/*
Copyright (C) 2018-2019 de4dot@gmail.com

Permission is hereby granted, free of charge, to any person obtaining
a copy of this software and associated documentation files (the
"Software"), to deal in the Software without restriction, including
without limitation the rights to use, copy, modify, merge, publish,
distribute, sublicense, and/or sell copies of the Software, and to
permit persons to whom the Software is furnished to do so, subject to
the following conditions:

The above copyright notice and this permission notice shall be
included in all copies or substantial portions of the Software.

THE SOFTWARE IS PROVIDED "AS IS", WITHOUT WARRANTY OF ANY KIND,
EXPRESS OR IMPLIED, INCLUDING BUT NOT LIMITED TO THE WARRANTIES OF
MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE AND NONINFRINGEMENT.
IN NO EVENT SHALL THE AUTHORS OR COPYRIGHT HOLDERS BE LIABLE FOR ANY
CLAIM, DAMAGES OR OTHER LIABILITY, WHETHER IN AN ACTION OF CONTRACT,
TORT OR OTHERWISE, ARISING FROM, OUT OF OR IN CONNECTION WITH THE
SOFTWARE OR THE USE OR OTHER DEALINGS IN THE SOFTWARE.
*/

// ⚠️This file was generated by GENERATOR!🦹‍♂️

#nullable enable

#if ENCODER
namespace Iced.Intel.EncoderInternal {
	static class EncoderData {
		internal static readonly uint[] EncFlags1 = GetEncFlags1();
		internal static readonly uint[] EncFlags2 = GetEncFlags2();
		internal static readonly uint[] EncFlags3 = GetEncFlags3();

		static uint[] GetEncFlags1() =>
			new uint[4312] {
				0x00000000,// INVALID
				0x00000000,// DeclareByte
				0x00000000,// DeclareWord
				0x00000000,// DeclareDword
				0x00000000,// DeclareQword
				0x00001EBC,// Add_rm8_r8
				0x0000162B,// Add_rm16_r16
				0x00001930,// Add_rm32_r32
				0x00001C36,// Add_rm64_r64
				0x00001E3D,// Add_r8_rm8
				0x000015AC,// Add_r16_rm16
				0x00001832,// Add_r32_rm32
				0x00001B38,// Add_r64_rm64
				0x00000F01,// Add_AL_imm8
				0x00000D02,// Add_AX_imm16
				0x00000D93,// Add_EAX_imm32
				0x00000E3E,// Add_RAX_imm32
				0x00000014,// Pushw_ES
				0x00000014,// Pushd_ES
				0x00000014,// Popw_ES
				0x00000014,// Popd_ES
				0x00001EBC,// Or_rm8_r8
				0x0000162B,// Or_rm16_r16
				0x00001930,// Or_rm32_r32
				0x00001C36,// Or_rm64_r64
				0x00001E3D,// Or_r8_rm8
				0x000015AC,// Or_r16_rm16
				0x00001832,// Or_r32_rm32
				0x00001B38,// Or_r64_rm64
				0x00000F01,// Or_AL_imm8
				0x00000D02,// Or_AX_imm16
				0x00000D93,// Or_EAX_imm32
				0x00000E3E,// Or_RAX_imm32
				0x0000000F,// Pushw_CS
				0x0000000F,// Pushd_CS
				0x0000000F,// Popw_CS
				0x00001EBC,// Adc_rm8_r8
				0x0000162B,// Adc_rm16_r16
				0x00001930,// Adc_rm32_r32
				0x00001C36,// Adc_rm64_r64
				0x00001E3D,// Adc_r8_rm8
				0x000015AC,// Adc_r16_rm16
				0x00001832,// Adc_r32_rm32
				0x00001B38,// Adc_r64_rm64
				0x00000F01,// Adc_AL_imm8
				0x00000D02,// Adc_AX_imm16
				0x00000D93,// Adc_EAX_imm32
				0x00000E3E,// Adc_RAX_imm32
				0x00000043,// Pushw_SS
				0x00000043,// Pushd_SS
				0x00000043,// Popw_SS
				0x00000043,// Popd_SS
				0x00001EBC,// Sbb_rm8_r8
				0x0000162B,// Sbb_rm16_r16
				0x00001930,// Sbb_rm32_r32
				0x00001C36,// Sbb_rm64_r64
				0x00001E3D,// Sbb_r8_rm8
				0x000015AC,// Sbb_r16_rm16
				0x00001832,// Sbb_r32_rm32
				0x00001B38,// Sbb_r64_rm64
				0x00000F01,// Sbb_AL_imm8
				0x00000D02,// Sbb_AX_imm16
				0x00000D93,// Sbb_EAX_imm32
				0x00000E3E,// Sbb_RAX_imm32
				0x00000011,// Pushw_DS
				0x00000011,// Pushd_DS
				0x00000011,// Popw_DS
				0x00000011,// Popd_DS
				0x00001EBC,// And_rm8_r8
				0x0000162B,// And_rm16_r16
				0x00001930,// And_rm32_r32
				0x00001C36,// And_rm64_r64
				0x00001E3D,// And_r8_rm8
				0x000015AC,// And_r16_rm16
				0x00001832,// And_r32_rm32
				0x00001B38,// And_r64_rm64
				0x00000F01,// And_AL_imm8
				0x00000D02,// And_AX_imm16
				0x00000D93,// And_EAX_imm32
				0x00000E3E,// And_RAX_imm32
				0x00000000,// Daa
				0x00001EBC,// Sub_rm8_r8
				0x0000162B,// Sub_rm16_r16
				0x00001930,// Sub_rm32_r32
				0x00001C36,// Sub_rm64_r64
				0x00001E3D,// Sub_r8_rm8
				0x000015AC,// Sub_r16_rm16
				0x00001832,// Sub_r32_rm32
				0x00001B38,// Sub_r64_rm64
				0x00000F01,// Sub_AL_imm8
				0x00000D02,// Sub_AX_imm16
				0x00000D93,// Sub_EAX_imm32
				0x00000E3E,// Sub_RAX_imm32
				0x00000000,// Das
				0x00001EBC,// Xor_rm8_r8
				0x0000162B,// Xor_rm16_r16
				0x00001930,// Xor_rm32_r32
				0x00001C36,// Xor_rm64_r64
				0x00001E3D,// Xor_r8_rm8
				0x000015AC,// Xor_r16_rm16
				0x00001832,// Xor_r32_rm32
				0x00001B38,// Xor_r64_rm64
				0x00000F01,// Xor_AL_imm8
				0x00000D02,// Xor_AX_imm16
				0x00000D93,// Xor_EAX_imm32
				0x00000E3E,// Xor_RAX_imm32
				0x00000000,// Aaa
				0x00001EBC,// Cmp_rm8_r8
				0x0000162B,// Cmp_rm16_r16
				0x00001930,// Cmp_rm32_r32
				0x00001C36,// Cmp_rm64_r64
				0x00001E3D,// Cmp_r8_rm8
				0x000015AC,// Cmp_r16_rm16
				0x00001832,// Cmp_r32_rm32
				0x00001B38,// Cmp_r64_rm64
				0x00000F01,// Cmp_AL_imm8
				0x00000D02,// Cmp_AX_imm16
				0x00000D93,// Cmp_EAX_imm32
				0x00000E3E,// Cmp_RAX_imm32
				0x00000000,// Aas
				0x0000002A,// Inc_r16
				0x0000002F,// Inc_r32
				0x0000002A,// Dec_r16
				0x0000002F,// Dec_r32
				0x0000002A,// Push_r16
				0x0000002F,// Push_r32
				0x00000035,// Push_r64
				0x0000002A,// Pop_r16
				0x0000002F,// Pop_r32
				0x00000035,// Pop_r64
				0x00000000,// Pushaw
				0x00000000,// Pushad
				0x00000000,// Popaw
				0x00000000,// Popad
				0x000011AC,// Bound_r16_m1616
				0x000011B2,// Bound_r32_m3232
				0x0000162B,// Arpl_rm16_r16
				0x00001930,// Arpl_r32m16_r32
				0x000015AC,// Movsxd_r16_rm16
				0x00001832,// Movsxd_r32_rm32
				0x00001838,// Movsxd_r64_rm32
				0x0000001A,// Push_imm16
				0x0000001B,// Pushd_imm32
				0x0000001C,// Pushq_imm32
				0x000695AC,// Imul_r16_rm16_imm16
				0x0006D832,// Imul_r32_rm32_imm32
				0x00071B38,// Imul_r64_rm64_imm32
				0x00000020,// Pushw_imm8
				0x00000021,// Pushd_imm8
				0x00000022,// Pushq_imm8
				0x000815AC,// Imul_r16_rm16_imm8
				0x00085832,// Imul_r32_rm32_imm8
				0x00089B38,// Imul_r64_rm64_imm8
				0x00000915,// Insb_m8_DX
				0x00000915,// Insw_m16_DX
				0x00000915,// Insd_m32_DX
				0x00002112,// Outsb_DX_m8
				0x00002112,// Outsw_DX_m16
				0x00002112,// Outsd_DX_m32
				0x00000005,// Jo_rel8_16
				0x00000007,// Jo_rel8_32
				0x00000009,// Jo_rel8_64
				0x00000005,// Jno_rel8_16
				0x00000007,// Jno_rel8_32
				0x00000009,// Jno_rel8_64
				0x00000005,// Jb_rel8_16
				0x00000007,// Jb_rel8_32
				0x00000009,// Jb_rel8_64
				0x00000005,// Jae_rel8_16
				0x00000007,// Jae_rel8_32
				0x00000009,// Jae_rel8_64
				0x00000005,// Je_rel8_16
				0x00000007,// Je_rel8_32
				0x00000009,// Je_rel8_64
				0x00000005,// Jne_rel8_16
				0x00000007,// Jne_rel8_32
				0x00000009,// Jne_rel8_64
				0x00000005,// Jbe_rel8_16
				0x00000007,// Jbe_rel8_32
				0x00000009,// Jbe_rel8_64
				0x00000005,// Ja_rel8_16
				0x00000007,// Ja_rel8_32
				0x00000009,// Ja_rel8_64
				0x00000005,// Js_rel8_16
				0x00000007,// Js_rel8_32
				0x00000009,// Js_rel8_64
				0x00000005,// Jns_rel8_16
				0x00000007,// Jns_rel8_32
				0x00000009,// Jns_rel8_64
				0x00000005,// Jp_rel8_16
				0x00000007,// Jp_rel8_32
				0x00000009,// Jp_rel8_64
				0x00000005,// Jnp_rel8_16
				0x00000007,// Jnp_rel8_32
				0x00000009,// Jnp_rel8_64
				0x00000005,// Jl_rel8_16
				0x00000007,// Jl_rel8_32
				0x00000009,// Jl_rel8_64
				0x00000005,// Jge_rel8_16
				0x00000007,// Jge_rel8_32
				0x00000009,// Jge_rel8_64
				0x00000005,// Jle_rel8_16
				0x00000007,// Jle_rel8_32
				0x00000009,// Jle_rel8_64
				0x00000005,// Jg_rel8_16
				0x00000007,// Jg_rel8_32
				0x00000009,// Jg_rel8_64
				0x00000F3C,// Add_rm8_imm8
				0x00000F3C,// Or_rm8_imm8
				0x00000F3C,// Adc_rm8_imm8
				0x00000F3C,// Sbb_rm8_imm8
				0x00000F3C,// And_rm8_imm8
				0x00000F3C,// Sub_rm8_imm8
				0x00000F3C,// Xor_rm8_imm8
				0x00000F3C,// Cmp_rm8_imm8
				0x00000D2B,// Add_rm16_imm16
				0x00000DB0,// Add_rm32_imm32
				0x00000E36,// Add_rm64_imm32
				0x00000D2B,// Or_rm16_imm16
				0x00000DB0,// Or_rm32_imm32
				0x00000E36,// Or_rm64_imm32
				0x00000D2B,// Adc_rm16_imm16
				0x00000DB0,// Adc_rm32_imm32
				0x00000E36,// Adc_rm64_imm32
				0x00000D2B,// Sbb_rm16_imm16
				0x00000DB0,// Sbb_rm32_imm32
				0x00000E36,// Sbb_rm64_imm32
				0x00000D2B,// And_rm16_imm16
				0x00000DB0,// And_rm32_imm32
				0x00000E36,// And_rm64_imm32
				0x00000D2B,// Sub_rm16_imm16
				0x00000DB0,// Sub_rm32_imm32
				0x00000E36,// Sub_rm64_imm32
				0x00000D2B,// Xor_rm16_imm16
				0x00000DB0,// Xor_rm32_imm32
				0x00000E36,// Xor_rm64_imm32
				0x00000D2B,// Cmp_rm16_imm16
				0x00000DB0,// Cmp_rm32_imm32
				0x00000E36,// Cmp_rm64_imm32
				0x00000F3C,// Add_rm8_imm8_82
				0x00000F3C,// Or_rm8_imm8_82
				0x00000F3C,// Adc_rm8_imm8_82
				0x00000F3C,// Sbb_rm8_imm8_82
				0x00000F3C,// And_rm8_imm8_82
				0x00000F3C,// Sub_rm8_imm8_82
				0x00000F3C,// Xor_rm8_imm8_82
				0x00000F3C,// Cmp_rm8_imm8_82
				0x0000102B,// Add_rm16_imm8
				0x000010B0,// Add_rm32_imm8
				0x00001136,// Add_rm64_imm8
				0x0000102B,// Or_rm16_imm8
				0x000010B0,// Or_rm32_imm8
				0x00001136,// Or_rm64_imm8
				0x0000102B,// Adc_rm16_imm8
				0x000010B0,// Adc_rm32_imm8
				0x00001136,// Adc_rm64_imm8
				0x0000102B,// Sbb_rm16_imm8
				0x000010B0,// Sbb_rm32_imm8
				0x00001136,// Sbb_rm64_imm8
				0x0000102B,// And_rm16_imm8
				0x000010B0,// And_rm32_imm8
				0x00001136,// And_rm64_imm8
				0x0000102B,// Sub_rm16_imm8
				0x000010B0,// Sub_rm32_imm8
				0x00001136,// Sub_rm64_imm8
				0x0000102B,// Xor_rm16_imm8
				0x000010B0,// Xor_rm32_imm8
				0x00001136,// Xor_rm64_imm8
				0x0000102B,// Cmp_rm16_imm8
				0x000010B0,// Cmp_rm32_imm8
				0x00001136,// Cmp_rm64_imm8
				0x00001EBC,// Test_rm8_r8
				0x0000162B,// Test_rm16_r16
				0x00001930,// Test_rm32_r32
				0x00001C36,// Test_rm64_r64
				0x00001EBC,// Xchg_rm8_r8
				0x0000162B,// Xchg_rm16_r16
				0x00001930,// Xchg_rm32_r32
				0x00001C36,// Xchg_rm64_r64
				0x00001EBC,// Mov_rm8_r8
				0x0000162B,// Mov_rm16_r16
				0x00001930,// Mov_rm32_r32
				0x00001C36,// Mov_rm64_r64
				0x00001E3D,// Mov_r8_rm8
				0x000015AC,// Mov_r16_rm16
				0x00001832,// Mov_r32_rm32
				0x00001B38,// Mov_r64_rm64
				0x000020AB,// Mov_rm16_Sreg
				0x000020B0,// Mov_r32m16_Sreg
				0x000020B6,// Mov_r64m16_Sreg
				0x000011AC,// Lea_r16_m
				0x000011B2,// Lea_r32_m
				0x000011B8,// Lea_r64_m
				0x000015C1,// Mov_Sreg_rm16
				0x00001841,// Mov_Sreg_r32m16
				0x00001B41,// Mov_Sreg_r64m16
				0x0000002B,// Pop_rm16
				0x00000030,// Pop_rm32
				0x00000036,// Pop_rm64
				0x00000000,// Nopw
				0x00000000,// Nopd
				0x00000000,// Nopq
				0x0000012A,// Xchg_r16_AX
				0x000009AF,// Xchg_r32_EAX
				0x00001F35,// Xchg_r64_RAX
				0x00000000,// Pause
				0x00000000,// Cbw
				0x00000000,// Cwde
				0x00000000,// Cdqe
				0x00000000,// Cwd
				0x00000000,// Cdq
				0x00000000,// Cqo
				0x00000016,// Call_ptr1616
				0x00000017,// Call_ptr1632
				0x00000000,// Wait
				0x00000000,// Pushfw
				0x00000000,// Pushfd
				0x00000000,// Pushfq
				0x00000000,// Popfw
				0x00000000,// Popfd
				0x00000000,// Popfq
				0x00000000,// Sahf
				0x00000000,// Lahf
				0x00001301,// Mov_AL_moffs8
				0x00001302,// Mov_AX_moffs16
				0x00001313,// Mov_EAX_moffs32
				0x0000133E,// Mov_RAX_moffs64
				0x000000A6,// Mov_moffs8_AL
				0x00000126,// Mov_moffs16_AX
				0x000009A6,// Mov_moffs32_EAX
				0x00001F26,// Mov_moffs64_RAX
				0x00002115,// Movsb_m8_m8
				0x00002115,// Movsw_m16_m16
				0x00002115,// Movsd_m32_m32
				0x00002115,// Movsq_m64_m64
				0x00000AC2,// Cmpsb_m8_m8
				0x00000AC2,// Cmpsw_m16_m16
				0x00000AC2,// Cmpsd_m32_m32
				0x00000AC2,// Cmpsq_m64_m64
				0x00000F01,// Test_AL_imm8
				0x00000D02,// Test_AX_imm16
				0x00000D93,// Test_EAX_imm32
				0x00000E3E,// Test_RAX_imm32
				0x00000095,// Stosb_m8_AL
				0x00000115,// Stosw_m16_AX
				0x00000995,// Stosd_m32_EAX
				0x00001F15,// Stosq_m64_RAX
				0x00002101,// Lodsb_AL_m8
				0x00002102,// Lodsw_AX_m16
				0x00002113,// Lodsd_EAX_m32
				0x0000213E,// Lodsq_RAX_m64
				0x00000A81,// Scasb_AL_m8
				0x00000A82,// Scasw_AX_m16
				0x00000A93,// Scasd_EAX_m32
				0x00000ABE,// Scasq_RAX_m64
				0x00000F3B,// Mov_r8_imm8
				0x00000D2A,// Mov_r16_imm16
				0x00000DAF,// Mov_r32_imm32
				0x00000EB5,// Mov_r64_imm64
				0x00000F3C,// Rol_rm8_imm8
				0x00000F3C,// Ror_rm8_imm8
				0x00000F3C,// Rcl_rm8_imm8
				0x00000F3C,// Rcr_rm8_imm8
				0x00000F3C,// Shl_rm8_imm8
				0x00000F3C,// Shr_rm8_imm8
				0x00000F3C,// Sal_rm8_imm8
				0x00000F3C,// Sar_rm8_imm8
				0x00000F2B,// Rol_rm16_imm8
				0x00000F30,// Rol_rm32_imm8
				0x00000F36,// Rol_rm64_imm8
				0x00000F2B,// Ror_rm16_imm8
				0x00000F30,// Ror_rm32_imm8
				0x00000F36,// Ror_rm64_imm8
				0x00000F2B,// Rcl_rm16_imm8
				0x00000F30,// Rcl_rm32_imm8
				0x00000F36,// Rcl_rm64_imm8
				0x00000F2B,// Rcr_rm16_imm8
				0x00000F30,// Rcr_rm32_imm8
				0x00000F36,// Rcr_rm64_imm8
				0x00000F2B,// Shl_rm16_imm8
				0x00000F30,// Shl_rm32_imm8
				0x00000F36,// Shl_rm64_imm8
				0x00000F2B,// Shr_rm16_imm8
				0x00000F30,// Shr_rm32_imm8
				0x00000F36,// Shr_rm64_imm8
				0x00000F2B,// Sal_rm16_imm8
				0x00000F30,// Sal_rm32_imm8
				0x00000F36,// Sal_rm64_imm8
				0x00000F2B,// Sar_rm16_imm8
				0x00000F30,// Sar_rm32_imm8
				0x00000F36,// Sar_rm64_imm8
				0x0000001A,// Retnw_imm16
				0x0000001A,// Retnd_imm16
				0x0000001A,// Retnq_imm16
				0x00000000,// Retnw
				0x00000000,// Retnd
				0x00000000,// Retnq
				0x000011AC,// Les_r16_m1616
				0x000011B2,// Les_r32_m1632
				0x000011AC,// Lds_r16_m1616
				0x000011B2,// Lds_r32_m1632
				0x00000F3C,// Mov_rm8_imm8
				0x0000001E,// Xabort_imm8
				0x00000D2B,// Mov_rm16_imm16
				0x00000DB0,// Mov_rm32_imm32
				0x00000E36,// Mov_rm64_imm32
				0x00000047,// Xbegin_rel16
				0x00000048,// Xbegin_rel32
				0x00000F1A,// Enterw_imm16_imm8
				0x00000F1A,// Enterd_imm16_imm8
				0x00000F1A,// Enterq_imm16_imm8
				0x00000000,// Leavew
				0x00000000,// Leaved
				0x00000000,// Leaveq
				0x0000001A,// Retfw_imm16
				0x0000001A,// Retfd_imm16
				0x0000001A,// Retfq_imm16
				0x00000000,// Retfw
				0x00000000,// Retfd
				0x00000000,// Retfq
				0x00000000,// Int3
				0x0000001E,// Int_imm8
				0x00000000,// Into
				0x00000000,// Iretw
				0x00000000,// Iretd
				0x00000000,// Iretq
				0x00000FBC,// Rol_rm8_1
				0x00000FBC,// Ror_rm8_1
				0x00000FBC,// Rcl_rm8_1
				0x00000FBC,// Rcr_rm8_1
				0x00000FBC,// Shl_rm8_1
				0x00000FBC,// Shr_rm8_1
				0x00000FBC,// Sal_rm8_1
				0x00000FBC,// Sar_rm8_1
				0x00000FAB,// Rol_rm16_1
				0x00000FB0,// Rol_rm32_1
				0x00000FB6,// Rol_rm64_1
				0x00000FAB,// Ror_rm16_1
				0x00000FB0,// Ror_rm32_1
				0x00000FB6,// Ror_rm64_1
				0x00000FAB,// Rcl_rm16_1
				0x00000FB0,// Rcl_rm32_1
				0x00000FB6,// Rcl_rm64_1
				0x00000FAB,// Rcr_rm16_1
				0x00000FB0,// Rcr_rm32_1
				0x00000FB6,// Rcr_rm64_1
				0x00000FAB,// Shl_rm16_1
				0x00000FB0,// Shl_rm32_1
				0x00000FB6,// Shl_rm64_1
				0x00000FAB,// Shr_rm16_1
				0x00000FB0,// Shr_rm32_1
				0x00000FB6,// Shr_rm64_1
				0x00000FAB,// Sal_rm16_1
				0x00000FB0,// Sal_rm32_1
				0x00000FB6,// Sal_rm64_1
				0x00000FAB,// Sar_rm16_1
				0x00000FB0,// Sar_rm32_1
				0x00000FB6,// Sar_rm64_1
				0x000006BC,// Rol_rm8_CL
				0x000006BC,// Ror_rm8_CL
				0x000006BC,// Rcl_rm8_CL
				0x000006BC,// Rcr_rm8_CL
				0x000006BC,// Shl_rm8_CL
				0x000006BC,// Shr_rm8_CL
				0x000006BC,// Sal_rm8_CL
				0x000006BC,// Sar_rm8_CL
				0x000006AB,// Rol_rm16_CL
				0x000006B0,// Rol_rm32_CL
				0x000006B6,// Rol_rm64_CL
				0x000006AB,// Ror_rm16_CL
				0x000006B0,// Ror_rm32_CL
				0x000006B6,// Ror_rm64_CL
				0x000006AB,// Rcl_rm16_CL
				0x000006B0,// Rcl_rm32_CL
				0x000006B6,// Rcl_rm64_CL
				0x000006AB,// Rcr_rm16_CL
				0x000006B0,// Rcr_rm32_CL
				0x000006B6,// Rcr_rm64_CL
				0x000006AB,// Shl_rm16_CL
				0x000006B0,// Shl_rm32_CL
				0x000006B6,// Shl_rm64_CL
				0x000006AB,// Shr_rm16_CL
				0x000006B0,// Shr_rm32_CL
				0x000006B6,// Shr_rm64_CL
				0x000006AB,// Sal_rm16_CL
				0x000006B0,// Sal_rm32_CL
				0x000006B6,// Sal_rm64_CL
				0x000006AB,// Sar_rm16_CL
				0x000006B0,// Sar_rm32_CL
				0x000006B6,// Sar_rm64_CL
				0x0000001E,// Aam_imm8
				0x0000001E,// Aad_imm8
				0x00000000,// Salc
				0x0000003F,// Xlat_m8
				0x00000023,// Fadd_m32fp
				0x00000023,// Fmul_m32fp
				0x00000023,// Fcom_m32fp
				0x00000023,// Fcomp_m32fp
				0x00000023,// Fsub_m32fp
				0x00000023,// Fsubr_m32fp
				0x00000023,// Fdiv_m32fp
				0x00000023,// Fdivr_m32fp
				0x000022C4,// Fadd_st0_sti
				0x000022C4,// Fmul_st0_sti
				0x000022C4,// Fcom_st0_sti
				0x000022C4,// Fcomp_st0_sti
				0x000022C4,// Fsub_st0_sti
				0x000022C4,// Fsubr_st0_sti
				0x000022C4,// Fdiv_st0_sti
				0x000022C4,// Fdivr_st0_sti
				0x00000023,// Fld_m32fp
				0x00000023,// Fst_m32fp
				0x00000023,// Fstp_m32fp
				0x00000023,// Fldenv_m14byte
				0x00000023,// Fldenv_m28byte
				0x00000023,// Fldcw_m2byte
				0x00000023,// Fnstenv_m14byte
				0x00000023,// Fstenv_m14byte
				0x00000023,// Fnstenv_m28byte
				0x00000023,// Fstenv_m28byte
				0x00000023,// Fnstcw_m2byte
				0x00000023,// Fstcw_m2byte
				0x000022C4,// Fld_st0_sti
				0x000022C4,// Fxch_st0_sti
				0x00000000,// Fnop
				0x00000045,// Fstpnce_sti
				0x00000000,// Fchs
				0x00000000,// Fabs
				0x00000000,// Ftst
				0x00000000,// Fxam
				0x00000000,// Fld1
				0x00000000,// Fldl2t
				0x00000000,// Fldl2e
				0x00000000,// Fldpi
				0x00000000,// Fldlg2
				0x00000000,// Fldln2
				0x00000000,// Fldz
				0x00000000,// F2xm1
				0x00000000,// Fyl2x
				0x00000000,// Fptan
				0x00000000,// Fpatan
				0x00000000,// Fxtract
				0x00000000,// Fprem1
				0x00000000,// Fdecstp
				0x00000000,// Fincstp
				0x00000000,// Fprem
				0x00000000,// Fyl2xp1
				0x00000000,// Fsqrt
				0x00000000,// Fsincos
				0x00000000,// Frndint
				0x00000000,// Fscale
				0x00000000,// Fsin
				0x00000000,// Fcos
				0x00000023,// Fiadd_m32int
				0x00000023,// Fimul_m32int
				0x00000023,// Ficom_m32int
				0x00000023,// Ficomp_m32int
				0x00000023,// Fisub_m32int
				0x00000023,// Fisubr_m32int
				0x00000023,// Fidiv_m32int
				0x00000023,// Fidivr_m32int
				0x000022C4,// Fcmovb_st0_sti
				0x000022C4,// Fcmove_st0_sti
				0x000022C4,// Fcmovbe_st0_sti
				0x000022C4,// Fcmovu_st0_sti
				0x00000000,// Fucompp
				0x00000023,// Fild_m32int
				0x00000023,// Fisttp_m32int
				0x00000023,// Fist_m32int
				0x00000023,// Fistp_m32int
				0x00000023,// Fld_m80fp
				0x00000023,// Fstp_m80fp
				0x000022C4,// Fcmovnb_st0_sti
				0x000022C4,// Fcmovne_st0_sti
				0x000022C4,// Fcmovnbe_st0_sti
				0x000022C4,// Fcmovnu_st0_sti
				0x00000000,// Fneni
				0x00000000,// Feni
				0x00000000,// Fndisi
				0x00000000,// Fdisi
				0x00000000,// Fnclex
				0x00000000,// Fclex
				0x00000000,// Fninit
				0x00000000,// Finit
				0x00000000,// Fnsetpm
				0x00000000,// Fsetpm
				0x00000000,// Frstpm
				0x000022C4,// Fucomi_st0_sti
				0x000022C4,// Fcomi_st0_sti
				0x00000023,// Fadd_m64fp
				0x00000023,// Fmul_m64fp
				0x00000023,// Fcom_m64fp
				0x00000023,// Fcomp_m64fp
				0x00000023,// Fsub_m64fp
				0x00000023,// Fsubr_m64fp
				0x00000023,// Fdiv_m64fp
				0x00000023,// Fdivr_m64fp
				0x00002245,// Fadd_sti_st0
				0x00002245,// Fmul_sti_st0
				0x000022C4,// Fcom_st0_sti_DCD0
				0x000022C4,// Fcomp_st0_sti_DCD8
				0x00002245,// Fsubr_sti_st0
				0x00002245,// Fsub_sti_st0
				0x00002245,// Fdivr_sti_st0
				0x00002245,// Fdiv_sti_st0
				0x00000023,// Fld_m64fp
				0x00000023,// Fisttp_m64int
				0x00000023,// Fst_m64fp
				0x00000023,// Fstp_m64fp
				0x00000023,// Frstor_m94byte
				0x00000023,// Frstor_m108byte
				0x00000023,// Fnsave_m94byte
				0x00000023,// Fsave_m94byte
				0x00000023,// Fnsave_m108byte
				0x00000023,// Fsave_m108byte
				0x00000023,// Fnstsw_m2byte
				0x00000023,// Fstsw_m2byte
				0x00000045,// Ffree_sti
				0x000022C4,// Fxch_st0_sti_DDC8
				0x00000045,// Fst_sti
				0x00000045,// Fstp_sti
				0x000022C4,// Fucom_st0_sti
				0x000022C4,// Fucomp_st0_sti
				0x00000023,// Fiadd_m16int
				0x00000023,// Fimul_m16int
				0x00000023,// Ficom_m16int
				0x00000023,// Ficomp_m16int
				0x00000023,// Fisub_m16int
				0x00000023,// Fisubr_m16int
				0x00000023,// Fidiv_m16int
				0x00000023,// Fidivr_m16int
				0x00002245,// Faddp_sti_st0
				0x00002245,// Fmulp_sti_st0
				0x000022C4,// Fcomp_st0_sti_DED0
				0x00000000,// Fcompp
				0x00002245,// Fsubrp_sti_st0
				0x00002245,// Fsubp_sti_st0
				0x00002245,// Fdivrp_sti_st0
				0x00002245,// Fdivp_sti_st0
				0x00000023,// Fild_m16int
				0x00000023,// Fisttp_m16int
				0x00000023,// Fist_m16int
				0x00000023,// Fistp_m16int
				0x00000023,// Fbld_m80bcd
				0x00000023,// Fild_m64int
				0x00000023,// Fbstp_m80bcd
				0x00000023,// Fistp_m64int
				0x00000045,// Ffreep_sti
				0x000022C4,// Fxch_st0_sti_DFC8
				0x00000045,// Fstp_sti_DFD0
				0x00000045,// Fstp_sti_DFD8
				0x00000002,// Fnstsw_AX
				0x00000002,// Fstsw_AX
				0x00000002,// Fstdw_AX
				0x00000002,// Fstsg_AX
				0x000022C4,// Fucomip_st0_sti
				0x000022C4,// Fcomip_st0_sti
				0x00000005,// Loopne_rel8_16_CX
				0x00000007,// Loopne_rel8_32_CX
				0x00000005,// Loopne_rel8_16_ECX
				0x00000007,// Loopne_rel8_32_ECX
				0x00000009,// Loopne_rel8_64_ECX
				0x00000005,// Loopne_rel8_16_RCX
				0x00000009,// Loopne_rel8_64_RCX
				0x00000005,// Loope_rel8_16_CX
				0x00000007,// Loope_rel8_32_CX
				0x00000005,// Loope_rel8_16_ECX
				0x00000007,// Loope_rel8_32_ECX
				0x00000009,// Loope_rel8_64_ECX
				0x00000005,// Loope_rel8_16_RCX
				0x00000009,// Loope_rel8_64_RCX
				0x00000005,// Loop_rel8_16_CX
				0x00000007,// Loop_rel8_32_CX
				0x00000005,// Loop_rel8_16_ECX
				0x00000007,// Loop_rel8_32_ECX
				0x00000009,// Loop_rel8_64_ECX
				0x00000005,// Loop_rel8_16_RCX
				0x00000009,// Loop_rel8_64_RCX
				0x00000005,// Jcxz_rel8_16
				0x00000007,// Jcxz_rel8_32
				0x00000005,// Jecxz_rel8_16
				0x00000007,// Jecxz_rel8_32
				0x00000009,// Jecxz_rel8_64
				0x00000005,// Jrcxz_rel8_16
				0x00000009,// Jrcxz_rel8_64
				0x00000F01,// In_AL_imm8
				0x00000F02,// In_AX_imm8
				0x00000F13,// In_EAX_imm8
				0x0000009E,// Out_imm8_AL
				0x0000011E,// Out_imm8_AX
				0x0000099E,// Out_imm8_EAX
				0x00000006,// Call_rel16
				0x00000008,// Call_rel32_32
				0x0000000A,// Call_rel32_64
				0x00000006,// Jmp_rel16
				0x00000008,// Jmp_rel32_32
				0x0000000A,// Jmp_rel32_64
				0x00000016,// Jmp_ptr1616
				0x00000017,// Jmp_ptr1632
				0x00000005,// Jmp_rel8_16
				0x00000007,// Jmp_rel8_32
				0x00000009,// Jmp_rel8_64
				0x00000901,// In_AL_DX
				0x00000902,// In_AX_DX
				0x00000913,// In_EAX_DX
				0x00000092,// Out_DX_AL
				0x00000112,// Out_DX_AX
				0x00000992,// Out_DX_EAX
				0x00000000,// Int1
				0x00000000,// Hlt
				0x00000000,// Cmc
				0x00000F3C,// Test_rm8_imm8
				0x00000F3C,// Test_rm8_imm8_F6r1
				0x0000003C,// Not_rm8
				0x0000003C,// Neg_rm8
				0x0000003C,// Mul_rm8
				0x0000003C,// Imul_rm8
				0x0000003C,// Div_rm8
				0x0000003C,// Idiv_rm8
				0x00000D2B,// Test_rm16_imm16
				0x00000DB0,// Test_rm32_imm32
				0x00000E36,// Test_rm64_imm32
				0x00000D2B,// Test_rm16_imm16_F7r1
				0x00000DB0,// Test_rm32_imm32_F7r1
				0x00000E36,// Test_rm64_imm32_F7r1
				0x0000002B,// Not_rm16
				0x00000030,// Not_rm32
				0x00000036,// Not_rm64
				0x0000002B,// Neg_rm16
				0x00000030,// Neg_rm32
				0x00000036,// Neg_rm64
				0x0000002B,// Mul_rm16
				0x00000030,// Mul_rm32
				0x00000036,// Mul_rm64
				0x0000002B,// Imul_rm16
				0x00000030,// Imul_rm32
				0x00000036,// Imul_rm64
				0x0000002B,// Div_rm16
				0x00000030,// Div_rm32
				0x00000036,// Div_rm64
				0x0000002B,// Idiv_rm16
				0x00000030,// Idiv_rm32
				0x00000036,// Idiv_rm64
				0x00000000,// Clc
				0x00000000,// Stc
				0x00000000,// Cli
				0x00000000,// Sti
				0x00000000,// Cld
				0x00000000,// Std
				0x0000003C,// Inc_rm8
				0x0000003C,// Dec_rm8
				0x0000002B,// Inc_rm16
				0x00000030,// Inc_rm32
				0x00000036,// Inc_rm64
				0x0000002B,// Dec_rm16
				0x00000030,// Dec_rm32
				0x00000036,// Dec_rm64
				0x0000002B,// Call_rm16
				0x00000030,// Call_rm32
				0x00000036,// Call_rm64
				0x00000023,// Call_m1616
				0x00000023,// Call_m1632
				0x00000023,// Call_m1664
				0x0000002B,// Jmp_rm16
				0x00000030,// Jmp_rm32
				0x00000036,// Jmp_rm64
				0x00000023,// Jmp_m1616
				0x00000023,// Jmp_m1632
				0x00000023,// Jmp_m1664
				0x0000002B,// Push_rm16
				0x00000030,// Push_rm32
				0x00000036,// Push_rm64
				0x0000002B,// Sldt_rm16
				0x00000030,// Sldt_r32m16
				0x00000036,// Sldt_r64m16
				0x0000002B,// Str_rm16
				0x00000030,// Str_r32m16
				0x00000036,// Str_r64m16
				0x0000002B,// Lldt_rm16
				0x00000030,// Lldt_r32m16
				0x00000036,// Lldt_r64m16
				0x0000002B,// Ltr_rm16
				0x00000030,// Ltr_r32m16
				0x00000036,// Ltr_r64m16
				0x0000002B,// Verr_rm16
				0x00000030,// Verr_r32m16
				0x00000036,// Verr_r64m16
				0x0000002B,// Verw_rm16
				0x00000030,// Verw_r32m16
				0x00000036,// Verw_r64m16
				0x0000002B,// Jmpe_rm16
				0x00000030,// Jmpe_rm32
				0x00000023,// Sgdt_m1632_16
				0x00000023,// Sgdt_m1632
				0x00000023,// Sgdt_m1664
				0x00000023,// Sidt_m1632_16
				0x00000023,// Sidt_m1632
				0x00000023,// Sidt_m1664
				0x00000023,// Lgdt_m1632_16
				0x00000023,// Lgdt_m1632
				0x00000023,// Lgdt_m1664
				0x00000023,// Lidt_m1632_16
				0x00000023,// Lidt_m1632
				0x00000023,// Lidt_m1664
				0x0000002B,// Smsw_rm16
				0x00000030,// Smsw_r32m16
				0x00000036,// Smsw_r64m16
				0x00000023,// Rstorssp_m64
				0x0000002B,// Lmsw_rm16
				0x00000030,// Lmsw_r32m16
				0x00000036,// Lmsw_r64m16
				0x00000023,// Invlpg_m
				0x00000000,// Enclv
				0x00000000,// Vmcall
				0x00000000,// Vmlaunch
				0x00000000,// Vmresume
				0x00000000,// Vmxoff
				0x00000000,// Pconfig
				0x00000000,// Monitorw
				0x00000000,// Monitord
				0x00000000,// Monitorq
				0x00000000,// Mwait
				0x00000000,// Clac
				0x00000000,// Stac
				0x00000000,// Encls
				0x00000000,// Xgetbv
				0x00000000,// Xsetbv
				0x00000000,// Vmfunc
				0x00000000,// Xend
				0x00000000,// Xtest
				0x00000000,// Enclu
				0x00000000,// Vmrunw
				0x00000000,// Vmrund
				0x00000000,// Vmrunq
				0x00000000,// Vmmcall
				0x00000000,// Vmloadw
				0x00000000,// Vmloadd
				0x00000000,// Vmloadq
				0x00000000,// Vmsavew
				0x00000000,// Vmsaved
				0x00000000,// Vmsaveq
				0x00000000,// Stgi
				0x00000000,// Clgi
				0x00000000,// Skinit
				0x00000000,// Invlpgaw
				0x00000000,// Invlpgad
				0x00000000,// Invlpgaq
				0x00000000,// Setssbsy
				0x00000000,// Saveprevssp
				0x00000000,// Rdpkru
				0x00000000,// Wrpkru
				0x00000000,// Swapgs
				0x00000000,// Rdtscp
				0x00000000,// Monitorxw
				0x00000000,// Monitorxd
				0x00000000,// Monitorxq
				0x00000000,// Mcommit
				0x00000000,// Mwaitx
				0x00000000,// Clzerow
				0x00000000,// Clzerod
				0x00000000,// Clzeroq
				0x00000000,// Rdpru
				0x000015AC,// Lar_r16_rm16
				0x00001832,// Lar_r32_r32m16
				0x00001B38,// Lar_r64_r64m16
				0x000015AC,// Lsl_r16_rm16
				0x00001832,// Lsl_r32_r32m16
				0x00001B38,// Lsl_r64_r64m16
				0x00000000,// Loadallreset286
				0x00000000,// Loadall286
				0x00000000,// Syscall
				0x00000000,// Clts
				0x00000000,// Loadall386
				0x00000000,// Sysretd
				0x00000000,// Sysretq
				0x00000000,// Invd
				0x00000000,// Wbinvd
				0x00000000,// Wbnoinvd
				0x00000000,// Cl1invmb
				0x00000000,// Ud2
				0x0000162B,// Reservednop_rm16_r16_0F0D
				0x00001930,// Reservednop_rm32_r32_0F0D
				0x00001C36,// Reservednop_rm64_r64_0F0D
				0x00000023,// Prefetch_m8
				0x00000023,// Prefetchw_m8
				0x00000023,// Prefetchwt1_m8
				0x00000000,// Femms
				0x00001EBC,// Umov_rm8_r8
				0x0000162B,// Umov_rm16_r16
				0x00001930,// Umov_rm32_r32
				0x00001E3D,// Umov_r8_rm8
				0x000015AC,// Umov_r16_rm16
				0x00001832,// Umov_r32_rm32
				0x000024CA,// Movups_xmm_xmmm128
				0x000006DC,// VEX_Vmovups_xmm_xmmm128
				0x00000862,// VEX_Vmovups_ymm_ymmm256
				0x00000253,// EVEX_Vmovups_xmm_k1z_xmmm128
				0x000002F8,// EVEX_Vmovups_ymm_k1z_ymmm256
				0x0000037C,// EVEX_Vmovups_zmm_k1z_zmmm512
				0x000024CA,// Movupd_xmm_xmmm128
				0x000006DC,// VEX_Vmovupd_xmm_xmmm128
				0x00000862,// VEX_Vmovupd_ymm_ymmm256
				0x00000253,// EVEX_Vmovupd_xmm_k1z_xmmm128
				0x000002F8,// EVEX_Vmovupd_ymm_k1z_ymmm256
				0x0000037C,// EVEX_Vmovupd_zmm_k1z_zmmm512
				0x000024CA,// Movss_xmm_xmmm32
				0x0001D79C,// VEX_Vmovss_xmm_xmm_xmm
				0x000001DC,// VEX_Vmovss_xmm_m32
				0x000052B3,// EVEX_Vmovss_xmm_k1z_xmm_xmm
				0x000000B3,// EVEX_Vmovss_xmm_k1z_m32
				0x000024CA,// Movsd_xmm_xmmm64
				0x0001D79C,// VEX_Vmovsd_xmm_xmm_xmm
				0x000001DC,// VEX_Vmovsd_xmm_m64
				0x000052B3,// EVEX_Vmovsd_xmm_k1z_xmm_xmm
				0x000000B3,// EVEX_Vmovsd_xmm_k1z_m64
				0x00002549,// Movups_xmmm128_xmm
				0x0000071B,// VEX_Vmovups_xmmm128_xmm
				0x000008A1,// VEX_Vmovups_ymmm256_ymm
				0x00000272,// EVEX_Vmovups_xmmm128_k1z_xmm
				0x00000317,// EVEX_Vmovups_ymmm256_k1z_ymm
				0x0000039B,// EVEX_Vmovups_zmmm512_k1z_zmm
				0x00002549,// Movupd_xmmm128_xmm
				0x0000071B,// VEX_Vmovupd_xmmm128_xmm
				0x000008A1,// VEX_Vmovupd_ymmm256_ymm
				0x00000272,// EVEX_Vmovupd_xmmm128_k1z_xmm
				0x00000317,// EVEX_Vmovupd_ymmm256_k1z_ymm
				0x0000039B,// EVEX_Vmovupd_zmmm512_k1z_zmm
				0x00002549,// Movss_xmmm32_xmm
				0x0001C79D,// VEX_Vmovss_xmm_xmm_xmm_0F11
				0x00000707,// VEX_Vmovss_m32_xmm
				0x00004EB4,// EVEX_Vmovss_xmm_k1z_xmm_xmm_0F11
				0x00000265,// EVEX_Vmovss_m32_k1_xmm
				0x00002549,// Movsd_xmmm64_xmm
				0x0001C79D,// VEX_Vmovsd_xmm_xmm_xmm_0F11
				0x00000707,// VEX_Vmovsd_m64_xmm
				0x00004EB4,// EVEX_Vmovsd_xmm_k1z_xmm_xmm_0F11
				0x00000265,// EVEX_Vmovsd_m64_k1_xmm
				0x000025CA,// Movhlps_xmm_xmm
				0x000011CA,// Movlps_xmm_m64
				0x0001D79C,// VEX_Vmovhlps_xmm_xmm_xmm
				0x0000779C,// VEX_Vmovlps_xmm_xmm_m64
				0x000052B3,// EVEX_Vmovhlps_xmm_xmm_xmm
				0x000016B3,// EVEX_Vmovlps_xmm_xmm_m64
				0x000011CA,// Movlpd_xmm_m64
				0x0000779C,// VEX_Vmovlpd_xmm_xmm_m64
				0x000016B3,// EVEX_Vmovlpd_xmm_xmm_m64
				0x000024CA,// Movsldup_xmm_xmmm128
				0x000006DC,// VEX_Vmovsldup_xmm_xmmm128
				0x00000862,// VEX_Vmovsldup_ymm_ymmm256
				0x00000253,// EVEX_Vmovsldup_xmm_k1z_xmmm128
				0x000002F8,// EVEX_Vmovsldup_ymm_k1z_ymmm256
				0x0000037C,// EVEX_Vmovsldup_zmm_k1z_zmmm512
				0x000024CA,// Movddup_xmm_xmmm64
				0x000006DC,// VEX_Vmovddup_xmm_xmmm64
				0x00000862,// VEX_Vmovddup_ymm_ymmm256
				0x00000253,// EVEX_Vmovddup_xmm_k1z_xmmm64
				0x000002F8,// EVEX_Vmovddup_ymm_k1z_ymmm256
				0x0000037C,// EVEX_Vmovddup_zmm_k1z_zmmm512
				0x00002523,// Movlps_m64_xmm
				0x00000707,// VEX_Vmovlps_m64_xmm
				0x00000265,// EVEX_Vmovlps_m64_xmm
				0x00002523,// Movlpd_m64_xmm
				0x00000707,// VEX_Vmovlpd_m64_xmm
				0x00000265,// EVEX_Vmovlpd_m64_xmm
				0x000024CA,// Unpcklps_xmm_xmmm128
				0x0001B79C,// VEX_Vunpcklps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vunpcklps_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vunpcklps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vunpcklps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vunpcklps_zmm_k1z_zmm_zmmm512b32
				0x000024CA,// Unpcklpd_xmm_xmmm128
				0x0001B79C,// VEX_Vunpcklpd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vunpcklpd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vunpcklpd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vunpcklpd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vunpcklpd_zmm_k1z_zmm_zmmm512b64
				0x000024CA,// Unpckhps_xmm_xmmm128
				0x0001B79C,// VEX_Vunpckhps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vunpckhps_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vunpckhps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vunpckhps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vunpckhps_zmm_k1z_zmm_zmmm512b32
				0x000024CA,// Unpckhpd_xmm_xmmm128
				0x0001B79C,// VEX_Vunpckhpd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vunpckhpd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vunpckhpd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vunpckhpd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vunpckhpd_zmm_k1z_zmm_zmmm512b64
				0x000025CA,// Movlhps_xmm_xmm
				0x0001D79C,// VEX_Vmovlhps_xmm_xmm_xmm
				0x000052B3,// EVEX_Vmovlhps_xmm_xmm_xmm
				0x000011CA,// Movhps_xmm_m64
				0x0000779C,// VEX_Vmovhps_xmm_xmm_m64
				0x000016B3,// EVEX_Vmovhps_xmm_xmm_m64
				0x000011CA,// Movhpd_xmm_m64
				0x0000779C,// VEX_Vmovhpd_xmm_xmm_m64
				0x000016B3,// EVEX_Vmovhpd_xmm_xmm_m64
				0x000024CA,// Movshdup_xmm_xmmm128
				0x000006DC,// VEX_Vmovshdup_xmm_xmmm128
				0x00000862,// VEX_Vmovshdup_ymm_ymmm256
				0x00000253,// EVEX_Vmovshdup_xmm_k1z_xmmm128
				0x000002F8,// EVEX_Vmovshdup_ymm_k1z_ymmm256
				0x0000037C,// EVEX_Vmovshdup_zmm_k1z_zmmm512
				0x00002523,// Movhps_m64_xmm
				0x00000707,// VEX_Vmovhps_m64_xmm
				0x00000265,// EVEX_Vmovhps_m64_xmm
				0x00002523,// Movhpd_m64_xmm
				0x00000707,// VEX_Vmovhpd_m64_xmm
				0x00000265,// EVEX_Vmovhpd_m64_xmm
				0x0000162B,// Reservednop_rm16_r16_0F18
				0x00001930,// Reservednop_rm32_r32_0F18
				0x00001C36,// Reservednop_rm64_r64_0F18
				0x0000162B,// Reservednop_rm16_r16_0F19
				0x00001930,// Reservednop_rm32_r32_0F19
				0x00001C36,// Reservednop_rm64_r64_0F19
				0x0000162B,// Reservednop_rm16_r16_0F1A
				0x00001930,// Reservednop_rm32_r32_0F1A
				0x00001C36,// Reservednop_rm64_r64_0F1A
				0x0000162B,// Reservednop_rm16_r16_0F1B
				0x00001930,// Reservednop_rm32_r32_0F1B
				0x00001C36,// Reservednop_rm64_r64_0F1B
				0x0000162B,// Reservednop_rm16_r16_0F1C
				0x00001930,// Reservednop_rm32_r32_0F1C
				0x00001C36,// Reservednop_rm64_r64_0F1C
				0x0000162B,// Reservednop_rm16_r16_0F1D
				0x00001930,// Reservednop_rm32_r32_0F1D
				0x00001C36,// Reservednop_rm64_r64_0F1D
				0x0000162B,// Reservednop_rm16_r16_0F1E
				0x00001930,// Reservednop_rm32_r32_0F1E
				0x00001C36,// Reservednop_rm64_r64_0F1E
				0x0000162B,// Reservednop_rm16_r16_0F1F
				0x00001930,// Reservednop_rm32_r32_0F1F
				0x00001C36,// Reservednop_rm64_r64_0F1F
				0x00000023,// Prefetchnta_m8
				0x00000023,// Prefetcht0_m8
				0x00000023,// Prefetcht1_m8
				0x00000023,// Prefetcht2_m8
				0x00001204,// Bndldx_bnd_mib
				0x00000184,// Bndmov_bnd_bndm64
				0x00000184,// Bndmov_bnd_bndm128
				0x00001884,// Bndcl_bnd_rm32
				0x00001B84,// Bndcl_bnd_rm64
				0x00001884,// Bndcu_bnd_rm32
				0x00001B84,// Bndcu_bnd_rm64
				0x00000224,// Bndstx_mib_bnd
				0x00000203,// Bndmov_bndm64_bnd
				0x00000203,// Bndmov_bndm128_bnd
				0x00001284,// Bndmk_bnd_m32
				0x00001284,// Bndmk_bnd_m64
				0x00001884,// Bndcn_bnd_rm32
				0x00001B84,// Bndcn_bnd_rm64
				0x00000023,// Cldemote_m8
				0x00000034,// Rdsspd_r32
				0x0000003A,// Rdsspq_r64
				0x00000000,// Endbr64
				0x00000000,// Endbr32
				0x0000002B,// Nop_rm16
				0x00000030,// Nop_rm32
				0x00000036,// Nop_rm64
				0x80000734,// Mov_r32_cr
				0x8000073A,// Mov_r64_cr
				0x00000834,// Mov_r32_dr
				0x0000083A,// Mov_r64_dr
				0x80001A0E,// Mov_cr_r32
				0x80001D0E,// Mov_cr_r64
				0x00001A10,// Mov_dr_r32
				0x00001D10,// Mov_dr_r64
				0x00002334,// Mov_r32_tr
				0x00001A46,// Mov_tr_r32
				0x000024CA,// Movaps_xmm_xmmm128
				0x000006DC,// VEX_Vmovaps_xmm_xmmm128
				0x00000862,// VEX_Vmovaps_ymm_ymmm256
				0x00000253,// EVEX_Vmovaps_xmm_k1z_xmmm128
				0x000002F8,// EVEX_Vmovaps_ymm_k1z_ymmm256
				0x0000037C,// EVEX_Vmovaps_zmm_k1z_zmmm512
				0x000024CA,// Movapd_xmm_xmmm128
				0x000006DC,// VEX_Vmovapd_xmm_xmmm128
				0x00000862,// VEX_Vmovapd_ymm_ymmm256
				0x00000253,// EVEX_Vmovapd_xmm_k1z_xmmm128
				0x000002F8,// EVEX_Vmovapd_ymm_k1z_ymmm256
				0x0000037C,// EVEX_Vmovapd_zmm_k1z_zmmm512
				0x00002549,// Movaps_xmmm128_xmm
				0x0000071B,// VEX_Vmovaps_xmmm128_xmm
				0x000008A1,// VEX_Vmovaps_ymmm256_ymm
				0x00000272,// EVEX_Vmovaps_xmmm128_k1z_xmm
				0x00000317,// EVEX_Vmovaps_ymmm256_k1z_ymm
				0x0000039B,// EVEX_Vmovaps_zmmm512_k1z_zmm
				0x00002549,// Movapd_xmmm128_xmm
				0x0000071B,// VEX_Vmovapd_xmmm128_xmm
				0x000008A1,// VEX_Vmovapd_ymmm256_ymm
				0x00000272,// EVEX_Vmovapd_xmmm128_k1z_xmm
				0x00000317,// EVEX_Vmovapd_ymmm256_k1z_ymm
				0x0000039B,// EVEX_Vmovapd_zmmm512_k1z_zmm
				0x000013CA,// Cvtpi2ps_xmm_mmm64
				0x000013CA,// Cvtpi2pd_xmm_mmm64
				0x0000184A,// Cvtsi2ss_xmm_rm32
				0x00001B4A,// Cvtsi2ss_xmm_rm64
				0x0000C79C,// VEX_Vcvtsi2ss_xmm_xmm_rm32
				0x0001079C,// VEX_Vcvtsi2ss_xmm_xmm_rm64
				0x000032B3,// EVEX_Vcvtsi2ss_xmm_xmm_rm32_er
				0x00003EB3,// EVEX_Vcvtsi2ss_xmm_xmm_rm64_er
				0x0000184A,// Cvtsi2sd_xmm_rm32
				0x00001B4A,// Cvtsi2sd_xmm_rm64
				0x0000C79C,// VEX_Vcvtsi2sd_xmm_xmm_rm32
				0x0001079C,// VEX_Vcvtsi2sd_xmm_xmm_rm64
				0x400032B3,// EVEX_Vcvtsi2sd_xmm_xmm_rm32_er
				0x00003EB3,// EVEX_Vcvtsi2sd_xmm_xmm_rm64_er
				0x00002523,// Movntps_m128_xmm
				0x00000707,// VEX_Vmovntps_m128_xmm
				0x00000887,// VEX_Vmovntps_m256_ymm
				0x00000265,// EVEX_Vmovntps_m128_xmm
				0x00000305,// EVEX_Vmovntps_m256_ymm
				0x00000385,// EVEX_Vmovntps_m512_zmm
				0x00002523,// Movntpd_m128_xmm
				0x00000707,// VEX_Vmovntpd_m128_xmm
				0x00000887,// VEX_Vmovntpd_m256_ymm
				0x00000265,// EVEX_Vmovntpd_m128_xmm
				0x00000305,// EVEX_Vmovntpd_m256_ymm
				0x00000385,// EVEX_Vmovntpd_m512_zmm
				0x00002523,// Movntss_m32_xmm
				0x00002523,// Movntsd_m64_xmm
				0x000024A8,// Cvttps2pi_mm_xmmm64
				0x000024A8,// Cvttpd2pi_mm_xmmm128
				0x000024B2,// Cvttss2si_r32_xmmm32
				0x000024B8,// Cvttss2si_r64_xmmm32
				0x000006CD,// VEX_Vcvttss2si_r32_xmmm32
				0x000006D1,// VEX_Vcvttss2si_r64_xmmm32
				0x0000024D,// EVEX_Vcvttss2si_r32_xmmm32_sae
				0x00000250,// EVEX_Vcvttss2si_r64_xmmm32_sae
				0x000024B2,// Cvttsd2si_r32_xmmm64
				0x000024B8,// Cvttsd2si_r64_xmmm64
				0x000006CD,// VEX_Vcvttsd2si_r32_xmmm64
				0x000006D1,// VEX_Vcvttsd2si_r64_xmmm64
				0x0000024D,// EVEX_Vcvttsd2si_r32_xmmm64_sae
				0x00000250,// EVEX_Vcvttsd2si_r64_xmmm64_sae
				0x000024A8,// Cvtps2pi_mm_xmmm64
				0x000024A8,// Cvtpd2pi_mm_xmmm128
				0x000024B2,// Cvtss2si_r32_xmmm32
				0x000024B8,// Cvtss2si_r64_xmmm32
				0x000006CD,// VEX_Vcvtss2si_r32_xmmm32
				0x000006D1,// VEX_Vcvtss2si_r64_xmmm32
				0x0000024D,// EVEX_Vcvtss2si_r32_xmmm32_er
				0x00000250,// EVEX_Vcvtss2si_r64_xmmm32_er
				0x000024B2,// Cvtsd2si_r32_xmmm64
				0x000024B8,// Cvtsd2si_r64_xmmm64
				0x000006CD,// VEX_Vcvtsd2si_r32_xmmm64
				0x000006D1,// VEX_Vcvtsd2si_r64_xmmm64
				0x0000024D,// EVEX_Vcvtsd2si_r32_xmmm64_er
				0x00000250,// EVEX_Vcvtsd2si_r64_xmmm64_er
				0x000024CA,// Ucomiss_xmm_xmmm32
				0x000006DC,// VEX_Vucomiss_xmm_xmmm32
				0x00000253,// EVEX_Vucomiss_xmm_xmmm32_sae
				0x000024CA,// Ucomisd_xmm_xmmm64
				0x000006DC,// VEX_Vucomisd_xmm_xmmm64
				0x00000253,// EVEX_Vucomisd_xmm_xmmm64_sae
				0x000024CA,// Comiss_xmm_xmmm32
				0x000024CA,// Comisd_xmm_xmmm64
				0x000006DC,// VEX_Vcomiss_xmm_xmmm32
				0x000006DC,// VEX_Vcomisd_xmm_xmmm64
				0x00000253,// EVEX_Vcomiss_xmm_xmmm32_sae
				0x00000253,// EVEX_Vcomisd_xmm_xmmm64_sae
				0x00000000,// Wrmsr
				0x00000000,// Rdtsc
				0x00000000,// Rdmsr
				0x00000000,// Rdpmc
				0x00000000,// Sysenter
				0x00000000,// Sysexitd
				0x00000000,// Sysexitq
				0x00000000,// Getsecd
				0x000015AC,// Cmovo_r16_rm16
				0x00001832,// Cmovo_r32_rm32
				0x00001B38,// Cmovo_r64_rm64
				0x000015AC,// Cmovno_r16_rm16
				0x00001832,// Cmovno_r32_rm32
				0x00001B38,// Cmovno_r64_rm64
				0x000015AC,// Cmovb_r16_rm16
				0x00001832,// Cmovb_r32_rm32
				0x00001B38,// Cmovb_r64_rm64
				0x000015AC,// Cmovae_r16_rm16
				0x00001832,// Cmovae_r32_rm32
				0x00001B38,// Cmovae_r64_rm64
				0x000015AC,// Cmove_r16_rm16
				0x00001832,// Cmove_r32_rm32
				0x00001B38,// Cmove_r64_rm64
				0x000015AC,// Cmovne_r16_rm16
				0x00001832,// Cmovne_r32_rm32
				0x00001B38,// Cmovne_r64_rm64
				0x000015AC,// Cmovbe_r16_rm16
				0x00001832,// Cmovbe_r32_rm32
				0x00001B38,// Cmovbe_r64_rm64
				0x000015AC,// Cmova_r16_rm16
				0x00001832,// Cmova_r32_rm32
				0x00001B38,// Cmova_r64_rm64
				0x000015AC,// Cmovs_r16_rm16
				0x00001832,// Cmovs_r32_rm32
				0x00001B38,// Cmovs_r64_rm64
				0x000015AC,// Cmovns_r16_rm16
				0x00001832,// Cmovns_r32_rm32
				0x00001B38,// Cmovns_r64_rm64
				0x000015AC,// Cmovp_r16_rm16
				0x00001832,// Cmovp_r32_rm32
				0x00001B38,// Cmovp_r64_rm64
				0x000015AC,// Cmovnp_r16_rm16
				0x00001832,// Cmovnp_r32_rm32
				0x00001B38,// Cmovnp_r64_rm64
				0x000015AC,// Cmovl_r16_rm16
				0x00001832,// Cmovl_r32_rm32
				0x00001B38,// Cmovl_r64_rm64
				0x000015AC,// Cmovge_r16_rm16
				0x00001832,// Cmovge_r32_rm32
				0x00001B38,// Cmovge_r64_rm64
				0x000015AC,// Cmovle_r16_rm16
				0x00001832,// Cmovle_r32_rm32
				0x00001B38,// Cmovle_r64_rm64
				0x000015AC,// Cmovg_r16_rm16
				0x00001832,// Cmovg_r32_rm32
				0x00001B38,// Cmovg_r64_rm64
				0x00005184,// VEX_Kandw_kr_kr_kr
				0x00005184,// VEX_Kandq_kr_kr_kr
				0x00005184,// VEX_Kandb_kr_kr_kr
				0x00005184,// VEX_Kandd_kr_kr_kr
				0x00005184,// VEX_Kandnw_kr_kr_kr
				0x00005184,// VEX_Kandnq_kr_kr_kr
				0x00005184,// VEX_Kandnb_kr_kr_kr
				0x00005184,// VEX_Kandnd_kr_kr_kr
				0x00000144,// VEX_Knotw_kr_kr
				0x00000144,// VEX_Knotq_kr_kr
				0x00000144,// VEX_Knotb_kr_kr
				0x00000144,// VEX_Knotd_kr_kr
				0x00005184,// VEX_Korw_kr_kr_kr
				0x00005184,// VEX_Korq_kr_kr_kr
				0x00005184,// VEX_Korb_kr_kr_kr
				0x00005184,// VEX_Kord_kr_kr_kr
				0x00005184,// VEX_Kxnorw_kr_kr_kr
				0x00005184,// VEX_Kxnorq_kr_kr_kr
				0x00005184,// VEX_Kxnorb_kr_kr_kr
				0x00005184,// VEX_Kxnord_kr_kr_kr
				0x00005184,// VEX_Kxorw_kr_kr_kr
				0x00005184,// VEX_Kxorq_kr_kr_kr
				0x00005184,// VEX_Kxorb_kr_kr_kr
				0x00005184,// VEX_Kxord_kr_kr_kr
				0x00005184,// VEX_Kaddw_kr_kr_kr
				0x00005184,// VEX_Kaddq_kr_kr_kr
				0x00005184,// VEX_Kaddb_kr_kr_kr
				0x00005184,// VEX_Kaddd_kr_kr_kr
				0x00005184,// VEX_Kunpckwd_kr_kr_kr
				0x00005184,// VEX_Kunpckdq_kr_kr_kr
				0x00005184,// VEX_Kunpckbw_kr_kr_kr
				0x000025B2,// Movmskps_r32_xmm
				0x000025B8,// Movmskps_r64_xmm
				0x0000074D,// VEX_Vmovmskps_r32_xmm
				0x00000751,// VEX_Vmovmskps_r64_xmm
				0x000008CD,// VEX_Vmovmskps_r32_ymm
				0x000008D1,// VEX_Vmovmskps_r64_ymm
				0x000025B2,// Movmskpd_r32_xmm
				0x000025B8,// Movmskpd_r64_xmm
				0x0000074D,// VEX_Vmovmskpd_r32_xmm
				0x00000751,// VEX_Vmovmskpd_r64_xmm
				0x000008CD,// VEX_Vmovmskpd_r32_ymm
				0x000008D1,// VEX_Vmovmskpd_r64_ymm
				0x000024CA,// Sqrtps_xmm_xmmm128
				0x000006DC,// VEX_Vsqrtps_xmm_xmmm128
				0x00000862,// VEX_Vsqrtps_ymm_ymmm256
				0x00000253,// EVEX_Vsqrtps_xmm_k1z_xmmm128b32
				0x000002F8,// EVEX_Vsqrtps_ymm_k1z_ymmm256b32
				0x0000037C,// EVEX_Vsqrtps_zmm_k1z_zmmm512b32_er
				0x000024CA,// Sqrtpd_xmm_xmmm128
				0x000006DC,// VEX_Vsqrtpd_xmm_xmmm128
				0x00000862,// VEX_Vsqrtpd_ymm_ymmm256
				0x00000253,// EVEX_Vsqrtpd_xmm_k1z_xmmm128b64
				0x000002F8,// EVEX_Vsqrtpd_ymm_k1z_ymmm256b64
				0x0000037C,// EVEX_Vsqrtpd_zmm_k1z_zmmm512b64_er
				0x000024CA,// Sqrtss_xmm_xmmm32
				0x0001B79C,// VEX_Vsqrtss_xmm_xmm_xmmm32
				0x00004AB3,// EVEX_Vsqrtss_xmm_k1z_xmm_xmmm32_er
				0x000024CA,// Sqrtsd_xmm_xmmm64
				0x0001B79C,// VEX_Vsqrtsd_xmm_xmm_xmmm64
				0x00004AB3,// EVEX_Vsqrtsd_xmm_k1z_xmm_xmmm64_er
				0x000024CA,// Rsqrtps_xmm_xmmm128
				0x000006DC,// VEX_Vrsqrtps_xmm_xmmm128
				0x00000862,// VEX_Vrsqrtps_ymm_ymmm256
				0x000024CA,// Rsqrtss_xmm_xmmm32
				0x0001B79C,// VEX_Vrsqrtss_xmm_xmm_xmmm32
				0x000024CA,// Rcpps_xmm_xmmm128
				0x000006DC,// VEX_Vrcpps_xmm_xmmm128
				0x00000862,// VEX_Vrcpps_ymm_ymmm256
				0x000024CA,// Rcpss_xmm_xmmm32
				0x0001B79C,// VEX_Vrcpss_xmm_xmm_xmmm32
				0x000024CA,// Andps_xmm_xmmm128
				0x0001B79C,// VEX_Vandps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vandps_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vandps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vandps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vandps_zmm_k1z_zmm_zmmm512b32
				0x000024CA,// Andpd_xmm_xmmm128
				0x0001B79C,// VEX_Vandpd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vandpd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vandpd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vandpd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vandpd_zmm_k1z_zmm_zmmm512b64
				0x000024CA,// Andnps_xmm_xmmm128
				0x0001B79C,// VEX_Vandnps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vandnps_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vandnps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vandnps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vandnps_zmm_k1z_zmm_zmmm512b32
				0x000024CA,// Andnpd_xmm_xmmm128
				0x0001B79C,// VEX_Vandnpd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vandnpd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vandnpd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vandnpd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vandnpd_zmm_k1z_zmm_zmmm512b64
				0x000024CA,// Orps_xmm_xmmm128
				0x0001B79C,// VEX_Vorps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vorps_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vorps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vorps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vorps_zmm_k1z_zmm_zmmm512b32
				0x000024CA,// Orpd_xmm_xmmm128
				0x0001B79C,// VEX_Vorpd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vorpd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vorpd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vorpd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vorpd_zmm_k1z_zmm_zmmm512b64
				0x000024CA,// Xorps_xmm_xmmm128
				0x0001B79C,// VEX_Vxorps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vxorps_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vxorps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vxorps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vxorps_zmm_k1z_zmm_zmmm512b32
				0x000024CA,// Xorpd_xmm_xmmm128
				0x0001B79C,// VEX_Vxorpd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vxorpd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vxorpd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vxorpd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vxorpd_zmm_k1z_zmm_zmmm512b64
				0x000024CA,// Addps_xmm_xmmm128
				0x0001B79C,// VEX_Vaddps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vaddps_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vaddps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vaddps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vaddps_zmm_k1z_zmm_zmmm512b32_er
				0x000024CA,// Addpd_xmm_xmmm128
				0x0001B79C,// VEX_Vaddpd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vaddpd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vaddpd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vaddpd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vaddpd_zmm_k1z_zmm_zmmm512b64_er
				0x000024CA,// Addss_xmm_xmmm32
				0x0001B79C,// VEX_Vaddss_xmm_xmm_xmmm32
				0x00004AB3,// EVEX_Vaddss_xmm_k1z_xmm_xmmm32_er
				0x000024CA,// Addsd_xmm_xmmm64
				0x0001B79C,// VEX_Vaddsd_xmm_xmm_xmmm64
				0x00004AB3,// EVEX_Vaddsd_xmm_k1z_xmm_xmmm64_er
				0x000024CA,// Mulps_xmm_xmmm128
				0x0001B79C,// VEX_Vmulps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vmulps_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vmulps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vmulps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vmulps_zmm_k1z_zmm_zmmm512b32_er
				0x000024CA,// Mulpd_xmm_xmmm128
				0x0001B79C,// VEX_Vmulpd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vmulpd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vmulpd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vmulpd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vmulpd_zmm_k1z_zmm_zmmm512b64_er
				0x000024CA,// Mulss_xmm_xmmm32
				0x0001B79C,// VEX_Vmulss_xmm_xmm_xmmm32
				0x00004AB3,// EVEX_Vmulss_xmm_k1z_xmm_xmmm32_er
				0x000024CA,// Mulsd_xmm_xmmm64
				0x0001B79C,// VEX_Vmulsd_xmm_xmm_xmmm64
				0x00004AB3,// EVEX_Vmulsd_xmm_k1z_xmm_xmmm64_er
				0x000024CA,// Cvtps2pd_xmm_xmmm64
				0x000006DC,// VEX_Vcvtps2pd_xmm_xmmm64
				0x000006E2,// VEX_Vcvtps2pd_ymm_xmmm128
				0x00000253,// EVEX_Vcvtps2pd_xmm_k1z_xmmm64b32
				0x00000258,// EVEX_Vcvtps2pd_ymm_k1z_xmmm128b32
				0x000002FC,// EVEX_Vcvtps2pd_zmm_k1z_ymmm256b32_sae
				0x000024CA,// Cvtpd2ps_xmm_xmmm128
				0x000006DC,// VEX_Vcvtpd2ps_xmm_xmmm128
				0x0000085C,// VEX_Vcvtpd2ps_xmm_ymmm256
				0x00000253,// EVEX_Vcvtpd2ps_xmm_k1z_xmmm128b64
				0x000002F3,// EVEX_Vcvtpd2ps_xmm_k1z_ymmm256b64
				0x00000378,// EVEX_Vcvtpd2ps_ymm_k1z_zmmm512b64_er
				0x000024CA,// Cvtss2sd_xmm_xmmm32
				0x0001B79C,// VEX_Vcvtss2sd_xmm_xmm_xmmm32
				0x00004AB3,// EVEX_Vcvtss2sd_xmm_k1z_xmm_xmmm32_sae
				0x000024CA,// Cvtsd2ss_xmm_xmmm64
				0x0001B79C,// VEX_Vcvtsd2ss_xmm_xmm_xmmm64
				0x00004AB3,// EVEX_Vcvtsd2ss_xmm_k1z_xmm_xmmm64_er
				0x000024CA,// Cvtdq2ps_xmm_xmmm128
				0x000006DC,// VEX_Vcvtdq2ps_xmm_xmmm128
				0x00000862,// VEX_Vcvtdq2ps_ymm_ymmm256
				0x00000253,// EVEX_Vcvtdq2ps_xmm_k1z_xmmm128b32
				0x000002F8,// EVEX_Vcvtdq2ps_ymm_k1z_ymmm256b32
				0x0000037C,// EVEX_Vcvtdq2ps_zmm_k1z_zmmm512b32_er
				0x00000253,// EVEX_Vcvtqq2ps_xmm_k1z_xmmm128b64
				0x000002F3,// EVEX_Vcvtqq2ps_xmm_k1z_ymmm256b64
				0x00000378,// EVEX_Vcvtqq2ps_ymm_k1z_zmmm512b64_er
				0x000024CA,// Cvtps2dq_xmm_xmmm128
				0x000006DC,// VEX_Vcvtps2dq_xmm_xmmm128
				0x00000862,// VEX_Vcvtps2dq_ymm_ymmm256
				0x00000253,// EVEX_Vcvtps2dq_xmm_k1z_xmmm128b32
				0x000002F8,// EVEX_Vcvtps2dq_ymm_k1z_ymmm256b32
				0x0000037C,// EVEX_Vcvtps2dq_zmm_k1z_zmmm512b32_er
				0x000024CA,// Cvttps2dq_xmm_xmmm128
				0x000006DC,// VEX_Vcvttps2dq_xmm_xmmm128
				0x00000862,// VEX_Vcvttps2dq_ymm_ymmm256
				0x00000253,// EVEX_Vcvttps2dq_xmm_k1z_xmmm128b32
				0x000002F8,// EVEX_Vcvttps2dq_ymm_k1z_ymmm256b32
				0x0000037C,// EVEX_Vcvttps2dq_zmm_k1z_zmmm512b32_sae
				0x000024CA,// Subps_xmm_xmmm128
				0x0001B79C,// VEX_Vsubps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vsubps_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vsubps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vsubps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vsubps_zmm_k1z_zmm_zmmm512b32_er
				0x000024CA,// Subpd_xmm_xmmm128
				0x0001B79C,// VEX_Vsubpd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vsubpd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vsubpd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vsubpd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vsubpd_zmm_k1z_zmm_zmmm512b64_er
				0x000024CA,// Subss_xmm_xmmm32
				0x0001B79C,// VEX_Vsubss_xmm_xmm_xmmm32
				0x00004AB3,// EVEX_Vsubss_xmm_k1z_xmm_xmmm32_er
				0x000024CA,// Subsd_xmm_xmmm64
				0x0001B79C,// VEX_Vsubsd_xmm_xmm_xmmm64
				0x00004AB3,// EVEX_Vsubsd_xmm_k1z_xmm_xmmm64_er
				0x000024CA,// Minps_xmm_xmmm128
				0x0001B79C,// VEX_Vminps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vminps_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vminps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vminps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vminps_zmm_k1z_zmm_zmmm512b32_sae
				0x000024CA,// Minpd_xmm_xmmm128
				0x0001B79C,// VEX_Vminpd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vminpd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vminpd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vminpd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vminpd_zmm_k1z_zmm_zmmm512b64_sae
				0x000024CA,// Minss_xmm_xmmm32
				0x0001B79C,// VEX_Vminss_xmm_xmm_xmmm32
				0x00004AB3,// EVEX_Vminss_xmm_k1z_xmm_xmmm32_sae
				0x000024CA,// Minsd_xmm_xmmm64
				0x0001B79C,// VEX_Vminsd_xmm_xmm_xmmm64
				0x00004AB3,// EVEX_Vminsd_xmm_k1z_xmm_xmmm64_sae
				0x000024CA,// Divps_xmm_xmmm128
				0x0001B79C,// VEX_Vdivps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vdivps_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vdivps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vdivps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vdivps_zmm_k1z_zmm_zmmm512b32_er
				0x000024CA,// Divpd_xmm_xmmm128
				0x0001B79C,// VEX_Vdivpd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vdivpd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vdivpd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vdivpd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vdivpd_zmm_k1z_zmm_zmmm512b64_er
				0x000024CA,// Divss_xmm_xmmm32
				0x0001B79C,// VEX_Vdivss_xmm_xmm_xmmm32
				0x00004AB3,// EVEX_Vdivss_xmm_k1z_xmm_xmmm32_er
				0x000024CA,// Divsd_xmm_xmmm64
				0x0001B79C,// VEX_Vdivsd_xmm_xmm_xmmm64
				0x00004AB3,// EVEX_Vdivsd_xmm_k1z_xmm_xmmm64_er
				0x000024CA,// Maxps_xmm_xmmm128
				0x0001B79C,// VEX_Vmaxps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vmaxps_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vmaxps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vmaxps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vmaxps_zmm_k1z_zmm_zmmm512b32_sae
				0x000024CA,// Maxpd_xmm_xmmm128
				0x0001B79C,// VEX_Vmaxpd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vmaxpd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vmaxpd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vmaxpd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vmaxpd_zmm_k1z_zmm_zmmm512b64_sae
				0x000024CA,// Maxss_xmm_xmmm32
				0x0001B79C,// VEX_Vmaxss_xmm_xmm_xmmm32
				0x00004AB3,// EVEX_Vmaxss_xmm_k1z_xmm_xmmm32_sae
				0x000024CA,// Maxsd_xmm_xmmm64
				0x0001B79C,// VEX_Vmaxsd_xmm_xmm_xmmm64
				0x00004AB3,// EVEX_Vmaxsd_xmm_k1z_xmm_xmmm64_sae
				0x000013A8,// Punpcklbw_mm_mmm32
				0x000024CA,// Punpcklbw_xmm_xmmm128
				0x0001B79C,// VEX_Vpunpcklbw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpunpcklbw_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpunpcklbw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpunpcklbw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpunpcklbw_zmm_k1z_zmm_zmmm512
				0x000013A8,// Punpcklwd_mm_mmm32
				0x000024CA,// Punpcklwd_xmm_xmmm128
				0x0001B79C,// VEX_Vpunpcklwd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpunpcklwd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpunpcklwd_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpunpcklwd_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpunpcklwd_zmm_k1z_zmm_zmmm512
				0x000013A8,// Punpckldq_mm_mmm32
				0x000024CA,// Punpckldq_xmm_xmmm128
				0x0001B79C,// VEX_Vpunpckldq_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpunpckldq_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpunpckldq_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpunpckldq_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpunpckldq_zmm_k1z_zmm_zmmm512b32
				0x000013A8,// Packsswb_mm_mmm64
				0x000024CA,// Packsswb_xmm_xmmm128
				0x0001B79C,// VEX_Vpacksswb_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpacksswb_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpacksswb_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpacksswb_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpacksswb_zmm_k1z_zmm_zmmm512
				0x000013A8,// Pcmpgtb_mm_mmm64
				0x000024CA,// Pcmpgtb_xmm_xmmm128
				0x0001B79C,// VEX_Vpcmpgtb_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpcmpgtb_ymm_ymm_ymmm256
				0x00004AA2,// EVEX_Vpcmpgtb_kr_k1_xmm_xmmm128
				0x00005F42,// EVEX_Vpcmpgtb_kr_k1_ymm_ymmm256
				0x00006FC2,// EVEX_Vpcmpgtb_kr_k1_zmm_zmmm512
				0x000013A8,// Pcmpgtw_mm_mmm64
				0x000024CA,// Pcmpgtw_xmm_xmmm128
				0x0001B79C,// VEX_Vpcmpgtw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpcmpgtw_ymm_ymm_ymmm256
				0x00004AA2,// EVEX_Vpcmpgtw_kr_k1_xmm_xmmm128
				0x00005F42,// EVEX_Vpcmpgtw_kr_k1_ymm_ymmm256
				0x00006FC2,// EVEX_Vpcmpgtw_kr_k1_zmm_zmmm512
				0x000013A8,// Pcmpgtd_mm_mmm64
				0x000024CA,// Pcmpgtd_xmm_xmmm128
				0x0001B79C,// VEX_Vpcmpgtd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpcmpgtd_ymm_ymm_ymmm256
				0x00004AA2,// EVEX_Vpcmpgtd_kr_k1_xmm_xmmm128b32
				0x00005F42,// EVEX_Vpcmpgtd_kr_k1_ymm_ymmm256b32
				0x00006FC2,// EVEX_Vpcmpgtd_kr_k1_zmm_zmmm512b32
				0x000013A8,// Packuswb_mm_mmm64
				0x000024CA,// Packuswb_xmm_xmmm128
				0x0001B79C,// VEX_Vpackuswb_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpackuswb_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpackuswb_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpackuswb_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpackuswb_zmm_k1z_zmm_zmmm512
				0x000013A8,// Punpckhbw_mm_mmm64
				0x000024CA,// Punpckhbw_xmm_xmmm128
				0x0001B79C,// VEX_Vpunpckhbw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpunpckhbw_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpunpckhbw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpunpckhbw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpunpckhbw_zmm_k1z_zmm_zmmm512
				0x000013A8,// Punpckhwd_mm_mmm64
				0x000024CA,// Punpckhwd_xmm_xmmm128
				0x0001B79C,// VEX_Vpunpckhwd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpunpckhwd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpunpckhwd_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpunpckhwd_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpunpckhwd_zmm_k1z_zmm_zmmm512
				0x000013A8,// Punpckhdq_mm_mmm64
				0x000024CA,// Punpckhdq_xmm_xmmm128
				0x0001B79C,// VEX_Vpunpckhdq_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpunpckhdq_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpunpckhdq_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpunpckhdq_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpunpckhdq_zmm_k1z_zmm_zmmm512b32
				0x000013A8,// Packssdw_mm_mmm64
				0x000024CA,// Packssdw_xmm_xmmm128
				0x0001B79C,// VEX_Vpackssdw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpackssdw_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpackssdw_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpackssdw_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpackssdw_zmm_k1z_zmm_zmmm512b32
				0x000024CA,// Punpcklqdq_xmm_xmmm128
				0x0001B79C,// VEX_Vpunpcklqdq_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpunpcklqdq_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpunpcklqdq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpunpcklqdq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpunpcklqdq_zmm_k1z_zmm_zmmm512b64
				0x000024CA,// Punpckhqdq_xmm_xmmm128
				0x0001B79C,// VEX_Vpunpckhqdq_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpunpckhqdq_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpunpckhqdq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpunpckhqdq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpunpckhqdq_zmm_k1z_zmm_zmmm512b64
				0x00001828,// Movd_mm_rm32
				0x00001B28,// Movq_mm_rm64
				0x0000184A,// Movd_xmm_rm32
				0x00001B4A,// Movq_xmm_rm64
				0x0000031C,// VEX_Vmovd_xmm_rm32
				0x0000041C,// VEX_Vmovq_xmm_rm64
				0x00000193,// EVEX_Vmovd_xmm_rm32
				0x000001F3,// EVEX_Vmovq_xmm_rm64
				0x000013A8,// Movq_mm_mmm64
				0x000024CA,// Movdqa_xmm_xmmm128
				0x000006DC,// VEX_Vmovdqa_xmm_xmmm128
				0x00000862,// VEX_Vmovdqa_ymm_ymmm256
				0x00000253,// EVEX_Vmovdqa32_xmm_k1z_xmmm128
				0x000002F8,// EVEX_Vmovdqa32_ymm_k1z_ymmm256
				0x0000037C,// EVEX_Vmovdqa32_zmm_k1z_zmmm512
				0x00000253,// EVEX_Vmovdqa64_xmm_k1z_xmmm128
				0x000002F8,// EVEX_Vmovdqa64_ymm_k1z_ymmm256
				0x0000037C,// EVEX_Vmovdqa64_zmm_k1z_zmmm512
				0x000024CA,// Movdqu_xmm_xmmm128
				0x000006DC,// VEX_Vmovdqu_xmm_xmmm128
				0x00000862,// VEX_Vmovdqu_ymm_ymmm256
				0x00000253,// EVEX_Vmovdqu32_xmm_k1z_xmmm128
				0x000002F8,// EVEX_Vmovdqu32_ymm_k1z_ymmm256
				0x0000037C,// EVEX_Vmovdqu32_zmm_k1z_zmmm512
				0x00000253,// EVEX_Vmovdqu64_xmm_k1z_xmmm128
				0x000002F8,// EVEX_Vmovdqu64_ymm_k1z_ymmm256
				0x0000037C,// EVEX_Vmovdqu64_zmm_k1z_zmmm512
				0x00000253,// EVEX_Vmovdqu8_xmm_k1z_xmmm128
				0x000002F8,// EVEX_Vmovdqu8_ymm_k1z_ymmm256
				0x0000037C,// EVEX_Vmovdqu8_zmm_k1z_zmmm512
				0x00000253,// EVEX_Vmovdqu16_xmm_k1z_xmmm128
				0x000002F8,// EVEX_Vmovdqu16_ymm_k1z_ymmm256
				0x0000037C,// EVEX_Vmovdqu16_zmm_k1z_zmmm512
				0x000793A8,// Pshufw_mm_mmm64_imm8
				0x0007A4CA,// Pshufd_xmm_xmmm128_imm8
				0x000026DC,// VEX_Vpshufd_xmm_xmmm128_imm8
				0x00002862,// VEX_Vpshufd_ymm_ymmm256_imm8
				0x00000653,// EVEX_Vpshufd_xmm_k1z_xmmm128b32_imm8
				0x000006F8,// EVEX_Vpshufd_ymm_k1z_ymmm256b32_imm8
				0x0000077C,// EVEX_Vpshufd_zmm_k1z_zmmm512b32_imm8
				0x0007A4CA,// Pshufhw_xmm_xmmm128_imm8
				0x000026DC,// VEX_Vpshufhw_xmm_xmmm128_imm8
				0x00002862,// VEX_Vpshufhw_ymm_ymmm256_imm8
				0x00000653,// EVEX_Vpshufhw_xmm_k1z_xmmm128_imm8
				0x000006F8,// EVEX_Vpshufhw_ymm_k1z_ymmm256_imm8
				0x0000077C,// EVEX_Vpshufhw_zmm_k1z_zmmm512_imm8
				0x0007A4CA,// Pshuflw_xmm_xmmm128_imm8
				0x000026DC,// VEX_Vpshuflw_xmm_xmmm128_imm8
				0x00002862,// VEX_Vpshuflw_ymm_ymmm256_imm8
				0x00000653,// EVEX_Vpshuflw_xmm_k1z_xmmm128_imm8
				0x000006F8,// EVEX_Vpshuflw_ymm_k1z_ymmm256_imm8
				0x0000077C,// EVEX_Vpshuflw_zmm_k1z_zmmm512_imm8
				0x00000F29,// Psrlw_mm_imm8
				0x00000F4B,// Psrlw_xmm_imm8
				0x0000275E,// VEX_Vpsrlw_xmm_xmm_imm8
				0x000028E4,// VEX_Vpsrlw_ymm_ymm_imm8
				0x00000655,// EVEX_Vpsrlw_xmm_k1z_xmmm128_imm8
				0x000006FA,// EVEX_Vpsrlw_ymm_k1z_ymmm256_imm8
				0x0000077E,// EVEX_Vpsrlw_zmm_k1z_zmmm512_imm8
				0x00000F29,// Psraw_mm_imm8
				0x00000F4B,// Psraw_xmm_imm8
				0x0000275E,// VEX_Vpsraw_xmm_xmm_imm8
				0x000028E4,// VEX_Vpsraw_ymm_ymm_imm8
				0x00000655,// EVEX_Vpsraw_xmm_k1z_xmmm128_imm8
				0x000006FA,// EVEX_Vpsraw_ymm_k1z_ymmm256_imm8
				0x0000077E,// EVEX_Vpsraw_zmm_k1z_zmmm512_imm8
				0x00000F29,// Psllw_mm_imm8
				0x00000F4B,// Psllw_xmm_imm8
				0x0000275E,// VEX_Vpsllw_xmm_xmm_imm8
				0x000028E4,// VEX_Vpsllw_ymm_ymm_imm8
				0x00000655,// EVEX_Vpsllw_xmm_k1z_xmmm128_imm8
				0x000006FA,// EVEX_Vpsllw_ymm_k1z_ymmm256_imm8
				0x0000077E,// EVEX_Vpsllw_zmm_k1z_zmmm512_imm8
				0x00000655,// EVEX_Vprord_xmm_k1z_xmmm128b32_imm8
				0x000006FA,// EVEX_Vprord_ymm_k1z_ymmm256b32_imm8
				0x0000077E,// EVEX_Vprord_zmm_k1z_zmmm512b32_imm8
				0x00000655,// EVEX_Vprorq_xmm_k1z_xmmm128b64_imm8
				0x000006FA,// EVEX_Vprorq_ymm_k1z_ymmm256b64_imm8
				0x0000077E,// EVEX_Vprorq_zmm_k1z_zmmm512b64_imm8
				0x00000655,// EVEX_Vprold_xmm_k1z_xmmm128b32_imm8
				0x000006FA,// EVEX_Vprold_ymm_k1z_ymmm256b32_imm8
				0x0000077E,// EVEX_Vprold_zmm_k1z_zmmm512b32_imm8
				0x00000655,// EVEX_Vprolq_xmm_k1z_xmmm128b64_imm8
				0x000006FA,// EVEX_Vprolq_ymm_k1z_ymmm256b64_imm8
				0x0000077E,// EVEX_Vprolq_zmm_k1z_zmmm512b64_imm8
				0x00000F29,// Psrld_mm_imm8
				0x00000F4B,// Psrld_xmm_imm8
				0x0000275E,// VEX_Vpsrld_xmm_xmm_imm8
				0x000028E4,// VEX_Vpsrld_ymm_ymm_imm8
				0x00000655,// EVEX_Vpsrld_xmm_k1z_xmmm128b32_imm8
				0x000006FA,// EVEX_Vpsrld_ymm_k1z_ymmm256b32_imm8
				0x0000077E,// EVEX_Vpsrld_zmm_k1z_zmmm512b32_imm8
				0x00000F29,// Psrad_mm_imm8
				0x00000F4B,// Psrad_xmm_imm8
				0x0000275E,// VEX_Vpsrad_xmm_xmm_imm8
				0x000028E4,// VEX_Vpsrad_ymm_ymm_imm8
				0x00000655,// EVEX_Vpsrad_xmm_k1z_xmmm128b32_imm8
				0x000006FA,// EVEX_Vpsrad_ymm_k1z_ymmm256b32_imm8
				0x0000077E,// EVEX_Vpsrad_zmm_k1z_zmmm512b32_imm8
				0x00000655,// EVEX_Vpsraq_xmm_k1z_xmmm128b64_imm8
				0x000006FA,// EVEX_Vpsraq_ymm_k1z_ymmm256b64_imm8
				0x0000077E,// EVEX_Vpsraq_zmm_k1z_zmmm512b64_imm8
				0x00000F29,// Pslld_mm_imm8
				0x00000F4B,// Pslld_xmm_imm8
				0x0000275E,// VEX_Vpslld_xmm_xmm_imm8
				0x000028E4,// VEX_Vpslld_ymm_ymm_imm8
				0x00000655,// EVEX_Vpslld_xmm_k1z_xmmm128b32_imm8
				0x000006FA,// EVEX_Vpslld_ymm_k1z_ymmm256b32_imm8
				0x0000077E,// EVEX_Vpslld_zmm_k1z_zmmm512b32_imm8
				0x00000F29,// Psrlq_mm_imm8
				0x00000F4B,// Psrlq_xmm_imm8
				0x0000275E,// VEX_Vpsrlq_xmm_xmm_imm8
				0x000028E4,// VEX_Vpsrlq_ymm_ymm_imm8
				0x00000655,// EVEX_Vpsrlq_xmm_k1z_xmmm128b64_imm8
				0x000006FA,// EVEX_Vpsrlq_ymm_k1z_ymmm256b64_imm8
				0x0000077E,// EVEX_Vpsrlq_zmm_k1z_zmmm512b64_imm8
				0x00000F4B,// Psrldq_xmm_imm8
				0x0000275E,// VEX_Vpsrldq_xmm_xmm_imm8
				0x000028E4,// VEX_Vpsrldq_ymm_ymm_imm8
				0x00000655,// EVEX_Vpsrldq_xmm_xmmm128_imm8
				0x000006FA,// EVEX_Vpsrldq_ymm_ymmm256_imm8
				0x0000077E,// EVEX_Vpsrldq_zmm_zmmm512_imm8
				0x00000F29,// Psllq_mm_imm8
				0x00000F4B,// Psllq_xmm_imm8
				0x0000275E,// VEX_Vpsllq_xmm_xmm_imm8
				0x000028E4,// VEX_Vpsllq_ymm_ymm_imm8
				0x00000655,// EVEX_Vpsllq_xmm_k1z_xmmm128b64_imm8
				0x000006FA,// EVEX_Vpsllq_ymm_k1z_ymmm256b64_imm8
				0x0000077E,// EVEX_Vpsllq_zmm_k1z_zmmm512b64_imm8
				0x00000F4B,// Pslldq_xmm_imm8
				0x0000275E,// VEX_Vpslldq_xmm_xmm_imm8
				0x000028E4,// VEX_Vpslldq_ymm_ymm_imm8
				0x00000655,// EVEX_Vpslldq_xmm_xmmm128_imm8
				0x000006FA,// EVEX_Vpslldq_ymm_ymmm256_imm8
				0x0000077E,// EVEX_Vpslldq_zmm_zmmm512_imm8
				0x000013A8,// Pcmpeqb_mm_mmm64
				0x000024CA,// Pcmpeqb_xmm_xmmm128
				0x0001B79C,// VEX_Vpcmpeqb_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpcmpeqb_ymm_ymm_ymmm256
				0x00004AA2,// EVEX_Vpcmpeqb_kr_k1_xmm_xmmm128
				0x00005F42,// EVEX_Vpcmpeqb_kr_k1_ymm_ymmm256
				0x00006FC2,// EVEX_Vpcmpeqb_kr_k1_zmm_zmmm512
				0x000013A8,// Pcmpeqw_mm_mmm64
				0x000024CA,// Pcmpeqw_xmm_xmmm128
				0x0001B79C,// VEX_Vpcmpeqw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpcmpeqw_ymm_ymm_ymmm256
				0x00004AA2,// EVEX_Vpcmpeqw_kr_k1_xmm_xmmm128
				0x00005F42,// EVEX_Vpcmpeqw_kr_k1_ymm_ymmm256
				0x00006FC2,// EVEX_Vpcmpeqw_kr_k1_zmm_zmmm512
				0x000013A8,// Pcmpeqd_mm_mmm64
				0x000024CA,// Pcmpeqd_xmm_xmmm128
				0x0001B79C,// VEX_Vpcmpeqd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpcmpeqd_ymm_ymm_ymmm256
				0x00004AA2,// EVEX_Vpcmpeqd_kr_k1_xmm_xmmm128b32
				0x00005F42,// EVEX_Vpcmpeqd_kr_k1_ymm_ymmm256b32
				0x00006FC2,// EVEX_Vpcmpeqd_kr_k1_zmm_zmmm512b32
				0x00000000,// Emms
				0x00000000,// VEX_Vzeroupper
				0x00000000,// VEX_Vzeroall
				0x00001930,// Vmread_rm32_r32
				0x00001C36,// Vmread_rm64_r64
				0x00000253,// EVEX_Vcvttps2udq_xmm_k1z_xmmm128b32
				0x000002F8,// EVEX_Vcvttps2udq_ymm_k1z_ymmm256b32
				0x0000037C,// EVEX_Vcvttps2udq_zmm_k1z_zmmm512b32_sae
				0x00000253,// EVEX_Vcvttpd2udq_xmm_k1z_xmmm128b64
				0x000002F3,// EVEX_Vcvttpd2udq_xmm_k1z_ymmm256b64
				0x00000378,// EVEX_Vcvttpd2udq_ymm_k1z_zmmm512b64_sae
				0x00078F4B,// Extrq_xmm_imm8_imm8
				0x00000253,// EVEX_Vcvttps2uqq_xmm_k1z_xmmm64b32
				0x00000258,// EVEX_Vcvttps2uqq_ymm_k1z_xmmm128b32
				0x000002FC,// EVEX_Vcvttps2uqq_zmm_k1z_ymmm256b32_sae
				0x00000253,// EVEX_Vcvttpd2uqq_xmm_k1z_xmmm128b64
				0x000002F8,// EVEX_Vcvttpd2uqq_ymm_k1z_ymmm256b64
				0x0000037C,// EVEX_Vcvttpd2uqq_zmm_k1z_zmmm512b64_sae
				0x0000024D,// EVEX_Vcvttss2usi_r32_xmmm32_sae
				0x00000250,// EVEX_Vcvttss2usi_r64_xmmm32_sae
				0x03C7A5CA,// Insertq_xmm_xmm_imm8_imm8
				0x0000024D,// EVEX_Vcvttsd2usi_r32_xmmm64_sae
				0x00000250,// EVEX_Vcvttsd2usi_r64_xmmm64_sae
				0x00001832,// Vmwrite_r32_rm32
				0x00001B38,// Vmwrite_r64_rm64
				0x00000253,// EVEX_Vcvtps2udq_xmm_k1z_xmmm128b32
				0x000002F8,// EVEX_Vcvtps2udq_ymm_k1z_ymmm256b32
				0x0000037C,// EVEX_Vcvtps2udq_zmm_k1z_zmmm512b32_er
				0x00000253,// EVEX_Vcvtpd2udq_xmm_k1z_xmmm128b64
				0x000002F3,// EVEX_Vcvtpd2udq_xmm_k1z_ymmm256b64
				0x00000378,// EVEX_Vcvtpd2udq_ymm_k1z_zmmm512b64_er
				0x000025CA,// Extrq_xmm_xmm
				0x00000253,// EVEX_Vcvtps2uqq_xmm_k1z_xmmm64b32
				0x00000258,// EVEX_Vcvtps2uqq_ymm_k1z_xmmm128b32
				0x000002FC,// EVEX_Vcvtps2uqq_zmm_k1z_ymmm256b32_er
				0x00000253,// EVEX_Vcvtpd2uqq_xmm_k1z_xmmm128b64
				0x000002F8,// EVEX_Vcvtpd2uqq_ymm_k1z_ymmm256b64
				0x0000037C,// EVEX_Vcvtpd2uqq_zmm_k1z_zmmm512b64_er
				0x0000024D,// EVEX_Vcvtss2usi_r32_xmmm32_er
				0x00000250,// EVEX_Vcvtss2usi_r64_xmmm32_er
				0x000025CA,// Insertq_xmm_xmm
				0x0000024D,// EVEX_Vcvtsd2usi_r32_xmmm64_er
				0x00000250,// EVEX_Vcvtsd2usi_r64_xmmm64_er
				0x00000253,// EVEX_Vcvttps2qq_xmm_k1z_xmmm64b32
				0x00000258,// EVEX_Vcvttps2qq_ymm_k1z_xmmm128b32
				0x000002FC,// EVEX_Vcvttps2qq_zmm_k1z_ymmm256b32_sae
				0x00000253,// EVEX_Vcvttpd2qq_xmm_k1z_xmmm128b64
				0x000002F8,// EVEX_Vcvttpd2qq_ymm_k1z_ymmm256b64
				0x0000037C,// EVEX_Vcvttpd2qq_zmm_k1z_zmmm512b64_sae
				0x00000253,// EVEX_Vcvtudq2pd_xmm_k1z_xmmm64b32
				0x00000258,// EVEX_Vcvtudq2pd_ymm_k1z_xmmm128b32
				0x400002FC,// EVEX_Vcvtudq2pd_zmm_k1z_ymmm256b32_er
				0x00000253,// EVEX_Vcvtuqq2pd_xmm_k1z_xmmm128b64
				0x000002F8,// EVEX_Vcvtuqq2pd_ymm_k1z_ymmm256b64
				0x0000037C,// EVEX_Vcvtuqq2pd_zmm_k1z_zmmm512b64_er
				0x00000253,// EVEX_Vcvtudq2ps_xmm_k1z_xmmm128b32
				0x000002F8,// EVEX_Vcvtudq2ps_ymm_k1z_ymmm256b32
				0x0000037C,// EVEX_Vcvtudq2ps_zmm_k1z_zmmm512b32_er
				0x00000253,// EVEX_Vcvtuqq2ps_xmm_k1z_xmmm128b64
				0x000002F3,// EVEX_Vcvtuqq2ps_xmm_k1z_ymmm256b64
				0x00000378,// EVEX_Vcvtuqq2ps_ymm_k1z_zmmm512b64_er
				0x00000253,// EVEX_Vcvtps2qq_xmm_k1z_xmmm64b32
				0x00000258,// EVEX_Vcvtps2qq_ymm_k1z_xmmm128b32
				0x000002FC,// EVEX_Vcvtps2qq_zmm_k1z_ymmm256b32_er
				0x00000253,// EVEX_Vcvtpd2qq_xmm_k1z_xmmm128b64
				0x000002F8,// EVEX_Vcvtpd2qq_ymm_k1z_ymmm256b64
				0x0000037C,// EVEX_Vcvtpd2qq_zmm_k1z_zmmm512b64_er
				0x000032B3,// EVEX_Vcvtusi2ss_xmm_xmm_rm32_er
				0x00003EB3,// EVEX_Vcvtusi2ss_xmm_xmm_rm64_er
				0x400032B3,// EVEX_Vcvtusi2sd_xmm_xmm_rm32_er
				0x00003EB3,// EVEX_Vcvtusi2sd_xmm_xmm_rm64_er
				0x000024CA,// Haddpd_xmm_xmmm128
				0x0001B79C,// VEX_Vhaddpd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vhaddpd_ymm_ymm_ymmm256
				0x000024CA,// Haddps_xmm_xmmm128
				0x0001B79C,// VEX_Vhaddps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vhaddps_ymm_ymm_ymmm256
				0x000024CA,// Hsubpd_xmm_xmmm128
				0x0001B79C,// VEX_Vhsubpd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vhsubpd_ymm_ymm_ymmm256
				0x000024CA,// Hsubps_xmm_xmmm128
				0x0001B79C,// VEX_Vhsubps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vhsubps_ymm_ymm_ymmm256
				0x00001430,// Movd_rm32_mm
				0x00001436,// Movq_rm64_mm
				0x00002530,// Movd_rm32_xmm
				0x00002536,// Movq_rm64_xmm
				0x0000070C,// VEX_Vmovd_rm32_xmm
				0x00000710,// VEX_Vmovq_rm64_xmm
				0x0000026C,// EVEX_Vmovd_rm32_xmm
				0x0000026F,// EVEX_Vmovq_rm64_xmm
				0x000024CA,// Movq_xmm_xmmm64
				0x000006DC,// VEX_Vmovq_xmm_xmmm64
				0x00000253,// EVEX_Vmovq_xmm_xmmm64
				0x00001427,// Movq_mmm64_mm
				0x00002549,// Movdqa_xmmm128_xmm
				0x0000071B,// VEX_Vmovdqa_xmmm128_xmm
				0x000008A1,// VEX_Vmovdqa_ymmm256_ymm
				0x00000272,// EVEX_Vmovdqa32_xmmm128_k1z_xmm
				0x00000317,// EVEX_Vmovdqa32_ymmm256_k1z_ymm
				0x0000039B,// EVEX_Vmovdqa32_zmmm512_k1z_zmm
				0x00000272,// EVEX_Vmovdqa64_xmmm128_k1z_xmm
				0x00000317,// EVEX_Vmovdqa64_ymmm256_k1z_ymm
				0x0000039B,// EVEX_Vmovdqa64_zmmm512_k1z_zmm
				0x00002549,// Movdqu_xmmm128_xmm
				0x0000071B,// VEX_Vmovdqu_xmmm128_xmm
				0x000008A1,// VEX_Vmovdqu_ymmm256_ymm
				0x00000272,// EVEX_Vmovdqu32_xmmm128_k1z_xmm
				0x00000317,// EVEX_Vmovdqu32_ymmm256_k1z_ymm
				0x0000039B,// EVEX_Vmovdqu32_zmmm512_k1z_zmm
				0x00000272,// EVEX_Vmovdqu64_xmmm128_k1z_xmm
				0x00000317,// EVEX_Vmovdqu64_ymmm256_k1z_ymm
				0x0000039B,// EVEX_Vmovdqu64_zmmm512_k1z_zmm
				0x00000272,// EVEX_Vmovdqu8_xmmm128_k1z_xmm
				0x00000317,// EVEX_Vmovdqu8_ymmm256_k1z_ymm
				0x0000039B,// EVEX_Vmovdqu8_zmmm512_k1z_zmm
				0x00000272,// EVEX_Vmovdqu16_xmmm128_k1z_xmm
				0x00000317,// EVEX_Vmovdqu16_ymmm256_k1z_ymm
				0x0000039B,// EVEX_Vmovdqu16_zmmm512_k1z_zmm
				0x00000006,// Jo_rel16
				0x00000008,// Jo_rel32_32
				0x0000000A,// Jo_rel32_64
				0x00000006,// Jno_rel16
				0x00000008,// Jno_rel32_32
				0x0000000A,// Jno_rel32_64
				0x00000006,// Jb_rel16
				0x00000008,// Jb_rel32_32
				0x0000000A,// Jb_rel32_64
				0x00000006,// Jae_rel16
				0x00000008,// Jae_rel32_32
				0x0000000A,// Jae_rel32_64
				0x00000006,// Je_rel16
				0x00000008,// Je_rel32_32
				0x0000000A,// Je_rel32_64
				0x00000006,// Jne_rel16
				0x00000008,// Jne_rel32_32
				0x0000000A,// Jne_rel32_64
				0x00000006,// Jbe_rel16
				0x00000008,// Jbe_rel32_32
				0x0000000A,// Jbe_rel32_64
				0x00000006,// Ja_rel16
				0x00000008,// Ja_rel32_32
				0x0000000A,// Ja_rel32_64
				0x00000006,// Js_rel16
				0x00000008,// Js_rel32_32
				0x0000000A,// Js_rel32_64
				0x00000006,// Jns_rel16
				0x00000008,// Jns_rel32_32
				0x0000000A,// Jns_rel32_64
				0x00000006,// Jp_rel16
				0x00000008,// Jp_rel32_32
				0x0000000A,// Jp_rel32_64
				0x00000006,// Jnp_rel16
				0x00000008,// Jnp_rel32_32
				0x0000000A,// Jnp_rel32_64
				0x00000006,// Jl_rel16
				0x00000008,// Jl_rel32_32
				0x0000000A,// Jl_rel32_64
				0x00000006,// Jge_rel16
				0x00000008,// Jge_rel32_32
				0x0000000A,// Jge_rel32_64
				0x00000006,// Jle_rel16
				0x00000008,// Jle_rel32_32
				0x0000000A,// Jle_rel32_64
				0x00000006,// Jg_rel16
				0x00000008,// Jg_rel32_32
				0x0000000A,// Jg_rel32_64
				0x0000003C,// Seto_rm8
				0x0000003C,// Setno_rm8
				0x0000003C,// Setb_rm8
				0x0000003C,// Setae_rm8
				0x0000003C,// Sete_rm8
				0x0000003C,// Setne_rm8
				0x0000003C,// Setbe_rm8
				0x0000003C,// Seta_rm8
				0x0000003C,// Sets_rm8
				0x0000003C,// Setns_rm8
				0x0000003C,// Setp_rm8
				0x0000003C,// Setnp_rm8
				0x0000003C,// Setl_rm8
				0x0000003C,// Setge_rm8
				0x0000003C,// Setle_rm8
				0x0000003C,// Setg_rm8
				0x000000C4,// VEX_Kmovw_kr_km16
				0x000000C4,// VEX_Kmovq_kr_km64
				0x000000C4,// VEX_Kmovb_kr_km8
				0x000000C4,// VEX_Kmovd_kr_km32
				0x00000107,// VEX_Kmovw_m16_kr
				0x00000107,// VEX_Kmovq_m64_kr
				0x00000107,// VEX_Kmovb_m8_kr
				0x00000107,// VEX_Kmovd_m32_kr
				0x00000384,// VEX_Kmovw_kr_r32
				0x00000384,// VEX_Kmovb_kr_r32
				0x00000384,// VEX_Kmovd_kr_r32
				0x00000484,// VEX_Kmovq_kr_r64
				0x0000014D,// VEX_Kmovw_r32_kr
				0x0000014D,// VEX_Kmovb_r32_kr
				0x0000014D,// VEX_Kmovd_r32_kr
				0x00000151,// VEX_Kmovq_r64_kr
				0x00000144,// VEX_Kortestw_kr_kr
				0x00000144,// VEX_Kortestq_kr_kr
				0x00000144,// VEX_Kortestb_kr_kr
				0x00000144,// VEX_Kortestd_kr_kr
				0x00000144,// VEX_Ktestw_kr_kr
				0x00000144,// VEX_Ktestq_kr_kr
				0x00000144,// VEX_Ktestb_kr_kr
				0x00000144,// VEX_Ktestd_kr_kr
				0x00000018,// Pushw_FS
				0x00000018,// Pushd_FS
				0x00000018,// Pushq_FS
				0x00000018,// Popw_FS
				0x00000018,// Popd_FS
				0x00000018,// Popq_FS
				0x00000000,// Cpuid
				0x0000162B,// Bt_rm16_r16
				0x00001930,// Bt_rm32_r32
				0x00001C36,// Bt_rm64_r64
				0x0007962B,// Shld_rm16_r16_imm8
				0x00079930,// Shld_rm32_r32_imm8
				0x00079C36,// Shld_rm64_r64_imm8
				0x0003562B,// Shld_rm16_r16_CL
				0x00035930,// Shld_rm32_r32_CL
				0x00035C36,// Shld_rm64_r64_CL
				0x00000000,// Montmul_16
				0x00000000,// Montmul_32
				0x00000000,// Montmul_64
				0x00000000,// Xsha1_16
				0x00000000,// Xsha1_32
				0x00000000,// Xsha1_64
				0x00000000,// Xsha256_16
				0x00000000,// Xsha256_32
				0x00000000,// Xsha256_64
				0x000015AC,// Xbts_r16_rm16
				0x00001832,// Xbts_r32_rm32
				0x00000000,// Xstore_16
				0x00000000,// Xstore_32
				0x00000000,// Xstore_64
				0x00000000,// Xcryptecb_16
				0x00000000,// Xcryptecb_32
				0x00000000,// Xcryptecb_64
				0x00000000,// Xcryptcbc_16
				0x00000000,// Xcryptcbc_32
				0x00000000,// Xcryptcbc_64
				0x00000000,// Xcryptctr_16
				0x00000000,// Xcryptctr_32
				0x00000000,// Xcryptctr_64
				0x00000000,// Xcryptcfb_16
				0x00000000,// Xcryptcfb_32
				0x00000000,// Xcryptcfb_64
				0x00000000,// Xcryptofb_16
				0x00000000,// Xcryptofb_32
				0x00000000,// Xcryptofb_64
				0x0000162B,// Ibts_rm16_r16
				0x00001930,// Ibts_rm32_r32
				0x00001EBC,// Cmpxchg486_rm8_r8
				0x0000162B,// Cmpxchg486_rm16_r16
				0x00001930,// Cmpxchg486_rm32_r32
				0x00000019,// Pushw_GS
				0x00000019,// Pushd_GS
				0x00000019,// Pushq_GS
				0x00000019,// Popw_GS
				0x00000019,// Popd_GS
				0x00000019,// Popq_GS
				0x00000000,// Rsm
				0x0000162B,// Bts_rm16_r16
				0x00001930,// Bts_rm32_r32
				0x00001C36,// Bts_rm64_r64
				0x0007962B,// Shrd_rm16_r16_imm8
				0x00079930,// Shrd_rm32_r32_imm8
				0x00079C36,// Shrd_rm64_r64_imm8
				0x0003562B,// Shrd_rm16_r16_CL
				0x00035930,// Shrd_rm32_r32_CL
				0x00035C36,// Shrd_rm64_r64_CL
				0x00000023,// Fxsave_m512byte
				0x00000023,// Fxsave64_m512byte
				0x00000034,// Rdfsbase_r32
				0x0000003A,// Rdfsbase_r64
				0x00000023,// Fxrstor_m512byte
				0x00000023,// Fxrstor64_m512byte
				0x00000034,// Rdgsbase_r32
				0x0000003A,// Rdgsbase_r64
				0x00000023,// Ldmxcsr_m32
				0x00000034,// Wrfsbase_r32
				0x0000003A,// Wrfsbase_r64
				0x00000007,// VEX_Vldmxcsr_m32
				0x00000023,// Stmxcsr_m32
				0x00000034,// Wrgsbase_r32
				0x0000003A,// Wrgsbase_r64
				0x00000007,// VEX_Vstmxcsr_m32
				0x00000023,// Xsave_mem
				0x00000023,// Xsave64_mem
				0x00000030,// Ptwrite_rm32
				0x00000036,// Ptwrite_rm64
				0x00000023,// Xrstor_mem
				0x00000023,// Xrstor64_mem
				0x00000034,// Incsspd_r32
				0x0000003A,// Incsspq_r64
				0x00000023,// Xsaveopt_mem
				0x00000023,// Xsaveopt64_mem
				0x00000023,// Clwb_m8
				0x00000034,// Tpause_r32
				0x0000003A,// Tpause_r64
				0x00000023,// Clrssbsy_m64
				0x0000002E,// Umonitor_r16
				0x00000034,// Umonitor_r32
				0x0000003A,// Umonitor_r64
				0x00000034,// Umwait_r32
				0x0000003A,// Umwait_r64
				0x00000023,// Clflush_m8
				0x00000023,// Clflushopt_m8
				0x00000000,// Lfence
				0x00000000,// Lfence_E9
				0x00000000,// Lfence_EA
				0x00000000,// Lfence_EB
				0x00000000,// Lfence_EC
				0x00000000,// Lfence_ED
				0x00000000,// Lfence_EE
				0x00000000,// Lfence_EF
				0x00000000,// Mfence
				0x00000000,// Mfence_F1
				0x00000000,// Mfence_F2
				0x00000000,// Mfence_F3
				0x00000000,// Mfence_F4
				0x00000000,// Mfence_F5
				0x00000000,// Mfence_F6
				0x00000000,// Mfence_F7
				0x00000000,// Sfence
				0x00000000,// Sfence_F9
				0x00000000,// Sfence_FA
				0x00000000,// Sfence_FB
				0x00000000,// Sfence_FC
				0x00000000,// Sfence_FD
				0x00000000,// Sfence_FE
				0x00000000,// Sfence_FF
				0x00000000,// Pcommit
				0x000015AC,// Imul_r16_rm16
				0x00001832,// Imul_r32_rm32
				0x00001B38,// Imul_r64_rm64
				0x00001EBC,// Cmpxchg_rm8_r8
				0x0000162B,// Cmpxchg_rm16_r16
				0x00001930,// Cmpxchg_rm32_r32
				0x00001C36,// Cmpxchg_rm64_r64
				0x000011AC,// Lss_r16_m1616
				0x000011B2,// Lss_r32_m1632
				0x000011B8,// Lss_r64_m1664
				0x0000162B,// Btr_rm16_r16
				0x00001930,// Btr_rm32_r32
				0x00001C36,// Btr_rm64_r64
				0x000011AC,// Lfs_r16_m1616
				0x000011B2,// Lfs_r32_m1632
				0x000011B8,// Lfs_r64_m1664
				0x000011AC,// Lgs_r16_m1616
				0x000011B2,// Lgs_r32_m1632
				0x000011B8,// Lgs_r64_m1664
				0x00001E2C,// Movzx_r16_rm8
				0x00001E32,// Movzx_r32_rm8
				0x00001E38,// Movzx_r64_rm8
				0x000015AC,// Movzx_r16_rm16
				0x000015B2,// Movzx_r32_rm16
				0x000015B8,// Movzx_r64_rm16
				0x0000000B,// Jmpe_disp16
				0x0000000C,// Jmpe_disp32
				0x000015AC,// Popcnt_r16_rm16
				0x00001832,// Popcnt_r32_rm32
				0x00001B38,// Popcnt_r64_rm64
				0x000015AC,// Ud1_r16_rm16
				0x00001832,// Ud1_r32_rm32
				0x00001B38,// Ud1_r64_rm64
				0x00000F2B,// Bt_rm16_imm8
				0x00000F30,// Bt_rm32_imm8
				0x00000F36,// Bt_rm64_imm8
				0x00000F2B,// Bts_rm16_imm8
				0x00000F30,// Bts_rm32_imm8
				0x00000F36,// Bts_rm64_imm8
				0x00000F2B,// Btr_rm16_imm8
				0x00000F30,// Btr_rm32_imm8
				0x00000F36,// Btr_rm64_imm8
				0x00000F2B,// Btc_rm16_imm8
				0x00000F30,// Btc_rm32_imm8
				0x00000F36,// Btc_rm64_imm8
				0x0000162B,// Btc_rm16_r16
				0x00001930,// Btc_rm32_r32
				0x00001C36,// Btc_rm64_r64
				0x000015AC,// Bsf_r16_rm16
				0x00001832,// Bsf_r32_rm32
				0x00001B38,// Bsf_r64_rm64
				0x000015AC,// Tzcnt_r16_rm16
				0x00001832,// Tzcnt_r32_rm32
				0x00001B38,// Tzcnt_r64_rm64
				0x000015AC,// Bsr_r16_rm16
				0x00001832,// Bsr_r32_rm32
				0x00001B38,// Bsr_r64_rm64
				0x000015AC,// Lzcnt_r16_rm16
				0x00001832,// Lzcnt_r32_rm32
				0x00001B38,// Lzcnt_r64_rm64
				0x00001E2C,// Movsx_r16_rm8
				0x00001E32,// Movsx_r32_rm8
				0x00001E38,// Movsx_r64_rm8
				0x000015AC,// Movsx_r16_rm16
				0x000015B2,// Movsx_r32_rm16
				0x000015B8,// Movsx_r64_rm16
				0x00001EBC,// Xadd_rm8_r8
				0x0000162B,// Xadd_rm16_r16
				0x00001930,// Xadd_rm32_r32
				0x00001C36,// Xadd_rm64_r64
				0x0007A4CA,// Cmpps_xmm_xmmm128_imm8
				0x0009B79C,// VEX_Vcmpps_xmm_xmm_xmmm128_imm8
				0x000A1922,// VEX_Vcmpps_ymm_ymm_ymmm256_imm8
				0x0000CAA2,// EVEX_Vcmpps_kr_k1_xmm_xmmm128b32_imm8
				0x0000DF42,// EVEX_Vcmpps_kr_k1_ymm_ymmm256b32_imm8
				0x0000EFC2,// EVEX_Vcmpps_kr_k1_zmm_zmmm512b32_imm8_sae
				0x0007A4CA,// Cmppd_xmm_xmmm128_imm8
				0x0009B79C,// VEX_Vcmppd_xmm_xmm_xmmm128_imm8
				0x000A1922,// VEX_Vcmppd_ymm_ymm_ymmm256_imm8
				0x0000CAA2,// EVEX_Vcmppd_kr_k1_xmm_xmmm128b64_imm8
				0x0000DF42,// EVEX_Vcmppd_kr_k1_ymm_ymmm256b64_imm8
				0x0000EFC2,// EVEX_Vcmppd_kr_k1_zmm_zmmm512b64_imm8_sae
				0x0007A4CA,// Cmpss_xmm_xmmm32_imm8
				0x0009B79C,// VEX_Vcmpss_xmm_xmm_xmmm32_imm8
				0x0000CAA2,// EVEX_Vcmpss_kr_k1_xmm_xmmm32_imm8_sae
				0x0007A4CA,// Cmpsd_xmm_xmmm64_imm8
				0x0009B79C,// VEX_Vcmpsd_xmm_xmm_xmmm64_imm8
				0x0000CAA2,// EVEX_Vcmpsd_kr_k1_xmm_xmmm64_imm8_sae
				0x00001923,// Movnti_m32_r32
				0x00001C23,// Movnti_m64_r64
				0x00079828,// Pinsrw_mm_r32m16_imm8
				0x00079B28,// Pinsrw_mm_r64m16_imm8
				0x0007984A,// Pinsrw_xmm_r32m16_imm8
				0x00079B4A,// Pinsrw_xmm_r64m16_imm8
				0x0008C79C,// VEX_Vpinsrw_xmm_xmm_r32m16_imm8
				0x0009079C,// VEX_Vpinsrw_xmm_xmm_r64m16_imm8
				0x0000B2B3,// EVEX_Vpinsrw_xmm_xmm_r32m16_imm8
				0x0000BEB3,// EVEX_Vpinsrw_xmm_xmm_r64m16_imm8
				0x000794B2,// Pextrw_r32_mm_imm8
				0x000794B8,// Pextrw_r64_mm_imm8
				0x0007A5B2,// Pextrw_r32_xmm_imm8
				0x0007A5B8,// Pextrw_r64_xmm_imm8
				0x0000274D,// VEX_Vpextrw_r32_xmm_imm8
				0x00002751,// VEX_Vpextrw_r64_xmm_imm8
				0x0000068D,// EVEX_Vpextrw_r32_xmm_imm8
				0x00000690,// EVEX_Vpextrw_r64_xmm_imm8
				0x0007A4CA,// Shufps_xmm_xmmm128_imm8
				0x0009B79C,// VEX_Vshufps_xmm_xmm_xmmm128_imm8
				0x000A1922,// VEX_Vshufps_ymm_ymm_ymmm256_imm8
				0x0000CAB3,// EVEX_Vshufps_xmm_k1z_xmm_xmmm128b32_imm8
				0x0000DF58,// EVEX_Vshufps_ymm_k1z_ymm_ymmm256b32_imm8
				0x0000EFDC,// EVEX_Vshufps_zmm_k1z_zmm_zmmm512b32_imm8
				0x0007A4CA,// Shufpd_xmm_xmmm128_imm8
				0x0009B79C,// VEX_Vshufpd_xmm_xmm_xmmm128_imm8
				0x000A1922,// VEX_Vshufpd_ymm_ymm_ymmm256_imm8
				0x0000CAB3,// EVEX_Vshufpd_xmm_k1z_xmm_xmmm128b64_imm8
				0x0000DF58,// EVEX_Vshufpd_ymm_k1z_ymm_ymmm256b64_imm8
				0x0000EFDC,// EVEX_Vshufpd_zmm_k1z_zmm_zmmm512b64_imm8
				0x00000023,// Cmpxchg8b_m64
				0x00000023,// Cmpxchg16b_m128
				0x00000023,// Xrstors_mem
				0x00000023,// Xrstors64_mem
				0x00000023,// Xsavec_mem
				0x00000023,// Xsavec64_mem
				0x00000023,// Xsaves_mem
				0x00000023,// Xsaves64_mem
				0x00000023,// Vmptrld_m64
				0x00000023,// Vmclear_m64
				0x00000023,// Vmxon_m64
				0x0000002E,// Rdrand_r16
				0x00000034,// Rdrand_r32
				0x0000003A,// Rdrand_r64
				0x00000023,// Vmptrst_m64
				0x0000002E,// Rdseed_r16
				0x00000034,// Rdseed_r32
				0x0000003A,// Rdseed_r64
				0x00000034,// Rdpid_r32
				0x0000003A,// Rdpid_r64
				0x0000002A,// Bswap_r16
				0x0000002F,// Bswap_r32
				0x00000035,// Bswap_r64
				0x000024CA,// Addsubpd_xmm_xmmm128
				0x0001B79C,// VEX_Vaddsubpd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vaddsubpd_ymm_ymm_ymmm256
				0x000024CA,// Addsubps_xmm_xmmm128
				0x0001B79C,// VEX_Vaddsubps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vaddsubps_ymm_ymm_ymmm256
				0x000013A8,// Psrlw_mm_mmm64
				0x000024CA,// Psrlw_xmm_xmmm128
				0x0001B79C,// VEX_Vpsrlw_xmm_xmm_xmmm128
				0x0001B922,// VEX_Vpsrlw_ymm_ymm_xmmm128
				0x00004AB3,// EVEX_Vpsrlw_xmm_k1z_xmm_xmmm128
				0x00004B58,// EVEX_Vpsrlw_ymm_k1z_ymm_xmmm128
				0x00004BDC,// EVEX_Vpsrlw_zmm_k1z_zmm_xmmm128
				0x000013A8,// Psrld_mm_mmm64
				0x000024CA,// Psrld_xmm_xmmm128
				0x0001B79C,// VEX_Vpsrld_xmm_xmm_xmmm128
				0x0001B922,// VEX_Vpsrld_ymm_ymm_xmmm128
				0x00004AB3,// EVEX_Vpsrld_xmm_k1z_xmm_xmmm128
				0x00004B58,// EVEX_Vpsrld_ymm_k1z_ymm_xmmm128
				0x00004BDC,// EVEX_Vpsrld_zmm_k1z_zmm_xmmm128
				0x000013A8,// Psrlq_mm_mmm64
				0x000024CA,// Psrlq_xmm_xmmm128
				0x0001B79C,// VEX_Vpsrlq_xmm_xmm_xmmm128
				0x0001B922,// VEX_Vpsrlq_ymm_ymm_xmmm128
				0x00004AB3,// EVEX_Vpsrlq_xmm_k1z_xmm_xmmm128
				0x00004B58,// EVEX_Vpsrlq_ymm_k1z_ymm_xmmm128
				0x00004BDC,// EVEX_Vpsrlq_zmm_k1z_zmm_xmmm128
				0x000013A8,// Paddq_mm_mmm64
				0x000024CA,// Paddq_xmm_xmmm128
				0x0001B79C,// VEX_Vpaddq_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpaddq_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpaddq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpaddq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpaddq_zmm_k1z_zmm_zmmm512b64
				0x000013A8,// Pmullw_mm_mmm64
				0x000024CA,// Pmullw_xmm_xmmm128
				0x0001B79C,// VEX_Vpmullw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpmullw_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpmullw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpmullw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpmullw_zmm_k1z_zmm_zmmm512
				0x00002549,// Movq_xmmm64_xmm
				0x0000071B,// VEX_Vmovq_xmmm64_xmm
				0x00000272,// EVEX_Vmovq_xmmm64_xmm
				0x000014CA,// Movq2dq_xmm_mm
				0x000025A8,// Movdq2q_mm_xmm
				0x000014B2,// Pmovmskb_r32_mm
				0x000014B8,// Pmovmskb_r64_mm
				0x000025B2,// Pmovmskb_r32_xmm
				0x000025B8,// Pmovmskb_r64_xmm
				0x0000074D,// VEX_Vpmovmskb_r32_xmm
				0x00000751,// VEX_Vpmovmskb_r64_xmm
				0x000008CD,// VEX_Vpmovmskb_r32_ymm
				0x000008D1,// VEX_Vpmovmskb_r64_ymm
				0x000013A8,// Psubusb_mm_mmm64
				0x000024CA,// Psubusb_xmm_xmmm128
				0x0001B79C,// VEX_Vpsubusb_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpsubusb_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpsubusb_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpsubusb_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpsubusb_zmm_k1z_zmm_zmmm512
				0x000013A8,// Psubusw_mm_mmm64
				0x000024CA,// Psubusw_xmm_xmmm128
				0x0001B79C,// VEX_Vpsubusw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpsubusw_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpsubusw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpsubusw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpsubusw_zmm_k1z_zmm_zmmm512
				0x000013A8,// Pminub_mm_mmm64
				0x000024CA,// Pminub_xmm_xmmm128
				0x0001B79C,// VEX_Vpminub_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpminub_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpminub_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpminub_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpminub_zmm_k1z_zmm_zmmm512
				0x000013A8,// Pand_mm_mmm64
				0x000024CA,// Pand_xmm_xmmm128
				0x0001B79C,// VEX_Vpand_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpand_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpandd_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpandd_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpandd_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vpandq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpandq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpandq_zmm_k1z_zmm_zmmm512b64
				0x000013A8,// Paddusb_mm_mmm64
				0x000024CA,// Paddusb_xmm_xmmm128
				0x0001B79C,// VEX_Vpaddusb_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpaddusb_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpaddusb_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpaddusb_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpaddusb_zmm_k1z_zmm_zmmm512
				0x000013A8,// Paddusw_mm_mmm64
				0x000024CA,// Paddusw_xmm_xmmm128
				0x0001B79C,// VEX_Vpaddusw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpaddusw_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpaddusw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpaddusw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpaddusw_zmm_k1z_zmm_zmmm512
				0x000013A8,// Pmaxub_mm_mmm64
				0x000024CA,// Pmaxub_xmm_xmmm128
				0x0001B79C,// VEX_Vpmaxub_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpmaxub_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpmaxub_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpmaxub_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpmaxub_zmm_k1z_zmm_zmmm512
				0x000013A8,// Pandn_mm_mmm64
				0x000024CA,// Pandn_xmm_xmmm128
				0x0001B79C,// VEX_Vpandn_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpandn_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpandnd_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpandnd_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpandnd_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vpandnq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpandnq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpandnq_zmm_k1z_zmm_zmmm512b64
				0x000013A8,// Pavgb_mm_mmm64
				0x000024CA,// Pavgb_xmm_xmmm128
				0x0001B79C,// VEX_Vpavgb_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpavgb_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpavgb_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpavgb_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpavgb_zmm_k1z_zmm_zmmm512
				0x000013A8,// Psraw_mm_mmm64
				0x000024CA,// Psraw_xmm_xmmm128
				0x0001B79C,// VEX_Vpsraw_xmm_xmm_xmmm128
				0x0001B922,// VEX_Vpsraw_ymm_ymm_xmmm128
				0x00004AB3,// EVEX_Vpsraw_xmm_k1z_xmm_xmmm128
				0x00004B58,// EVEX_Vpsraw_ymm_k1z_ymm_xmmm128
				0x00004BDC,// EVEX_Vpsraw_zmm_k1z_zmm_xmmm128
				0x000013A8,// Psrad_mm_mmm64
				0x000024CA,// Psrad_xmm_xmmm128
				0x0001B79C,// VEX_Vpsrad_xmm_xmm_xmmm128
				0x0001B922,// VEX_Vpsrad_ymm_ymm_xmmm128
				0x00004AB3,// EVEX_Vpsrad_xmm_k1z_xmm_xmmm128
				0x00004B58,// EVEX_Vpsrad_ymm_k1z_ymm_xmmm128
				0x00004BDC,// EVEX_Vpsrad_zmm_k1z_zmm_xmmm128
				0x00004AB3,// EVEX_Vpsraq_xmm_k1z_xmm_xmmm128
				0x00004B58,// EVEX_Vpsraq_ymm_k1z_ymm_xmmm128
				0x00004BDC,// EVEX_Vpsraq_zmm_k1z_zmm_xmmm128
				0x000013A8,// Pavgw_mm_mmm64
				0x000024CA,// Pavgw_xmm_xmmm128
				0x0001B79C,// VEX_Vpavgw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpavgw_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpavgw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpavgw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpavgw_zmm_k1z_zmm_zmmm512
				0x000013A8,// Pmulhuw_mm_mmm64
				0x000024CA,// Pmulhuw_xmm_xmmm128
				0x0001B79C,// VEX_Vpmulhuw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpmulhuw_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpmulhuw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpmulhuw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpmulhuw_zmm_k1z_zmm_zmmm512
				0x000013A8,// Pmulhw_mm_mmm64
				0x000024CA,// Pmulhw_xmm_xmmm128
				0x0001B79C,// VEX_Vpmulhw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpmulhw_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpmulhw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpmulhw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpmulhw_zmm_k1z_zmm_zmmm512
				0x000024CA,// Cvttpd2dq_xmm_xmmm128
				0x000006DC,// VEX_Vcvttpd2dq_xmm_xmmm128
				0x0000085C,// VEX_Vcvttpd2dq_xmm_ymmm256
				0x00000253,// EVEX_Vcvttpd2dq_xmm_k1z_xmmm128b64
				0x000002F3,// EVEX_Vcvttpd2dq_xmm_k1z_ymmm256b64
				0x00000378,// EVEX_Vcvttpd2dq_ymm_k1z_zmmm512b64_sae
				0x000024CA,// Cvtdq2pd_xmm_xmmm64
				0x000006DC,// VEX_Vcvtdq2pd_xmm_xmmm64
				0x000006E2,// VEX_Vcvtdq2pd_ymm_xmmm128
				0x00000253,// EVEX_Vcvtdq2pd_xmm_k1z_xmmm64b32
				0x00000258,// EVEX_Vcvtdq2pd_ymm_k1z_xmmm128b32
				0x400002FC,// EVEX_Vcvtdq2pd_zmm_k1z_ymmm256b32_er
				0x00000253,// EVEX_Vcvtqq2pd_xmm_k1z_xmmm128b64
				0x000002F8,// EVEX_Vcvtqq2pd_ymm_k1z_ymmm256b64
				0x0000037C,// EVEX_Vcvtqq2pd_zmm_k1z_zmmm512b64_er
				0x000024CA,// Cvtpd2dq_xmm_xmmm128
				0x000006DC,// VEX_Vcvtpd2dq_xmm_xmmm128
				0x0000085C,// VEX_Vcvtpd2dq_xmm_ymmm256
				0x00000253,// EVEX_Vcvtpd2dq_xmm_k1z_xmmm128b64
				0x000002F3,// EVEX_Vcvtpd2dq_xmm_k1z_ymmm256b64
				0x00000378,// EVEX_Vcvtpd2dq_ymm_k1z_zmmm512b64_er
				0x00001423,// Movntq_m64_mm
				0x00002523,// Movntdq_m128_xmm
				0x00000707,// VEX_Vmovntdq_m128_xmm
				0x00000887,// VEX_Vmovntdq_m256_ymm
				0x00000265,// EVEX_Vmovntdq_m128_xmm
				0x00000305,// EVEX_Vmovntdq_m256_ymm
				0x00000385,// EVEX_Vmovntdq_m512_zmm
				0x000013A8,// Psubsb_mm_mmm64
				0x000024CA,// Psubsb_xmm_xmmm128
				0x0001B79C,// VEX_Vpsubsb_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpsubsb_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpsubsb_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpsubsb_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpsubsb_zmm_k1z_zmm_zmmm512
				0x000013A8,// Psubsw_mm_mmm64
				0x000024CA,// Psubsw_xmm_xmmm128
				0x0001B79C,// VEX_Vpsubsw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpsubsw_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpsubsw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpsubsw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpsubsw_zmm_k1z_zmm_zmmm512
				0x000013A8,// Pminsw_mm_mmm64
				0x000024CA,// Pminsw_xmm_xmmm128
				0x0001B79C,// VEX_Vpminsw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpminsw_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpminsw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpminsw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpminsw_zmm_k1z_zmm_zmmm512
				0x000013A8,// Por_mm_mmm64
				0x000024CA,// Por_xmm_xmmm128
				0x0001B79C,// VEX_Vpor_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpor_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpord_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpord_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpord_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vporq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vporq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vporq_zmm_k1z_zmm_zmmm512b64
				0x000013A8,// Paddsb_mm_mmm64
				0x000024CA,// Paddsb_xmm_xmmm128
				0x0001B79C,// VEX_Vpaddsb_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpaddsb_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpaddsb_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpaddsb_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpaddsb_zmm_k1z_zmm_zmmm512
				0x000013A8,// Paddsw_mm_mmm64
				0x000024CA,// Paddsw_xmm_xmmm128
				0x0001B79C,// VEX_Vpaddsw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpaddsw_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpaddsw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpaddsw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpaddsw_zmm_k1z_zmm_zmmm512
				0x000013A8,// Pmaxsw_mm_mmm64
				0x000024CA,// Pmaxsw_xmm_xmmm128
				0x0001B79C,// VEX_Vpmaxsw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpmaxsw_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpmaxsw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpmaxsw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpmaxsw_zmm_k1z_zmm_zmmm512
				0x000013A8,// Pxor_mm_mmm64
				0x000024CA,// Pxor_xmm_xmmm128
				0x0001B79C,// VEX_Vpxor_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpxor_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpxord_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpxord_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpxord_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vpxorq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpxorq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpxorq_zmm_k1z_zmm_zmmm512b64
				0x000011CA,// Lddqu_xmm_m128
				0x000001DC,// VEX_Vlddqu_xmm_m128
				0x000001E2,// VEX_Vlddqu_ymm_m256
				0x000013A8,// Psllw_mm_mmm64
				0x000024CA,// Psllw_xmm_xmmm128
				0x0001B79C,// VEX_Vpsllw_xmm_xmm_xmmm128
				0x0001B922,// VEX_Vpsllw_ymm_ymm_xmmm128
				0x00004AB3,// EVEX_Vpsllw_xmm_k1z_xmm_xmmm128
				0x00004B58,// EVEX_Vpsllw_ymm_k1z_ymm_xmmm128
				0x00004BDC,// EVEX_Vpsllw_zmm_k1z_zmm_xmmm128
				0x000013A8,// Pslld_mm_mmm64
				0x000024CA,// Pslld_xmm_xmmm128
				0x0001B79C,// VEX_Vpslld_xmm_xmm_xmmm128
				0x0001B922,// VEX_Vpslld_ymm_ymm_xmmm128
				0x00004AB3,// EVEX_Vpslld_xmm_k1z_xmm_xmmm128
				0x00004B58,// EVEX_Vpslld_ymm_k1z_ymm_xmmm128
				0x00004BDC,// EVEX_Vpslld_zmm_k1z_zmm_xmmm128
				0x000013A8,// Psllq_mm_mmm64
				0x000024CA,// Psllq_xmm_xmmm128
				0x0001B79C,// VEX_Vpsllq_xmm_xmm_xmmm128
				0x0001B922,// VEX_Vpsllq_ymm_ymm_xmmm128
				0x00004AB3,// EVEX_Vpsllq_xmm_k1z_xmm_xmmm128
				0x00004B58,// EVEX_Vpsllq_ymm_k1z_ymm_xmmm128
				0x00004BDC,// EVEX_Vpsllq_zmm_k1z_zmm_xmmm128
				0x000013A8,// Pmuludq_mm_mmm64
				0x000024CA,// Pmuludq_xmm_xmmm128
				0x0001B79C,// VEX_Vpmuludq_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpmuludq_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpmuludq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpmuludq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpmuludq_zmm_k1z_zmm_zmmm512b64
				0x000013A8,// Pmaddwd_mm_mmm64
				0x000024CA,// Pmaddwd_xmm_xmmm128
				0x0001B79C,// VEX_Vpmaddwd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpmaddwd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpmaddwd_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpmaddwd_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpmaddwd_zmm_k1z_zmm_zmmm512
				0x000013A8,// Psadbw_mm_mmm64
				0x000024CA,// Psadbw_xmm_xmmm128
				0x0001B79C,// VEX_Vpsadbw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpsadbw_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpsadbw_xmm_xmm_xmmm128
				0x00005F58,// EVEX_Vpsadbw_ymm_ymm_ymmm256
				0x00006FDC,// EVEX_Vpsadbw_zmm_zmm_zmmm512
				0x000A5440,// Maskmovq_rDI_mm_mm
				0x0012E540,// Maskmovdqu_rDI_xmm_xmm
				0x0001D714,// VEX_Vmaskmovdqu_rDI_xmm_xmm
				0x000013A8,// Psubb_mm_mmm64
				0x000024CA,// Psubb_xmm_xmmm128
				0x0001B79C,// VEX_Vpsubb_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpsubb_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpsubb_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpsubb_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpsubb_zmm_k1z_zmm_zmmm512
				0x000013A8,// Psubw_mm_mmm64
				0x000024CA,// Psubw_xmm_xmmm128
				0x0001B79C,// VEX_Vpsubw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpsubw_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpsubw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpsubw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpsubw_zmm_k1z_zmm_zmmm512
				0x000013A8,// Psubd_mm_mmm64
				0x000024CA,// Psubd_xmm_xmmm128
				0x0001B79C,// VEX_Vpsubd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpsubd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpsubd_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpsubd_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpsubd_zmm_k1z_zmm_zmmm512b32
				0x000013A8,// Psubq_mm_mmm64
				0x000024CA,// Psubq_xmm_xmmm128
				0x0001B79C,// VEX_Vpsubq_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpsubq_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpsubq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpsubq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpsubq_zmm_k1z_zmm_zmmm512b64
				0x000013A8,// Paddb_mm_mmm64
				0x000024CA,// Paddb_xmm_xmmm128
				0x0001B79C,// VEX_Vpaddb_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpaddb_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpaddb_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpaddb_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpaddb_zmm_k1z_zmm_zmmm512
				0x000013A8,// Paddw_mm_mmm64
				0x000024CA,// Paddw_xmm_xmmm128
				0x0001B79C,// VEX_Vpaddw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpaddw_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpaddw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpaddw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpaddw_zmm_k1z_zmm_zmmm512
				0x000013A8,// Paddd_mm_mmm64
				0x000024CA,// Paddd_xmm_xmmm128
				0x0001B79C,// VEX_Vpaddd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpaddd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpaddd_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpaddd_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpaddd_zmm_k1z_zmm_zmmm512b32
				0x000015AC,// Ud0_r16_rm16
				0x00001832,// Ud0_r32_rm32
				0x00001B38,// Ud0_r64_rm64
				0x000013A8,// Pshufb_mm_mmm64
				0x000024CA,// Pshufb_xmm_xmmm128
				0x0001B79C,// VEX_Vpshufb_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpshufb_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpshufb_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpshufb_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpshufb_zmm_k1z_zmm_zmmm512
				0x000013A8,// Phaddw_mm_mmm64
				0x000024CA,// Phaddw_xmm_xmmm128
				0x0001B79C,// VEX_Vphaddw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vphaddw_ymm_ymm_ymmm256
				0x000013A8,// Phaddd_mm_mmm64
				0x000024CA,// Phaddd_xmm_xmmm128
				0x0001B79C,// VEX_Vphaddd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vphaddd_ymm_ymm_ymmm256
				0x000013A8,// Phaddsw_mm_mmm64
				0x000024CA,// Phaddsw_xmm_xmmm128
				0x0001B79C,// VEX_Vphaddsw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vphaddsw_ymm_ymm_ymmm256
				0x000013A8,// Pmaddubsw_mm_mmm64
				0x000024CA,// Pmaddubsw_xmm_xmmm128
				0x0001B79C,// VEX_Vpmaddubsw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpmaddubsw_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpmaddubsw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpmaddubsw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpmaddubsw_zmm_k1z_zmm_zmmm512
				0x000013A8,// Phsubw_mm_mmm64
				0x000024CA,// Phsubw_xmm_xmmm128
				0x0001B79C,// VEX_Vphsubw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vphsubw_ymm_ymm_ymmm256
				0x000013A8,// Phsubd_mm_mmm64
				0x000024CA,// Phsubd_xmm_xmmm128
				0x0001B79C,// VEX_Vphsubd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vphsubd_ymm_ymm_ymmm256
				0x000013A8,// Phsubsw_mm_mmm64
				0x000024CA,// Phsubsw_xmm_xmmm128
				0x0001B79C,// VEX_Vphsubsw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vphsubsw_ymm_ymm_ymmm256
				0x000013A8,// Psignb_mm_mmm64
				0x000024CA,// Psignb_xmm_xmmm128
				0x0001B79C,// VEX_Vpsignb_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpsignb_ymm_ymm_ymmm256
				0x000013A8,// Psignw_mm_mmm64
				0x000024CA,// Psignw_xmm_xmmm128
				0x0001B79C,// VEX_Vpsignw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpsignw_ymm_ymm_ymmm256
				0x000013A8,// Psignd_mm_mmm64
				0x000024CA,// Psignd_xmm_xmmm128
				0x0001B79C,// VEX_Vpsignd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpsignd_ymm_ymm_ymmm256
				0x000013A8,// Pmulhrsw_mm_mmm64
				0x000024CA,// Pmulhrsw_xmm_xmmm128
				0x0001B79C,// VEX_Vpmulhrsw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpmulhrsw_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpmulhrsw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpmulhrsw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpmulhrsw_zmm_k1z_zmm_zmmm512
				0x0001B79C,// VEX_Vpermilps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpermilps_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpermilps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpermilps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpermilps_zmm_k1z_zmm_zmmm512b32
				0x0001B79C,// VEX_Vpermilpd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpermilpd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpermilpd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpermilpd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpermilpd_zmm_k1z_zmm_zmmm512b64
				0x000006DC,// VEX_Vtestps_xmm_xmmm128
				0x00000862,// VEX_Vtestps_ymm_ymmm256
				0x000006DC,// VEX_Vtestpd_xmm_xmmm128
				0x00000862,// VEX_Vtestpd_ymm_ymmm256
				0x000024CA,// Pblendvb_xmm_xmmm128
				0x00004AB3,// EVEX_Vpsrlvw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpsrlvw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpsrlvw_zmm_k1z_zmm_zmmm512
				0x00000272,// EVEX_Vpmovuswb_xmmm64_k1z_xmm
				0x00000312,// EVEX_Vpmovuswb_xmmm128_k1z_ymm
				0x00000397,// EVEX_Vpmovuswb_ymmm256_k1z_zmm
				0x00004AB3,// EVEX_Vpsravw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpsravw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpsravw_zmm_k1z_zmm_zmmm512
				0x00000272,// EVEX_Vpmovusdb_xmmm32_k1z_xmm
				0x00000312,// EVEX_Vpmovusdb_xmmm64_k1z_ymm
				0x00000392,// EVEX_Vpmovusdb_xmmm128_k1z_zmm
				0x00004AB3,// EVEX_Vpsllvw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpsllvw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpsllvw_zmm_k1z_zmm_zmmm512
				0x00000272,// EVEX_Vpmovusqb_xmmm16_k1z_xmm
				0x00000312,// EVEX_Vpmovusqb_xmmm32_k1z_ymm
				0x00000392,// EVEX_Vpmovusqb_xmmm64_k1z_zmm
				0x000006DC,// VEX_Vcvtph2ps_xmm_xmmm64
				0x000006E2,// VEX_Vcvtph2ps_ymm_xmmm128
				0x00000253,// EVEX_Vcvtph2ps_xmm_k1z_xmmm64
				0x00000258,// EVEX_Vcvtph2ps_ymm_k1z_xmmm128
				0x000002FC,// EVEX_Vcvtph2ps_zmm_k1z_ymmm256_sae
				0x00000272,// EVEX_Vpmovusdw_xmmm64_k1z_xmm
				0x00000312,// EVEX_Vpmovusdw_xmmm128_k1z_ymm
				0x00000397,// EVEX_Vpmovusdw_ymmm256_k1z_zmm
				0x000024CA,// Blendvps_xmm_xmmm128
				0x00004AB3,// EVEX_Vprorvd_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vprorvd_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vprorvd_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vprorvq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vprorvq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vprorvq_zmm_k1z_zmm_zmmm512b64
				0x00000272,// EVEX_Vpmovusqw_xmmm32_k1z_xmm
				0x00000312,// EVEX_Vpmovusqw_xmmm64_k1z_ymm
				0x00000392,// EVEX_Vpmovusqw_xmmm128_k1z_zmm
				0x000024CA,// Blendvpd_xmm_xmmm128
				0x00004AB3,// EVEX_Vprolvd_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vprolvd_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vprolvd_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vprolvq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vprolvq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vprolvq_zmm_k1z_zmm_zmmm512b64
				0x00000272,// EVEX_Vpmovusqd_xmmm64_k1z_xmm
				0x00000312,// EVEX_Vpmovusqd_xmmm128_k1z_ymm
				0x00000397,// EVEX_Vpmovusqd_ymmm256_k1z_zmm
				0x00021922,// VEX_Vpermps_ymm_ymm_ymmm256
				0x00005F58,// EVEX_Vpermps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpermps_zmm_k1z_zmm_zmmm512b32
				0x00005F58,// EVEX_Vpermpd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpermpd_zmm_k1z_zmm_zmmm512b64
				0x000024CA,// Ptest_xmm_xmmm128
				0x000006DC,// VEX_Vptest_xmm_xmmm128
				0x00000862,// VEX_Vptest_ymm_ymmm256
				0x000001DC,// VEX_Vbroadcastss_xmm_m32
				0x000001E2,// VEX_Vbroadcastss_ymm_m32
				0x00000253,// EVEX_Vbroadcastss_xmm_k1z_xmmm32
				0x00000258,// EVEX_Vbroadcastss_ymm_k1z_xmmm32
				0x0000025C,// EVEX_Vbroadcastss_zmm_k1z_xmmm32
				0x000001E2,// VEX_Vbroadcastsd_ymm_m64
				0x00000258,// EVEX_Vbroadcastf32x2_ymm_k1z_xmmm64
				0x0000025C,// EVEX_Vbroadcastf32x2_zmm_k1z_xmmm64
				0x00000258,// EVEX_Vbroadcastsd_ymm_k1z_xmmm64
				0x0000025C,// EVEX_Vbroadcastsd_zmm_k1z_xmmm64
				0x000001E2,// VEX_Vbroadcastf128_ymm_m128
				0x000000B8,// EVEX_Vbroadcastf32x4_ymm_k1z_m128
				0x000000BC,// EVEX_Vbroadcastf32x4_zmm_k1z_m128
				0x000000B8,// EVEX_Vbroadcastf64x2_ymm_k1z_m128
				0x000000BC,// EVEX_Vbroadcastf64x2_zmm_k1z_m128
				0x000000BC,// EVEX_Vbroadcastf32x8_zmm_k1z_m256
				0x000000BC,// EVEX_Vbroadcastf64x4_zmm_k1z_m256
				0x000013A8,// Pabsb_mm_mmm64
				0x000024CA,// Pabsb_xmm_xmmm128
				0x000006DC,// VEX_Vpabsb_xmm_xmmm128
				0x00000862,// VEX_Vpabsb_ymm_ymmm256
				0x00000253,// EVEX_Vpabsb_xmm_k1z_xmmm128
				0x000002F8,// EVEX_Vpabsb_ymm_k1z_ymmm256
				0x0000037C,// EVEX_Vpabsb_zmm_k1z_zmmm512
				0x000013A8,// Pabsw_mm_mmm64
				0x000024CA,// Pabsw_xmm_xmmm128
				0x000006DC,// VEX_Vpabsw_xmm_xmmm128
				0x00000862,// VEX_Vpabsw_ymm_ymmm256
				0x00000253,// EVEX_Vpabsw_xmm_k1z_xmmm128
				0x000002F8,// EVEX_Vpabsw_ymm_k1z_ymmm256
				0x0000037C,// EVEX_Vpabsw_zmm_k1z_zmmm512
				0x000013A8,// Pabsd_mm_mmm64
				0x000024CA,// Pabsd_xmm_xmmm128
				0x000006DC,// VEX_Vpabsd_xmm_xmmm128
				0x00000862,// VEX_Vpabsd_ymm_ymmm256
				0x00000253,// EVEX_Vpabsd_xmm_k1z_xmmm128b32
				0x000002F8,// EVEX_Vpabsd_ymm_k1z_ymmm256b32
				0x0000037C,// EVEX_Vpabsd_zmm_k1z_zmmm512b32
				0x00000253,// EVEX_Vpabsq_xmm_k1z_xmmm128b64
				0x000002F8,// EVEX_Vpabsq_ymm_k1z_ymmm256b64
				0x0000037C,// EVEX_Vpabsq_zmm_k1z_zmmm512b64
				0x000024CA,// Pmovsxbw_xmm_xmmm64
				0x000006DC,// VEX_Vpmovsxbw_xmm_xmmm64
				0x000006E2,// VEX_Vpmovsxbw_ymm_xmmm128
				0x00000253,// EVEX_Vpmovsxbw_xmm_k1z_xmmm64
				0x00000258,// EVEX_Vpmovsxbw_ymm_k1z_xmmm128
				0x000002FC,// EVEX_Vpmovsxbw_zmm_k1z_ymmm256
				0x00000272,// EVEX_Vpmovswb_xmmm64_k1z_xmm
				0x00000312,// EVEX_Vpmovswb_xmmm128_k1z_ymm
				0x00000397,// EVEX_Vpmovswb_ymmm256_k1z_zmm
				0x000024CA,// Pmovsxbd_xmm_xmmm32
				0x000006DC,// VEX_Vpmovsxbd_xmm_xmmm32
				0x000006E2,// VEX_Vpmovsxbd_ymm_xmmm64
				0x00000253,// EVEX_Vpmovsxbd_xmm_k1z_xmmm32
				0x00000258,// EVEX_Vpmovsxbd_ymm_k1z_xmmm64
				0x0000025C,// EVEX_Vpmovsxbd_zmm_k1z_xmmm128
				0x00000272,// EVEX_Vpmovsdb_xmmm32_k1z_xmm
				0x00000312,// EVEX_Vpmovsdb_xmmm64_k1z_ymm
				0x00000392,// EVEX_Vpmovsdb_xmmm128_k1z_zmm
				0x000024CA,// Pmovsxbq_xmm_xmmm16
				0x000006DC,// VEX_Vpmovsxbq_xmm_xmmm16
				0x000006E2,// VEX_Vpmovsxbq_ymm_xmmm32
				0x00000253,// EVEX_Vpmovsxbq_xmm_k1z_xmmm16
				0x00000258,// EVEX_Vpmovsxbq_ymm_k1z_xmmm32
				0x0000025C,// EVEX_Vpmovsxbq_zmm_k1z_xmmm64
				0x00000272,// EVEX_Vpmovsqb_xmmm16_k1z_xmm
				0x00000312,// EVEX_Vpmovsqb_xmmm32_k1z_ymm
				0x00000392,// EVEX_Vpmovsqb_xmmm64_k1z_zmm
				0x000024CA,// Pmovsxwd_xmm_xmmm64
				0x000006DC,// VEX_Vpmovsxwd_xmm_xmmm64
				0x000006E2,// VEX_Vpmovsxwd_ymm_xmmm128
				0x00000253,// EVEX_Vpmovsxwd_xmm_k1z_xmmm64
				0x00000258,// EVEX_Vpmovsxwd_ymm_k1z_xmmm128
				0x000002FC,// EVEX_Vpmovsxwd_zmm_k1z_ymmm256
				0x00000272,// EVEX_Vpmovsdw_xmmm64_k1z_xmm
				0x00000312,// EVEX_Vpmovsdw_xmmm128_k1z_ymm
				0x00000397,// EVEX_Vpmovsdw_ymmm256_k1z_zmm
				0x000024CA,// Pmovsxwq_xmm_xmmm32
				0x000006DC,// VEX_Vpmovsxwq_xmm_xmmm32
				0x000006E2,// VEX_Vpmovsxwq_ymm_xmmm64
				0x00000253,// EVEX_Vpmovsxwq_xmm_k1z_xmmm32
				0x00000258,// EVEX_Vpmovsxwq_ymm_k1z_xmmm64
				0x0000025C,// EVEX_Vpmovsxwq_zmm_k1z_xmmm128
				0x00000272,// EVEX_Vpmovsqw_xmmm32_k1z_xmm
				0x00000312,// EVEX_Vpmovsqw_xmmm64_k1z_ymm
				0x00000392,// EVEX_Vpmovsqw_xmmm128_k1z_zmm
				0x000024CA,// Pmovsxdq_xmm_xmmm64
				0x000006DC,// VEX_Vpmovsxdq_xmm_xmmm64
				0x000006E2,// VEX_Vpmovsxdq_ymm_xmmm128
				0x00000253,// EVEX_Vpmovsxdq_xmm_k1z_xmmm64
				0x00000258,// EVEX_Vpmovsxdq_ymm_k1z_xmmm128
				0x000002FC,// EVEX_Vpmovsxdq_zmm_k1z_ymmm256
				0x00000272,// EVEX_Vpmovsqd_xmmm64_k1z_xmm
				0x00000312,// EVEX_Vpmovsqd_xmmm128_k1z_ymm
				0x00000397,// EVEX_Vpmovsqd_ymmm256_k1z_zmm
				0x00004AA2,// EVEX_Vptestmb_kr_k1_xmm_xmmm128
				0x00005F42,// EVEX_Vptestmb_kr_k1_ymm_ymmm256
				0x00006FC2,// EVEX_Vptestmb_kr_k1_zmm_zmmm512
				0x00004AA2,// EVEX_Vptestmw_kr_k1_xmm_xmmm128
				0x00005F42,// EVEX_Vptestmw_kr_k1_ymm_ymmm256
				0x00006FC2,// EVEX_Vptestmw_kr_k1_zmm_zmmm512
				0x00004AA2,// EVEX_Vptestnmb_kr_k1_xmm_xmmm128
				0x00005F42,// EVEX_Vptestnmb_kr_k1_ymm_ymmm256
				0x00006FC2,// EVEX_Vptestnmb_kr_k1_zmm_zmmm512
				0x00004AA2,// EVEX_Vptestnmw_kr_k1_xmm_xmmm128
				0x00005F42,// EVEX_Vptestnmw_kr_k1_ymm_ymmm256
				0x00006FC2,// EVEX_Vptestnmw_kr_k1_zmm_zmmm512
				0x00004AA2,// EVEX_Vptestmd_kr_k1_xmm_xmmm128b32
				0x00005F42,// EVEX_Vptestmd_kr_k1_ymm_ymmm256b32
				0x00006FC2,// EVEX_Vptestmd_kr_k1_zmm_zmmm512b32
				0x00004AA2,// EVEX_Vptestmq_kr_k1_xmm_xmmm128b64
				0x00005F42,// EVEX_Vptestmq_kr_k1_ymm_ymmm256b64
				0x00006FC2,// EVEX_Vptestmq_kr_k1_zmm_zmmm512b64
				0x00004AA2,// EVEX_Vptestnmd_kr_k1_xmm_xmmm128b32
				0x00005F42,// EVEX_Vptestnmd_kr_k1_ymm_ymmm256b32
				0x00006FC2,// EVEX_Vptestnmd_kr_k1_zmm_zmmm512b32
				0x00004AA2,// EVEX_Vptestnmq_kr_k1_xmm_xmmm128b64
				0x00005F42,// EVEX_Vptestnmq_kr_k1_ymm_ymmm256b64
				0x00006FC2,// EVEX_Vptestnmq_kr_k1_zmm_zmmm512b64
				0x000024CA,// Pmuldq_xmm_xmmm128
				0x0001B79C,// VEX_Vpmuldq_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpmuldq_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpmuldq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpmuldq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpmuldq_zmm_k1z_zmm_zmmm512b64
				0x00000073,// EVEX_Vpmovm2b_xmm_kr
				0x00000078,// EVEX_Vpmovm2b_ymm_kr
				0x0000007C,// EVEX_Vpmovm2b_zmm_kr
				0x00000073,// EVEX_Vpmovm2w_xmm_kr
				0x00000078,// EVEX_Vpmovm2w_ymm_kr
				0x0000007C,// EVEX_Vpmovm2w_zmm_kr
				0x000024CA,// Pcmpeqq_xmm_xmmm128
				0x0001B79C,// VEX_Vpcmpeqq_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpcmpeqq_ymm_ymm_ymmm256
				0x00004AA2,// EVEX_Vpcmpeqq_kr_k1_xmm_xmmm128b64
				0x00005F42,// EVEX_Vpcmpeqq_kr_k1_ymm_ymmm256b64
				0x00006FC2,// EVEX_Vpcmpeqq_kr_k1_zmm_zmmm512b64
				0x00000282,// EVEX_Vpmovb2m_kr_xmm
				0x00000322,// EVEX_Vpmovb2m_kr_ymm
				0x000003A2,// EVEX_Vpmovb2m_kr_zmm
				0x00000282,// EVEX_Vpmovw2m_kr_xmm
				0x00000322,// EVEX_Vpmovw2m_kr_ymm
				0x000003A2,// EVEX_Vpmovw2m_kr_zmm
				0x000011CA,// Movntdqa_xmm_m128
				0x000001DC,// VEX_Vmovntdqa_xmm_m128
				0x000001E2,// VEX_Vmovntdqa_ymm_m256
				0x000000B3,// EVEX_Vmovntdqa_xmm_m128
				0x000000B8,// EVEX_Vmovntdqa_ymm_m256
				0x000000BC,// EVEX_Vmovntdqa_zmm_m512
				0x00000073,// EVEX_Vpbroadcastmb2q_xmm_kr
				0x00000078,// EVEX_Vpbroadcastmb2q_ymm_kr
				0x0000007C,// EVEX_Vpbroadcastmb2q_zmm_kr
				0x000024CA,// Packusdw_xmm_xmmm128
				0x0001B79C,// VEX_Vpackusdw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpackusdw_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpackusdw_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpackusdw_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpackusdw_zmm_k1z_zmm_zmmm512b32
				0x0000779C,// VEX_Vmaskmovps_xmm_xmm_m128
				0x00007922,// VEX_Vmaskmovps_ymm_ymm_m256
				0x00004AB3,// EVEX_Vscalefps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vscalefps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vscalefps_zmm_k1z_zmm_zmmm512b32_er
				0x00004AB3,// EVEX_Vscalefpd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vscalefpd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vscalefpd_zmm_k1z_zmm_zmmm512b64_er
				0x0000779C,// VEX_Vmaskmovpd_xmm_xmm_m128
				0x00007922,// VEX_Vmaskmovpd_ymm_ymm_m256
				0x00004AB3,// EVEX_Vscalefss_xmm_k1z_xmm_xmmm32_er
				0x00004AB3,// EVEX_Vscalefsd_xmm_k1z_xmm_xmmm64_er
				0x0001C787,// VEX_Vmaskmovps_m128_xmm_xmm
				0x00022907,// VEX_Vmaskmovps_m256_ymm_ymm
				0x0001C787,// VEX_Vmaskmovpd_m128_xmm_xmm
				0x00022907,// VEX_Vmaskmovpd_m256_ymm_ymm
				0x000024CA,// Pmovzxbw_xmm_xmmm64
				0x000006DC,// VEX_Vpmovzxbw_xmm_xmmm64
				0x000006E2,// VEX_Vpmovzxbw_ymm_xmmm128
				0x00000253,// EVEX_Vpmovzxbw_xmm_k1z_xmmm64
				0x00000258,// EVEX_Vpmovzxbw_ymm_k1z_xmmm128
				0x000002FC,// EVEX_Vpmovzxbw_zmm_k1z_ymmm256
				0x00000272,// EVEX_Vpmovwb_xmmm64_k1z_xmm
				0x00000312,// EVEX_Vpmovwb_xmmm128_k1z_ymm
				0x00000397,// EVEX_Vpmovwb_ymmm256_k1z_zmm
				0x000024CA,// Pmovzxbd_xmm_xmmm32
				0x000006DC,// VEX_Vpmovzxbd_xmm_xmmm32
				0x000006E2,// VEX_Vpmovzxbd_ymm_xmmm64
				0x00000253,// EVEX_Vpmovzxbd_xmm_k1z_xmmm32
				0x00000258,// EVEX_Vpmovzxbd_ymm_k1z_xmmm64
				0x0000025C,// EVEX_Vpmovzxbd_zmm_k1z_xmmm128
				0x00000272,// EVEX_Vpmovdb_xmmm32_k1z_xmm
				0x00000312,// EVEX_Vpmovdb_xmmm64_k1z_ymm
				0x00000392,// EVEX_Vpmovdb_xmmm128_k1z_zmm
				0x000024CA,// Pmovzxbq_xmm_xmmm16
				0x000006DC,// VEX_Vpmovzxbq_xmm_xmmm16
				0x000006E2,// VEX_Vpmovzxbq_ymm_xmmm32
				0x00000253,// EVEX_Vpmovzxbq_xmm_k1z_xmmm16
				0x00000258,// EVEX_Vpmovzxbq_ymm_k1z_xmmm32
				0x0000025C,// EVEX_Vpmovzxbq_zmm_k1z_xmmm64
				0x00000272,// EVEX_Vpmovqb_xmmm16_k1z_xmm
				0x00000312,// EVEX_Vpmovqb_xmmm32_k1z_ymm
				0x00000392,// EVEX_Vpmovqb_xmmm64_k1z_zmm
				0x000024CA,// Pmovzxwd_xmm_xmmm64
				0x000006DC,// VEX_Vpmovzxwd_xmm_xmmm64
				0x000006E2,// VEX_Vpmovzxwd_ymm_xmmm128
				0x00000253,// EVEX_Vpmovzxwd_xmm_k1z_xmmm64
				0x00000258,// EVEX_Vpmovzxwd_ymm_k1z_xmmm128
				0x000002FC,// EVEX_Vpmovzxwd_zmm_k1z_ymmm256
				0x00000272,// EVEX_Vpmovdw_xmmm64_k1z_xmm
				0x00000312,// EVEX_Vpmovdw_xmmm128_k1z_ymm
				0x00000397,// EVEX_Vpmovdw_ymmm256_k1z_zmm
				0x000024CA,// Pmovzxwq_xmm_xmmm32
				0x000006DC,// VEX_Vpmovzxwq_xmm_xmmm32
				0x000006E2,// VEX_Vpmovzxwq_ymm_xmmm64
				0x00000253,// EVEX_Vpmovzxwq_xmm_k1z_xmmm32
				0x00000258,// EVEX_Vpmovzxwq_ymm_k1z_xmmm64
				0x0000025C,// EVEX_Vpmovzxwq_zmm_k1z_xmmm128
				0x00000272,// EVEX_Vpmovqw_xmmm32_k1z_xmm
				0x00000312,// EVEX_Vpmovqw_xmmm64_k1z_ymm
				0x00000392,// EVEX_Vpmovqw_xmmm128_k1z_zmm
				0x000024CA,// Pmovzxdq_xmm_xmmm64
				0x000006DC,// VEX_Vpmovzxdq_xmm_xmmm64
				0x000006E2,// VEX_Vpmovzxdq_ymm_xmmm128
				0x00000253,// EVEX_Vpmovzxdq_xmm_k1z_xmmm64
				0x00000258,// EVEX_Vpmovzxdq_ymm_k1z_xmmm128
				0x000002FC,// EVEX_Vpmovzxdq_zmm_k1z_ymmm256
				0x00000272,// EVEX_Vpmovqd_xmmm64_k1z_xmm
				0x00000312,// EVEX_Vpmovqd_xmmm128_k1z_ymm
				0x00000397,// EVEX_Vpmovqd_ymmm256_k1z_zmm
				0x00021922,// VEX_Vpermd_ymm_ymm_ymmm256
				0x00005F58,// EVEX_Vpermd_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpermd_zmm_k1z_zmm_zmmm512b32
				0x00005F58,// EVEX_Vpermq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpermq_zmm_k1z_zmm_zmmm512b64
				0x000024CA,// Pcmpgtq_xmm_xmmm128
				0x0001B79C,// VEX_Vpcmpgtq_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpcmpgtq_ymm_ymm_ymmm256
				0x00004AA2,// EVEX_Vpcmpgtq_kr_k1_xmm_xmmm128b64
				0x00005F42,// EVEX_Vpcmpgtq_kr_k1_ymm_ymmm256b64
				0x00006FC2,// EVEX_Vpcmpgtq_kr_k1_zmm_zmmm512b64
				0x000024CA,// Pminsb_xmm_xmmm128
				0x0001B79C,// VEX_Vpminsb_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpminsb_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpminsb_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpminsb_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpminsb_zmm_k1z_zmm_zmmm512
				0x00000073,// EVEX_Vpmovm2d_xmm_kr
				0x00000078,// EVEX_Vpmovm2d_ymm_kr
				0x0000007C,// EVEX_Vpmovm2d_zmm_kr
				0x00000073,// EVEX_Vpmovm2q_xmm_kr
				0x00000078,// EVEX_Vpmovm2q_ymm_kr
				0x0000007C,// EVEX_Vpmovm2q_zmm_kr
				0x000024CA,// Pminsd_xmm_xmmm128
				0x0001B79C,// VEX_Vpminsd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpminsd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpminsd_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpminsd_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpminsd_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vpminsq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpminsq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpminsq_zmm_k1z_zmm_zmmm512b64
				0x00000282,// EVEX_Vpmovd2m_kr_xmm
				0x00000322,// EVEX_Vpmovd2m_kr_ymm
				0x000003A2,// EVEX_Vpmovd2m_kr_zmm
				0x00000282,// EVEX_Vpmovq2m_kr_xmm
				0x00000322,// EVEX_Vpmovq2m_kr_ymm
				0x000003A2,// EVEX_Vpmovq2m_kr_zmm
				0x000024CA,// Pminuw_xmm_xmmm128
				0x0001B79C,// VEX_Vpminuw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpminuw_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpminuw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpminuw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpminuw_zmm_k1z_zmm_zmmm512
				0x00000073,// EVEX_Vpbroadcastmw2d_xmm_kr
				0x00000078,// EVEX_Vpbroadcastmw2d_ymm_kr
				0x0000007C,// EVEX_Vpbroadcastmw2d_zmm_kr
				0x000024CA,// Pminud_xmm_xmmm128
				0x0001B79C,// VEX_Vpminud_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpminud_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpminud_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpminud_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpminud_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vpminuq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpminuq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpminuq_zmm_k1z_zmm_zmmm512b64
				0x000024CA,// Pmaxsb_xmm_xmmm128
				0x0001B79C,// VEX_Vpmaxsb_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpmaxsb_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpmaxsb_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpmaxsb_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpmaxsb_zmm_k1z_zmm_zmmm512
				0x000024CA,// Pmaxsd_xmm_xmmm128
				0x0001B79C,// VEX_Vpmaxsd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpmaxsd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpmaxsd_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpmaxsd_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpmaxsd_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vpmaxsq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpmaxsq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpmaxsq_zmm_k1z_zmm_zmmm512b64
				0x000024CA,// Pmaxuw_xmm_xmmm128
				0x0001B79C,// VEX_Vpmaxuw_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpmaxuw_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpmaxuw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpmaxuw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpmaxuw_zmm_k1z_zmm_zmmm512
				0x000024CA,// Pmaxud_xmm_xmmm128
				0x0001B79C,// VEX_Vpmaxud_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpmaxud_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpmaxud_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpmaxud_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpmaxud_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vpmaxuq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpmaxuq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpmaxuq_zmm_k1z_zmm_zmmm512b64
				0x000024CA,// Pmulld_xmm_xmmm128
				0x0001B79C,// VEX_Vpmulld_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpmulld_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpmulld_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpmulld_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpmulld_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vpmullq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpmullq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpmullq_zmm_k1z_zmm_zmmm512b64
				0x000024CA,// Phminposuw_xmm_xmmm128
				0x000006DC,// VEX_Vphminposuw_xmm_xmmm128
				0x00000253,// EVEX_Vgetexpps_xmm_k1z_xmmm128b32
				0x000002F8,// EVEX_Vgetexpps_ymm_k1z_ymmm256b32
				0x0000037C,// EVEX_Vgetexpps_zmm_k1z_zmmm512b32_sae
				0x00000253,// EVEX_Vgetexppd_xmm_k1z_xmmm128b64
				0x000002F8,// EVEX_Vgetexppd_ymm_k1z_ymmm256b64
				0x0000037C,// EVEX_Vgetexppd_zmm_k1z_zmmm512b64_sae
				0x00004AB3,// EVEX_Vgetexpss_xmm_k1z_xmm_xmmm32_sae
				0x00004AB3,// EVEX_Vgetexpsd_xmm_k1z_xmm_xmmm64_sae
				0x00000253,// EVEX_Vplzcntd_xmm_k1z_xmmm128b32
				0x000002F8,// EVEX_Vplzcntd_ymm_k1z_ymmm256b32
				0x0000037C,// EVEX_Vplzcntd_zmm_k1z_zmmm512b32
				0x00000253,// EVEX_Vplzcntq_xmm_k1z_xmmm128b64
				0x000002F8,// EVEX_Vplzcntq_ymm_k1z_ymmm256b64
				0x0000037C,// EVEX_Vplzcntq_zmm_k1z_zmmm512b64
				0x0001B79C,// VEX_Vpsrlvd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpsrlvd_ymm_ymm_ymmm256
				0x0001B79C,// VEX_Vpsrlvq_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpsrlvq_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpsrlvd_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpsrlvd_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpsrlvd_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vpsrlvq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpsrlvq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpsrlvq_zmm_k1z_zmm_zmmm512b64
				0x0001B79C,// VEX_Vpsravd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpsravd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpsravd_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpsravd_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpsravd_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vpsravq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpsravq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpsravq_zmm_k1z_zmm_zmmm512b64
				0x0001B79C,// VEX_Vpsllvd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpsllvd_ymm_ymm_ymmm256
				0x0001B79C,// VEX_Vpsllvq_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpsllvq_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vpsllvd_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpsllvd_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpsllvd_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vpsllvq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpsllvq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpsllvq_zmm_k1z_zmm_zmmm512b64
				0x00000253,// EVEX_Vrcp14ps_xmm_k1z_xmmm128b32
				0x000002F8,// EVEX_Vrcp14ps_ymm_k1z_ymmm256b32
				0x0000037C,// EVEX_Vrcp14ps_zmm_k1z_zmmm512b32
				0x00000253,// EVEX_Vrcp14pd_xmm_k1z_xmmm128b64
				0x000002F8,// EVEX_Vrcp14pd_ymm_k1z_ymmm256b64
				0x0000037C,// EVEX_Vrcp14pd_zmm_k1z_zmmm512b64
				0x00004AB3,// EVEX_Vrcp14ss_xmm_k1z_xmm_xmmm32
				0x00004AB3,// EVEX_Vrcp14sd_xmm_k1z_xmm_xmmm64
				0x00000253,// EVEX_Vrsqrt14ps_xmm_k1z_xmmm128b32
				0x000002F8,// EVEX_Vrsqrt14ps_ymm_k1z_ymmm256b32
				0x0000037C,// EVEX_Vrsqrt14ps_zmm_k1z_zmmm512b32
				0x00000253,// EVEX_Vrsqrt14pd_xmm_k1z_xmmm128b64
				0x000002F8,// EVEX_Vrsqrt14pd_ymm_k1z_ymmm256b64
				0x0000037C,// EVEX_Vrsqrt14pd_zmm_k1z_zmmm512b64
				0x00004AB3,// EVEX_Vrsqrt14ss_xmm_k1z_xmm_xmmm32
				0x00004AB3,// EVEX_Vrsqrt14sd_xmm_k1z_xmm_xmmm64
				0x00004AB3,// EVEX_Vpdpbusd_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpdpbusd_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpdpbusd_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vpdpbusds_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpdpbusds_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpdpbusds_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vpdpwssd_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpdpwssd_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpdpwssd_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vdpbf16ps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vdpbf16ps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vdpbf16ps_zmm_k1z_zmm_zmmm512b32
				0x000017FC,// EVEX_Vp4dpwssd_zmm_k1z_zmmp3_m128
				0x00004AB3,// EVEX_Vpdpwssds_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpdpwssds_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpdpwssds_zmm_k1z_zmm_zmmm512b32
				0x000017FC,// EVEX_Vp4dpwssds_zmm_k1z_zmmp3_m128
				0x00000253,// EVEX_Vpopcntb_xmm_k1z_xmmm128
				0x000002F8,// EVEX_Vpopcntb_ymm_k1z_ymmm256
				0x0000037C,// EVEX_Vpopcntb_zmm_k1z_zmmm512
				0x00000253,// EVEX_Vpopcntw_xmm_k1z_xmmm128
				0x000002F8,// EVEX_Vpopcntw_ymm_k1z_ymmm256
				0x0000037C,// EVEX_Vpopcntw_zmm_k1z_zmmm512
				0x00000253,// EVEX_Vpopcntd_xmm_k1z_xmmm128b32
				0x000002F8,// EVEX_Vpopcntd_ymm_k1z_ymmm256b32
				0x0000037C,// EVEX_Vpopcntd_zmm_k1z_zmmm512b32
				0x00000253,// EVEX_Vpopcntq_xmm_k1z_xmmm128b64
				0x000002F8,// EVEX_Vpopcntq_ymm_k1z_ymmm256b64
				0x0000037C,// EVEX_Vpopcntq_zmm_k1z_zmmm512b64
				0x000006DC,// VEX_Vpbroadcastd_xmm_xmmm32
				0x000006E2,// VEX_Vpbroadcastd_ymm_xmmm32
				0x00000253,// EVEX_Vpbroadcastd_xmm_k1z_xmmm32
				0x00000258,// EVEX_Vpbroadcastd_ymm_k1z_xmmm32
				0x0000025C,// EVEX_Vpbroadcastd_zmm_k1z_xmmm32
				0x000006DC,// VEX_Vpbroadcastq_xmm_xmmm64
				0x000006E2,// VEX_Vpbroadcastq_ymm_xmmm64
				0x00000253,// EVEX_Vbroadcasti32x2_xmm_k1z_xmmm64
				0x00000258,// EVEX_Vbroadcasti32x2_ymm_k1z_xmmm64
				0x0000025C,// EVEX_Vbroadcasti32x2_zmm_k1z_xmmm64
				0x00000253,// EVEX_Vpbroadcastq_xmm_k1z_xmmm64
				0x00000258,// EVEX_Vpbroadcastq_ymm_k1z_xmmm64
				0x0000025C,// EVEX_Vpbroadcastq_zmm_k1z_xmmm64
				0x000001E2,// VEX_Vbroadcasti128_ymm_m128
				0x000000B8,// EVEX_Vbroadcasti32x4_ymm_k1z_m128
				0x000000BC,// EVEX_Vbroadcasti32x4_zmm_k1z_m128
				0x000000B8,// EVEX_Vbroadcasti64x2_ymm_k1z_m128
				0x000000BC,// EVEX_Vbroadcasti64x2_zmm_k1z_m128
				0x000000BC,// EVEX_Vbroadcasti32x8_zmm_k1z_m256
				0x000000BC,// EVEX_Vbroadcasti64x4_zmm_k1z_m256
				0x00000253,// EVEX_Vpexpandb_xmm_k1z_xmmm128
				0x000002F8,// EVEX_Vpexpandb_ymm_k1z_ymmm256
				0x0000037C,// EVEX_Vpexpandb_zmm_k1z_zmmm512
				0x00000253,// EVEX_Vpexpandw_xmm_k1z_xmmm128
				0x000002F8,// EVEX_Vpexpandw_ymm_k1z_ymmm256
				0x0000037C,// EVEX_Vpexpandw_zmm_k1z_zmmm512
				0x00000272,// EVEX_Vpcompressb_xmmm128_k1z_xmm
				0x00000317,// EVEX_Vpcompressb_ymmm256_k1z_ymm
				0x0000039B,// EVEX_Vpcompressb_zmmm512_k1z_zmm
				0x00000272,// EVEX_Vpcompressw_xmmm128_k1z_xmm
				0x00000317,// EVEX_Vpcompressw_ymmm256_k1z_ymm
				0x0000039B,// EVEX_Vpcompressw_zmmm512_k1z_zmm
				0x00004AB3,// EVEX_Vpblendmd_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpblendmd_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpblendmd_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vpblendmq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpblendmq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpblendmq_zmm_k1z_zmm_zmmm512b64
				0x00004AB3,// EVEX_Vblendmps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vblendmps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vblendmps_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vblendmpd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vblendmpd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vblendmpd_zmm_k1z_zmm_zmmm512b64
				0x00004AB3,// EVEX_Vpblendmb_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpblendmb_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpblendmb_zmm_k1z_zmm_zmmm512
				0x00004AB3,// EVEX_Vpblendmw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpblendmw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpblendmw_zmm_k1z_zmm_zmmm512
				0x00004AA4,// EVEX_Vp2intersectd_kp1_xmm_xmmm128b32
				0x00005F44,// EVEX_Vp2intersectd_kp1_ymm_ymmm256b32
				0x00006FC4,// EVEX_Vp2intersectd_kp1_zmm_zmmm512b32
				0x00004AA4,// EVEX_Vp2intersectq_kp1_xmm_xmmm128b64
				0x00005F44,// EVEX_Vp2intersectq_kp1_ymm_ymmm256b64
				0x00006FC4,// EVEX_Vp2intersectq_kp1_zmm_zmmm512b64
				0x00004AB3,// EVEX_Vpshldvw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpshldvw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpshldvw_zmm_k1z_zmm_zmmm512
				0x00004AB3,// EVEX_Vpshldvd_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpshldvd_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpshldvd_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vpshldvq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpshldvq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpshldvq_zmm_k1z_zmm_zmmm512b64
				0x00004AB3,// EVEX_Vpshrdvw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpshrdvw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpshrdvw_zmm_k1z_zmm_zmmm512
				0x00000253,// EVEX_Vcvtneps2bf16_xmm_k1z_xmmm128b32
				0x000002F3,// EVEX_Vcvtneps2bf16_xmm_k1z_ymmm256b32
				0x00000378,// EVEX_Vcvtneps2bf16_ymm_k1z_zmmm512b32
				0x00004AB3,// EVEX_Vcvtne2ps2bf16_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vcvtne2ps2bf16_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vcvtne2ps2bf16_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vpshrdvd_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpshrdvd_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpshrdvd_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vpshrdvq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpshrdvq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpshrdvq_zmm_k1z_zmm_zmmm512b64
				0x00004AB3,// EVEX_Vpermi2b_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpermi2b_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpermi2b_zmm_k1z_zmm_zmmm512
				0x00004AB3,// EVEX_Vpermi2w_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpermi2w_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpermi2w_zmm_k1z_zmm_zmmm512
				0x00004AB3,// EVEX_Vpermi2d_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpermi2d_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpermi2d_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vpermi2q_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpermi2q_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpermi2q_zmm_k1z_zmm_zmmm512b64
				0x00004AB3,// EVEX_Vpermi2ps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpermi2ps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpermi2ps_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vpermi2pd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpermi2pd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpermi2pd_zmm_k1z_zmm_zmmm512b64
				0x000006DC,// VEX_Vpbroadcastb_xmm_xmmm8
				0x000006E2,// VEX_Vpbroadcastb_ymm_xmmm8
				0x00000253,// EVEX_Vpbroadcastb_xmm_k1z_xmmm8
				0x00000258,// EVEX_Vpbroadcastb_ymm_k1z_xmmm8
				0x0000025C,// EVEX_Vpbroadcastb_zmm_k1z_xmmm8
				0x000006DC,// VEX_Vpbroadcastw_xmm_xmmm16
				0x000006E2,// VEX_Vpbroadcastw_ymm_xmmm16
				0x00000253,// EVEX_Vpbroadcastw_xmm_k1z_xmmm16
				0x00000258,// EVEX_Vpbroadcastw_ymm_k1z_xmmm16
				0x0000025C,// EVEX_Vpbroadcastw_zmm_k1z_xmmm16
				0x000001D3,// EVEX_Vpbroadcastb_xmm_k1z_r32
				0x000001D8,// EVEX_Vpbroadcastb_ymm_k1z_r32
				0x000001DC,// EVEX_Vpbroadcastb_zmm_k1z_r32
				0x000001D3,// EVEX_Vpbroadcastw_xmm_k1z_r32
				0x000001D8,// EVEX_Vpbroadcastw_ymm_k1z_r32
				0x000001DC,// EVEX_Vpbroadcastw_zmm_k1z_r32
				0x000001D3,// EVEX_Vpbroadcastd_xmm_k1z_r32
				0x000001D8,// EVEX_Vpbroadcastd_ymm_k1z_r32
				0x000001DC,// EVEX_Vpbroadcastd_zmm_k1z_r32
				0x00000233,// EVEX_Vpbroadcastq_xmm_k1z_r64
				0x00000238,// EVEX_Vpbroadcastq_ymm_k1z_r64
				0x0000023C,// EVEX_Vpbroadcastq_zmm_k1z_r64
				0x00004AB3,// EVEX_Vpermt2b_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpermt2b_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpermt2b_zmm_k1z_zmm_zmmm512
				0x00004AB3,// EVEX_Vpermt2w_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpermt2w_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpermt2w_zmm_k1z_zmm_zmmm512
				0x00004AB3,// EVEX_Vpermt2d_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpermt2d_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpermt2d_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vpermt2q_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpermt2q_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpermt2q_zmm_k1z_zmm_zmmm512b64
				0x00004AB3,// EVEX_Vpermt2ps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vpermt2ps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vpermt2ps_zmm_k1z_zmm_zmmm512b32
				0x00004AB3,// EVEX_Vpermt2pd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpermt2pd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpermt2pd_zmm_k1z_zmm_zmmm512b64
				0x000011B2,// Invept_r32_m128
				0x000011B8,// Invept_r64_m128
				0x000011B2,// Invvpid_r32_m128
				0x000011B8,// Invvpid_r64_m128
				0x000011B2,// Invpcid_r32_m128
				0x000011B8,// Invpcid_r64_m128
				0x00004AB3,// EVEX_Vpmultishiftqb_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpmultishiftqb_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpmultishiftqb_zmm_k1z_zmm_zmmm512b64
				0x00000253,// EVEX_Vexpandps_xmm_k1z_xmmm128
				0x000002F8,// EVEX_Vexpandps_ymm_k1z_ymmm256
				0x0000037C,// EVEX_Vexpandps_zmm_k1z_zmmm512
				0x00000253,// EVEX_Vexpandpd_xmm_k1z_xmmm128
				0x000002F8,// EVEX_Vexpandpd_ymm_k1z_ymmm256
				0x0000037C,// EVEX_Vexpandpd_zmm_k1z_zmmm512
				0x00000253,// EVEX_Vpexpandd_xmm_k1z_xmmm128
				0x000002F8,// EVEX_Vpexpandd_ymm_k1z_ymmm256
				0x0000037C,// EVEX_Vpexpandd_zmm_k1z_zmmm512
				0x00000253,// EVEX_Vpexpandq_xmm_k1z_xmmm128
				0x000002F8,// EVEX_Vpexpandq_ymm_k1z_ymmm256
				0x0000037C,// EVEX_Vpexpandq_zmm_k1z_zmmm512
				0x00000272,// EVEX_Vcompressps_xmmm128_k1z_xmm
				0x00000317,// EVEX_Vcompressps_ymmm256_k1z_ymm
				0x0000039B,// EVEX_Vcompressps_zmmm512_k1z_zmm
				0x00000272,// EVEX_Vcompresspd_xmmm128_k1z_xmm
				0x00000317,// EVEX_Vcompresspd_ymmm256_k1z_ymm
				0x0000039B,// EVEX_Vcompresspd_zmmm512_k1z_zmm
				0x00000272,// EVEX_Vpcompressd_xmmm128_k1z_xmm
				0x00000317,// EVEX_Vpcompressd_ymmm256_k1z_ymm
				0x0000039B,// EVEX_Vpcompressd_zmmm512_k1z_zmm
				0x00000272,// EVEX_Vpcompressq_xmmm128_k1z_xmm
				0x00000317,// EVEX_Vpcompressq_ymmm256_k1z_ymm
				0x0000039B,// EVEX_Vpcompressq_zmmm512_k1z_zmm
				0x0000779C,// VEX_Vpmaskmovd_xmm_xmm_m128
				0x00007922,// VEX_Vpmaskmovd_ymm_ymm_m256
				0x0000779C,// VEX_Vpmaskmovq_xmm_xmm_m128
				0x00007922,// VEX_Vpmaskmovq_ymm_ymm_m256
				0x00004AB3,// EVEX_Vpermb_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpermb_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpermb_zmm_k1z_zmm_zmmm512
				0x00004AB3,// EVEX_Vpermw_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vpermw_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vpermw_zmm_k1z_zmm_zmmm512
				0x0001C787,// VEX_Vpmaskmovd_m128_xmm_xmm
				0x00022907,// VEX_Vpmaskmovd_m256_ymm_ymm
				0x0001C787,// VEX_Vpmaskmovq_m128_xmm_xmm
				0x00022907,// VEX_Vpmaskmovq_m256_ymm_ymm
				0x00004AA2,// EVEX_Vpshufbitqmb_kr_k1_xmm_xmmm128
				0x00005F42,// EVEX_Vpshufbitqmb_kr_k1_ymm_ymmm256
				0x00006FC2,// EVEX_Vpshufbitqmb_kr_k1_zmm_zmmm512
				0x0001E21C,// VEX_Vpgatherdd_xmm_vm32x_xmm
				0x00024262,// VEX_Vpgatherdd_ymm_vm32y_ymm
				0x0001E21C,// VEX_Vpgatherdq_xmm_vm32x_xmm
				0x00024222,// VEX_Vpgatherdq_ymm_vm32x_ymm
				0x000000D3,// EVEX_Vpgatherdd_xmm_k1_vm32x
				0x000000F8,// EVEX_Vpgatherdd_ymm_k1_vm32y
				0x0000011C,// EVEX_Vpgatherdd_zmm_k1_vm32z
				0x000000D3,// EVEX_Vpgatherdq_xmm_k1_vm32x
				0x000000D8,// EVEX_Vpgatherdq_ymm_k1_vm32x
				0x000000FC,// EVEX_Vpgatherdq_zmm_k1_vm32y
				0x0001E29C,// VEX_Vpgatherqd_xmm_vm64x_xmm
				0x0001E2DC,// VEX_Vpgatherqd_xmm_vm64y_xmm
				0x0001E29C,// VEX_Vpgatherqq_xmm_vm64x_xmm
				0x000242E2,// VEX_Vpgatherqq_ymm_vm64y_ymm
				0x00000133,// EVEX_Vpgatherqd_xmm_k1_vm64x
				0x00000153,// EVEX_Vpgatherqd_xmm_k1_vm64y
				0x00000178,// EVEX_Vpgatherqd_ymm_k1_vm64z
				0x00000133,// EVEX_Vpgatherqq_xmm_k1_vm64x
				0x00000158,// EVEX_Vpgatherqq_ymm_k1_vm64y
				0x0000017C,// EVEX_Vpgatherqq_zmm_k1_vm64z
				0x0001E21C,// VEX_Vgatherdps_xmm_vm32x_xmm
				0x00024262,// VEX_Vgatherdps_ymm_vm32y_ymm
				0x0001E21C,// VEX_Vgatherdpd_xmm_vm32x_xmm
				0x00024222,// VEX_Vgatherdpd_ymm_vm32x_ymm
				0x000000D3,// EVEX_Vgatherdps_xmm_k1_vm32x
				0x000000F8,// EVEX_Vgatherdps_ymm_k1_vm32y
				0x0000011C,// EVEX_Vgatherdps_zmm_k1_vm32z
				0x000000D3,// EVEX_Vgatherdpd_xmm_k1_vm32x
				0x000000D8,// EVEX_Vgatherdpd_ymm_k1_vm32x
				0x000000FC,// EVEX_Vgatherdpd_zmm_k1_vm32y
				0x0001E29C,// VEX_Vgatherqps_xmm_vm64x_xmm
				0x0001E2DC,// VEX_Vgatherqps_xmm_vm64y_xmm
				0x0001E29C,// VEX_Vgatherqpd_xmm_vm64x_xmm
				0x000242E2,// VEX_Vgatherqpd_ymm_vm64y_ymm
				0x00000133,// EVEX_Vgatherqps_xmm_k1_vm64x
				0x00000153,// EVEX_Vgatherqps_xmm_k1_vm64y
				0x00000178,// EVEX_Vgatherqps_ymm_k1_vm64z
				0x00000133,// EVEX_Vgatherqpd_xmm_k1_vm64x
				0x00000158,// EVEX_Vgatherqpd_ymm_k1_vm64y
				0x0000017C,// EVEX_Vgatherqpd_zmm_k1_vm64z
				0x0001B79C,// VEX_Vfmaddsub132ps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmaddsub132ps_ymm_ymm_ymmm256
				0x0001B79C,// VEX_Vfmaddsub132pd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmaddsub132pd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vfmaddsub132ps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vfmaddsub132ps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vfmaddsub132ps_zmm_k1z_zmm_zmmm512b32_er
				0x00004AB3,// EVEX_Vfmaddsub132pd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vfmaddsub132pd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vfmaddsub132pd_zmm_k1z_zmm_zmmm512b64_er
				0x0001B79C,// VEX_Vfmsubadd132ps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmsubadd132ps_ymm_ymm_ymmm256
				0x0001B79C,// VEX_Vfmsubadd132pd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmsubadd132pd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vfmsubadd132ps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vfmsubadd132ps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vfmsubadd132ps_zmm_k1z_zmm_zmmm512b32_er
				0x00004AB3,// EVEX_Vfmsubadd132pd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vfmsubadd132pd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vfmsubadd132pd_zmm_k1z_zmm_zmmm512b64_er
				0x0001B79C,// VEX_Vfmadd132ps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmadd132ps_ymm_ymm_ymmm256
				0x0001B79C,// VEX_Vfmadd132pd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmadd132pd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vfmadd132ps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vfmadd132ps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vfmadd132ps_zmm_k1z_zmm_zmmm512b32_er
				0x00004AB3,// EVEX_Vfmadd132pd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vfmadd132pd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vfmadd132pd_zmm_k1z_zmm_zmmm512b64_er
				0x0001B79C,// VEX_Vfmadd132ss_xmm_xmm_xmmm32
				0x0001B79C,// VEX_Vfmadd132sd_xmm_xmm_xmmm64
				0x00004AB3,// EVEX_Vfmadd132ss_xmm_k1z_xmm_xmmm32_er
				0x00004AB3,// EVEX_Vfmadd132sd_xmm_k1z_xmm_xmmm64_er
				0x0001B79C,// VEX_Vfmsub132ps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmsub132ps_ymm_ymm_ymmm256
				0x0001B79C,// VEX_Vfmsub132pd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmsub132pd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vfmsub132ps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vfmsub132ps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vfmsub132ps_zmm_k1z_zmm_zmmm512b32_er
				0x00004AB3,// EVEX_Vfmsub132pd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vfmsub132pd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vfmsub132pd_zmm_k1z_zmm_zmmm512b64_er
				0x000017FC,// EVEX_V4fmaddps_zmm_k1z_zmmp3_m128
				0x0001B79C,// VEX_Vfmsub132ss_xmm_xmm_xmmm32
				0x0001B79C,// VEX_Vfmsub132sd_xmm_xmm_xmmm64
				0x00004AB3,// EVEX_Vfmsub132ss_xmm_k1z_xmm_xmmm32_er
				0x00004AB3,// EVEX_Vfmsub132sd_xmm_k1z_xmm_xmmm64_er
				0x000016D3,// EVEX_V4fmaddss_xmm_k1z_xmmp3_m128
				0x0001B79C,// VEX_Vfnmadd132ps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfnmadd132ps_ymm_ymm_ymmm256
				0x0001B79C,// VEX_Vfnmadd132pd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfnmadd132pd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vfnmadd132ps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vfnmadd132ps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vfnmadd132ps_zmm_k1z_zmm_zmmm512b32_er
				0x00004AB3,// EVEX_Vfnmadd132pd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vfnmadd132pd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vfnmadd132pd_zmm_k1z_zmm_zmmm512b64_er
				0x0001B79C,// VEX_Vfnmadd132ss_xmm_xmm_xmmm32
				0x0001B79C,// VEX_Vfnmadd132sd_xmm_xmm_xmmm64
				0x00004AB3,// EVEX_Vfnmadd132ss_xmm_k1z_xmm_xmmm32_er
				0x00004AB3,// EVEX_Vfnmadd132sd_xmm_k1z_xmm_xmmm64_er
				0x0001B79C,// VEX_Vfnmsub132ps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfnmsub132ps_ymm_ymm_ymmm256
				0x0001B79C,// VEX_Vfnmsub132pd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfnmsub132pd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vfnmsub132ps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vfnmsub132ps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vfnmsub132ps_zmm_k1z_zmm_zmmm512b32_er
				0x00004AB3,// EVEX_Vfnmsub132pd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vfnmsub132pd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vfnmsub132pd_zmm_k1z_zmm_zmmm512b64_er
				0x0001B79C,// VEX_Vfnmsub132ss_xmm_xmm_xmmm32
				0x0001B79C,// VEX_Vfnmsub132sd_xmm_xmm_xmmm64
				0x00004AB3,// EVEX_Vfnmsub132ss_xmm_k1z_xmm_xmmm32_er
				0x00004AB3,// EVEX_Vfnmsub132sd_xmm_k1z_xmm_xmmm64_er
				0x00000266,// EVEX_Vpscatterdd_vm32x_k1_xmm
				0x00000307,// EVEX_Vpscatterdd_vm32y_k1_ymm
				0x00000388,// EVEX_Vpscatterdd_vm32z_k1_zmm
				0x00000266,// EVEX_Vpscatterdq_vm32x_k1_xmm
				0x00000306,// EVEX_Vpscatterdq_vm32x_k1_ymm
				0x00000387,// EVEX_Vpscatterdq_vm32y_k1_zmm
				0x00000269,// EVEX_Vpscatterqd_vm64x_k1_xmm
				0x0000026A,// EVEX_Vpscatterqd_vm64y_k1_xmm
				0x0000030B,// EVEX_Vpscatterqd_vm64z_k1_ymm
				0x00000269,// EVEX_Vpscatterqq_vm64x_k1_xmm
				0x0000030A,// EVEX_Vpscatterqq_vm64y_k1_ymm
				0x0000038B,// EVEX_Vpscatterqq_vm64z_k1_zmm
				0x00000266,// EVEX_Vscatterdps_vm32x_k1_xmm
				0x00000307,// EVEX_Vscatterdps_vm32y_k1_ymm
				0x00000388,// EVEX_Vscatterdps_vm32z_k1_zmm
				0x00000266,// EVEX_Vscatterdpd_vm32x_k1_xmm
				0x00000306,// EVEX_Vscatterdpd_vm32x_k1_ymm
				0x00000387,// EVEX_Vscatterdpd_vm32y_k1_zmm
				0x00000269,// EVEX_Vscatterqps_vm64x_k1_xmm
				0x0000026A,// EVEX_Vscatterqps_vm64y_k1_xmm
				0x0000030B,// EVEX_Vscatterqps_vm64z_k1_ymm
				0x00000269,// EVEX_Vscatterqpd_vm64x_k1_xmm
				0x0000030A,// EVEX_Vscatterqpd_vm64y_k1_ymm
				0x0000038B,// EVEX_Vscatterqpd_vm64z_k1_zmm
				0x0001B79C,// VEX_Vfmaddsub213ps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmaddsub213ps_ymm_ymm_ymmm256
				0x0001B79C,// VEX_Vfmaddsub213pd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmaddsub213pd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vfmaddsub213ps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vfmaddsub213ps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vfmaddsub213ps_zmm_k1z_zmm_zmmm512b32_er
				0x00004AB3,// EVEX_Vfmaddsub213pd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vfmaddsub213pd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vfmaddsub213pd_zmm_k1z_zmm_zmmm512b64_er
				0x0001B79C,// VEX_Vfmsubadd213ps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmsubadd213ps_ymm_ymm_ymmm256
				0x0001B79C,// VEX_Vfmsubadd213pd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmsubadd213pd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vfmsubadd213ps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vfmsubadd213ps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vfmsubadd213ps_zmm_k1z_zmm_zmmm512b32_er
				0x00004AB3,// EVEX_Vfmsubadd213pd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vfmsubadd213pd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vfmsubadd213pd_zmm_k1z_zmm_zmmm512b64_er
				0x0001B79C,// VEX_Vfmadd213ps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmadd213ps_ymm_ymm_ymmm256
				0x0001B79C,// VEX_Vfmadd213pd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmadd213pd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vfmadd213ps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vfmadd213ps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vfmadd213ps_zmm_k1z_zmm_zmmm512b32_er
				0x00004AB3,// EVEX_Vfmadd213pd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vfmadd213pd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vfmadd213pd_zmm_k1z_zmm_zmmm512b64_er
				0x0001B79C,// VEX_Vfmadd213ss_xmm_xmm_xmmm32
				0x0001B79C,// VEX_Vfmadd213sd_xmm_xmm_xmmm64
				0x00004AB3,// EVEX_Vfmadd213ss_xmm_k1z_xmm_xmmm32_er
				0x00004AB3,// EVEX_Vfmadd213sd_xmm_k1z_xmm_xmmm64_er
				0x0001B79C,// VEX_Vfmsub213ps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmsub213ps_ymm_ymm_ymmm256
				0x0001B79C,// VEX_Vfmsub213pd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmsub213pd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vfmsub213ps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vfmsub213ps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vfmsub213ps_zmm_k1z_zmm_zmmm512b32_er
				0x00004AB3,// EVEX_Vfmsub213pd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vfmsub213pd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vfmsub213pd_zmm_k1z_zmm_zmmm512b64_er
				0x000017FC,// EVEX_V4fnmaddps_zmm_k1z_zmmp3_m128
				0x0001B79C,// VEX_Vfmsub213ss_xmm_xmm_xmmm32
				0x0001B79C,// VEX_Vfmsub213sd_xmm_xmm_xmmm64
				0x00004AB3,// EVEX_Vfmsub213ss_xmm_k1z_xmm_xmmm32_er
				0x00004AB3,// EVEX_Vfmsub213sd_xmm_k1z_xmm_xmmm64_er
				0x000016D3,// EVEX_V4fnmaddss_xmm_k1z_xmmp3_m128
				0x0001B79C,// VEX_Vfnmadd213ps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfnmadd213ps_ymm_ymm_ymmm256
				0x0001B79C,// VEX_Vfnmadd213pd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfnmadd213pd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vfnmadd213ps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vfnmadd213ps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vfnmadd213ps_zmm_k1z_zmm_zmmm512b32_er
				0x00004AB3,// EVEX_Vfnmadd213pd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vfnmadd213pd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vfnmadd213pd_zmm_k1z_zmm_zmmm512b64_er
				0x0001B79C,// VEX_Vfnmadd213ss_xmm_xmm_xmmm32
				0x0001B79C,// VEX_Vfnmadd213sd_xmm_xmm_xmmm64
				0x00004AB3,// EVEX_Vfnmadd213ss_xmm_k1z_xmm_xmmm32_er
				0x00004AB3,// EVEX_Vfnmadd213sd_xmm_k1z_xmm_xmmm64_er
				0x0001B79C,// VEX_Vfnmsub213ps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfnmsub213ps_ymm_ymm_ymmm256
				0x0001B79C,// VEX_Vfnmsub213pd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfnmsub213pd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vfnmsub213ps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vfnmsub213ps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vfnmsub213ps_zmm_k1z_zmm_zmmm512b32_er
				0x00004AB3,// EVEX_Vfnmsub213pd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vfnmsub213pd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vfnmsub213pd_zmm_k1z_zmm_zmmm512b64_er
				0x0001B79C,// VEX_Vfnmsub213ss_xmm_xmm_xmmm32
				0x0001B79C,// VEX_Vfnmsub213sd_xmm_xmm_xmmm64
				0x00004AB3,// EVEX_Vfnmsub213ss_xmm_k1z_xmm_xmmm32_er
				0x00004AB3,// EVEX_Vfnmsub213sd_xmm_k1z_xmm_xmmm64_er
				0x00004AB3,// EVEX_Vpmadd52luq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpmadd52luq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpmadd52luq_zmm_k1z_zmm_zmmm512b64
				0x00004AB3,// EVEX_Vpmadd52huq_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vpmadd52huq_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vpmadd52huq_zmm_k1z_zmm_zmmm512b64
				0x0001B79C,// VEX_Vfmaddsub231ps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmaddsub231ps_ymm_ymm_ymmm256
				0x0001B79C,// VEX_Vfmaddsub231pd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmaddsub231pd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vfmaddsub231ps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vfmaddsub231ps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vfmaddsub231ps_zmm_k1z_zmm_zmmm512b32_er
				0x00004AB3,// EVEX_Vfmaddsub231pd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vfmaddsub231pd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vfmaddsub231pd_zmm_k1z_zmm_zmmm512b64_er
				0x0001B79C,// VEX_Vfmsubadd231ps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmsubadd231ps_ymm_ymm_ymmm256
				0x0001B79C,// VEX_Vfmsubadd231pd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmsubadd231pd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vfmsubadd231ps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vfmsubadd231ps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vfmsubadd231ps_zmm_k1z_zmm_zmmm512b32_er
				0x00004AB3,// EVEX_Vfmsubadd231pd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vfmsubadd231pd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vfmsubadd231pd_zmm_k1z_zmm_zmmm512b64_er
				0x0001B79C,// VEX_Vfmadd231ps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmadd231ps_ymm_ymm_ymmm256
				0x0001B79C,// VEX_Vfmadd231pd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmadd231pd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vfmadd231ps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vfmadd231ps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vfmadd231ps_zmm_k1z_zmm_zmmm512b32_er
				0x00004AB3,// EVEX_Vfmadd231pd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vfmadd231pd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vfmadd231pd_zmm_k1z_zmm_zmmm512b64_er
				0x0001B79C,// VEX_Vfmadd231ss_xmm_xmm_xmmm32
				0x0001B79C,// VEX_Vfmadd231sd_xmm_xmm_xmmm64
				0x00004AB3,// EVEX_Vfmadd231ss_xmm_k1z_xmm_xmmm32_er
				0x00004AB3,// EVEX_Vfmadd231sd_xmm_k1z_xmm_xmmm64_er
				0x0001B79C,// VEX_Vfmsub231ps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmsub231ps_ymm_ymm_ymmm256
				0x0001B79C,// VEX_Vfmsub231pd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfmsub231pd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vfmsub231ps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vfmsub231ps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vfmsub231ps_zmm_k1z_zmm_zmmm512b32_er
				0x00004AB3,// EVEX_Vfmsub231pd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vfmsub231pd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vfmsub231pd_zmm_k1z_zmm_zmmm512b64_er
				0x0001B79C,// VEX_Vfmsub231ss_xmm_xmm_xmmm32
				0x0001B79C,// VEX_Vfmsub231sd_xmm_xmm_xmmm64
				0x00004AB3,// EVEX_Vfmsub231ss_xmm_k1z_xmm_xmmm32_er
				0x00004AB3,// EVEX_Vfmsub231sd_xmm_k1z_xmm_xmmm64_er
				0x0001B79C,// VEX_Vfnmadd231ps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfnmadd231ps_ymm_ymm_ymmm256
				0x0001B79C,// VEX_Vfnmadd231pd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfnmadd231pd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vfnmadd231ps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vfnmadd231ps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vfnmadd231ps_zmm_k1z_zmm_zmmm512b32_er
				0x00004AB3,// EVEX_Vfnmadd231pd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vfnmadd231pd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vfnmadd231pd_zmm_k1z_zmm_zmmm512b64_er
				0x0001B79C,// VEX_Vfnmadd231ss_xmm_xmm_xmmm32
				0x0001B79C,// VEX_Vfnmadd231sd_xmm_xmm_xmmm64
				0x00004AB3,// EVEX_Vfnmadd231ss_xmm_k1z_xmm_xmmm32_er
				0x00004AB3,// EVEX_Vfnmadd231sd_xmm_k1z_xmm_xmmm64_er
				0x0001B79C,// VEX_Vfnmsub231ps_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfnmsub231ps_ymm_ymm_ymmm256
				0x0001B79C,// VEX_Vfnmsub231pd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vfnmsub231pd_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vfnmsub231ps_xmm_k1z_xmm_xmmm128b32
				0x00005F58,// EVEX_Vfnmsub231ps_ymm_k1z_ymm_ymmm256b32
				0x00006FDC,// EVEX_Vfnmsub231ps_zmm_k1z_zmm_zmmm512b32_er
				0x00004AB3,// EVEX_Vfnmsub231pd_xmm_k1z_xmm_xmmm128b64
				0x00005F58,// EVEX_Vfnmsub231pd_ymm_k1z_ymm_ymmm256b64
				0x00006FDC,// EVEX_Vfnmsub231pd_zmm_k1z_zmm_zmmm512b64_er
				0x0001B79C,// VEX_Vfnmsub231ss_xmm_xmm_xmmm32
				0x0001B79C,// VEX_Vfnmsub231sd_xmm_xmm_xmmm64
				0x00004AB3,// EVEX_Vfnmsub231ss_xmm_k1z_xmm_xmmm32_er
				0x00004AB3,// EVEX_Vfnmsub231sd_xmm_k1z_xmm_xmmm64_er
				0x00000253,// EVEX_Vpconflictd_xmm_k1z_xmmm128b32
				0x000002F8,// EVEX_Vpconflictd_ymm_k1z_ymmm256b32
				0x0000037C,// EVEX_Vpconflictd_zmm_k1z_zmmm512b32
				0x00000253,// EVEX_Vpconflictq_xmm_k1z_xmmm128b64
				0x000002F8,// EVEX_Vpconflictq_ymm_k1z_ymmm256b64
				0x0000037C,// EVEX_Vpconflictq_zmm_k1z_zmmm512b64
				0x00000008,// EVEX_Vgatherpf0dps_vm32z_k1
				0x00000007,// EVEX_Vgatherpf0dpd_vm32y_k1
				0x00000008,// EVEX_Vgatherpf1dps_vm32z_k1
				0x00000007,// EVEX_Vgatherpf1dpd_vm32y_k1
				0x00000008,// EVEX_Vscatterpf0dps_vm32z_k1
				0x00000007,// EVEX_Vscatterpf0dpd_vm32y_k1
				0x00000008,// EVEX_Vscatterpf1dps_vm32z_k1
				0x00000007,// EVEX_Vscatterpf1dpd_vm32y_k1
				0x0000000B,// EVEX_Vgatherpf0qps_vm64z_k1
				0x0000000B,// EVEX_Vgatherpf0qpd_vm64z_k1
				0x0000000B,// EVEX_Vgatherpf1qps_vm64z_k1
				0x0000000B,// EVEX_Vgatherpf1qpd_vm64z_k1
				0x0000000B,// EVEX_Vscatterpf0qps_vm64z_k1
				0x0000000B,// EVEX_Vscatterpf0qpd_vm64z_k1
				0x0000000B,// EVEX_Vscatterpf1qps_vm64z_k1
				0x0000000B,// EVEX_Vscatterpf1qpd_vm64z_k1
				0x000024CA,// Sha1nexte_xmm_xmmm128
				0x0000037C,// EVEX_Vexp2ps_zmm_k1z_zmmm512b32_sae
				0x0000037C,// EVEX_Vexp2pd_zmm_k1z_zmmm512b64_sae
				0x000024CA,// Sha1msg1_xmm_xmmm128
				0x000024CA,// Sha1msg2_xmm_xmmm128
				0x0000037C,// EVEX_Vrcp28ps_zmm_k1z_zmmm512b32_sae
				0x0000037C,// EVEX_Vrcp28pd_zmm_k1z_zmmm512b64_sae
				0x000024CA,// Sha256rnds2_xmm_xmmm128
				0x00004AB3,// EVEX_Vrcp28ss_xmm_k1z_xmm_xmmm32_sae
				0x00004AB3,// EVEX_Vrcp28sd_xmm_k1z_xmm_xmmm64_sae
				0x000024CA,// Sha256msg1_xmm_xmmm128
				0x0000037C,// EVEX_Vrsqrt28ps_zmm_k1z_zmmm512b32_sae
				0x0000037C,// EVEX_Vrsqrt28pd_zmm_k1z_zmmm512b64_sae
				0x000024CA,// Sha256msg2_xmm_xmmm128
				0x00004AB3,// EVEX_Vrsqrt28ss_xmm_k1z_xmm_xmmm32_sae
				0x00004AB3,// EVEX_Vrsqrt28sd_xmm_k1z_xmm_xmmm64_sae
				0x000024CA,// Gf2p8mulb_xmm_xmmm128
				0x0001B79C,// VEX_Vgf2p8mulb_xmm_xmm_xmmm128
				0x00021922,// VEX_Vgf2p8mulb_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vgf2p8mulb_xmm_k1z_xmm_xmmm128
				0x00005F58,// EVEX_Vgf2p8mulb_ymm_k1z_ymm_ymmm256
				0x00006FDC,// EVEX_Vgf2p8mulb_zmm_k1z_zmm_zmmm512
				0x000024CA,// Aesimc_xmm_xmmm128
				0x000006DC,// VEX_Vaesimc_xmm_xmmm128
				0x000024CA,// Aesenc_xmm_xmmm128
				0x0001B79C,// VEX_Vaesenc_xmm_xmm_xmmm128
				0x00021922,// VEX_Vaesenc_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vaesenc_xmm_xmm_xmmm128
				0x00005F58,// EVEX_Vaesenc_ymm_ymm_ymmm256
				0x00006FDC,// EVEX_Vaesenc_zmm_zmm_zmmm512
				0x000024CA,// Aesenclast_xmm_xmmm128
				0x0001B79C,// VEX_Vaesenclast_xmm_xmm_xmmm128
				0x00021922,// VEX_Vaesenclast_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vaesenclast_xmm_xmm_xmmm128
				0x00005F58,// EVEX_Vaesenclast_ymm_ymm_ymmm256
				0x00006FDC,// EVEX_Vaesenclast_zmm_zmm_zmmm512
				0x000024CA,// Aesdec_xmm_xmmm128
				0x0001B79C,// VEX_Vaesdec_xmm_xmm_xmmm128
				0x00021922,// VEX_Vaesdec_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vaesdec_xmm_xmm_xmmm128
				0x00005F58,// EVEX_Vaesdec_ymm_ymm_ymmm256
				0x00006FDC,// EVEX_Vaesdec_zmm_zmm_zmmm512
				0x000024CA,// Aesdeclast_xmm_xmmm128
				0x0001B79C,// VEX_Vaesdeclast_xmm_xmm_xmmm128
				0x00021922,// VEX_Vaesdeclast_ymm_ymm_ymmm256
				0x00004AB3,// EVEX_Vaesdeclast_xmm_xmm_xmmm128
				0x00005F58,// EVEX_Vaesdeclast_ymm_ymm_ymmm256
				0x00006FDC,// EVEX_Vaesdeclast_zmm_zmm_zmmm512
				0x000011AC,// Movbe_r16_m16
				0x000011B2,// Movbe_r32_m32
				0x000011B8,// Movbe_r64_m64
				0x00001E32,// Crc32_r32_rm8
				0x00001E38,// Crc32_r64_rm8
				0x00001623,// Movbe_m16_r16
				0x00001923,// Movbe_m32_r32
				0x00001C23,// Movbe_m64_r64
				0x000015B2,// Crc32_r32_rm16
				0x00001832,// Crc32_r32_rm32
				0x00001B38,// Crc32_r64_rm64
				0x0000C3CD,// VEX_Andn_r32_r32_rm32
				0x000104D1,// VEX_Andn_r64_r64_rm64
				0x0000030F,// VEX_Blsr_r32_rm32
				0x00000413,// VEX_Blsr_r64_rm64
				0x0000030F,// VEX_Blsmsk_r32_rm32
				0x00000413,// VEX_Blsmsk_r64_rm64
				0x0000030F,// VEX_Blsi_r32_rm32
				0x00000413,// VEX_Blsi_r64_rm64
				0x0000F30D,// VEX_Bzhi_r32_rm32_r32
				0x00013411,// VEX_Bzhi_r64_rm64_r64
				0x00001923,// Wrussd_m32_r32
				0x00001C23,// Wrussq_m64_r64
				0x0000C3CD,// VEX_Pext_r32_r32_rm32
				0x000104D1,// VEX_Pext_r64_r64_rm64
				0x0000C3CD,// VEX_Pdep_r32_r32_rm32
				0x000104D1,// VEX_Pdep_r64_r64_rm64
				0x00001923,// Wrssd_m32_r32
				0x00001C23,// Wrssq_m64_r64
				0x00001832,// Adcx_r32_rm32
				0x00001B38,// Adcx_r64_rm64
				0x00001832,// Adox_r32_rm32
				0x00001B38,// Adox_r64_rm64
				0x0000C3CD,// VEX_Mulx_r32_r32_rm32
				0x000104D1,// VEX_Mulx_r64_r64_rm64
				0x0000F30D,// VEX_Bextr_r32_rm32_r32
				0x00013411,// VEX_Bextr_r64_rm64_r64
				0x0000F30D,// VEX_Shlx_r32_rm32_r32
				0x00013411,// VEX_Shlx_r64_rm64_r64
				0x0000F30D,// VEX_Sarx_r32_rm32_r32
				0x00013411,// VEX_Sarx_r64_rm64_r64
				0x0000F30D,// VEX_Shrx_r32_rm32_r32
				0x00013411,// VEX_Shrx_r64_rm64_r64
				0x000011AD,// Movdir64b_r16_m512
				0x000011B3,// Movdir64b_r32_m512
				0x000011B9,// Movdir64b_r64_m512
				0x000011AD,// Enqcmds_r16_m512
				0x000011B3,// Enqcmds_r32_m512
				0x000011B9,// Enqcmds_r64_m512
				0x000011AD,// Enqcmd_r16_m512
				0x000011B3,// Enqcmd_r32_m512
				0x000011B9,// Enqcmd_r64_m512
				0x00001923,// Movdiri_m32_r32
				0x00001C23,// Movdiri_m64_r64
				0x00002862,// VEX_Vpermq_ymm_ymmm256_imm8
				0x000006F8,// EVEX_Vpermq_ymm_k1z_ymmm256b64_imm8
				0x0000077C,// EVEX_Vpermq_zmm_k1z_zmmm512b64_imm8
				0x00002862,// VEX_Vpermpd_ymm_ymmm256_imm8
				0x000006F8,// EVEX_Vpermpd_ymm_k1z_ymmm256b64_imm8
				0x0000077C,// EVEX_Vpermpd_zmm_k1z_zmmm512b64_imm8
				0x0009B79C,// VEX_Vpblendd_xmm_xmm_xmmm128_imm8
				0x000A1922,// VEX_Vpblendd_ymm_ymm_ymmm256_imm8
				0x0000CAB3,// EVEX_Valignd_xmm_k1z_xmm_xmmm128b32_imm8
				0x0000DF58,// EVEX_Valignd_ymm_k1z_ymm_ymmm256b32_imm8
				0x0000EFDC,// EVEX_Valignd_zmm_k1z_zmm_zmmm512b32_imm8
				0x0000CAB3,// EVEX_Valignq_xmm_k1z_xmm_xmmm128b64_imm8
				0x0000DF58,// EVEX_Valignq_ymm_k1z_ymm_ymmm256b64_imm8
				0x0000EFDC,// EVEX_Valignq_zmm_k1z_zmm_zmmm512b64_imm8
				0x000026DC,// VEX_Vpermilps_xmm_xmmm128_imm8
				0x00002862,// VEX_Vpermilps_ymm_ymmm256_imm8
				0x00000653,// EVEX_Vpermilps_xmm_k1z_xmmm128b32_imm8
				0x000006F8,// EVEX_Vpermilps_ymm_k1z_ymmm256b32_imm8
				0x0000077C,// EVEX_Vpermilps_zmm_k1z_zmmm512b32_imm8
				0x000026DC,// VEX_Vpermilpd_xmm_xmmm128_imm8
				0x00002862,// VEX_Vpermilpd_ymm_ymmm256_imm8
				0x00000653,// EVEX_Vpermilpd_xmm_k1z_xmmm128b64_imm8
				0x000006F8,// EVEX_Vpermilpd_ymm_k1z_ymmm256b64_imm8
				0x0000077C,// EVEX_Vpermilpd_zmm_k1z_zmmm512b64_imm8
				0x000A1922,// VEX_Vperm2f128_ymm_ymm_ymmm256_imm8
				0x0007A4CA,// Roundps_xmm_xmmm128_imm8
				0x000026DC,// VEX_Vroundps_xmm_xmmm128_imm8
				0x00002862,// VEX_Vroundps_ymm_ymmm256_imm8
				0x00000653,// EVEX_Vrndscaleps_xmm_k1z_xmmm128b32_imm8
				0x000006F8,// EVEX_Vrndscaleps_ymm_k1z_ymmm256b32_imm8
				0x0000077C,// EVEX_Vrndscaleps_zmm_k1z_zmmm512b32_imm8_sae
				0x0007A4CA,// Roundpd_xmm_xmmm128_imm8
				0x000026DC,// VEX_Vroundpd_xmm_xmmm128_imm8
				0x00002862,// VEX_Vroundpd_ymm_ymmm256_imm8
				0x00000653,// EVEX_Vrndscalepd_xmm_k1z_xmmm128b64_imm8
				0x000006F8,// EVEX_Vrndscalepd_ymm_k1z_ymmm256b64_imm8
				0x0000077C,// EVEX_Vrndscalepd_zmm_k1z_zmmm512b64_imm8_sae
				0x0007A4CA,// Roundss_xmm_xmmm32_imm8
				0x0009B79C,// VEX_Vroundss_xmm_xmm_xmmm32_imm8
				0x0000CAB3,// EVEX_Vrndscaless_xmm_k1z_xmm_xmmm32_imm8_sae
				0x0007A4CA,// Roundsd_xmm_xmmm64_imm8
				0x0009B79C,// VEX_Vroundsd_xmm_xmm_xmmm64_imm8
				0x0000CAB3,// EVEX_Vrndscalesd_xmm_k1z_xmm_xmmm64_imm8_sae
				0x0007A4CA,// Blendps_xmm_xmmm128_imm8
				0x0009B79C,// VEX_Vblendps_xmm_xmm_xmmm128_imm8
				0x000A1922,// VEX_Vblendps_ymm_ymm_ymmm256_imm8
				0x0007A4CA,// Blendpd_xmm_xmmm128_imm8
				0x0009B79C,// VEX_Vblendpd_xmm_xmm_xmmm128_imm8
				0x000A1922,// VEX_Vblendpd_ymm_ymm_ymmm256_imm8
				0x0007A4CA,// Pblendw_xmm_xmmm128_imm8
				0x0009B79C,// VEX_Vpblendw_xmm_xmm_xmmm128_imm8
				0x000A1922,// VEX_Vpblendw_ymm_ymm_ymmm256_imm8
				0x000793A8,// Palignr_mm_mmm64_imm8
				0x0007A4CA,// Palignr_xmm_xmmm128_imm8
				0x0009B79C,// VEX_Vpalignr_xmm_xmm_xmmm128_imm8
				0x000A1922,// VEX_Vpalignr_ymm_ymm_ymmm256_imm8
				0x0000CAB3,// EVEX_Vpalignr_xmm_k1z_xmm_xmmm128_imm8
				0x0000DF58,// EVEX_Vpalignr_ymm_k1z_ymm_ymmm256_imm8
				0x0000EFDC,// EVEX_Vpalignr_zmm_k1z_zmm_zmmm512_imm8
				0x0007A530,// Pextrb_r32m8_xmm_imm8
				0x0007A536,// Pextrb_r64m8_xmm_imm8
				0x0000270C,// VEX_Vpextrb_r32m8_xmm_imm8
				0x00002710,// VEX_Vpextrb_r64m8_xmm_imm8
				0x0000066C,// EVEX_Vpextrb_r32m8_xmm_imm8
				0x0000066F,// EVEX_Vpextrb_r64m8_xmm_imm8
				0x0007A530,// Pextrw_r32m16_xmm_imm8
				0x0007A536,// Pextrw_r64m16_xmm_imm8
				0x0000270C,// VEX_Vpextrw_r32m16_xmm_imm8
				0x00002710,// VEX_Vpextrw_r64m16_xmm_imm8
				0x0000066C,// EVEX_Vpextrw_r32m16_xmm_imm8
				0x0000066F,// EVEX_Vpextrw_r64m16_xmm_imm8
				0x0007A530,// Pextrd_rm32_xmm_imm8
				0x0007A536,// Pextrq_rm64_xmm_imm8
				0x0000270C,// VEX_Vpextrd_rm32_xmm_imm8
				0x00002710,// VEX_Vpextrq_rm64_xmm_imm8
				0x0000066C,// EVEX_Vpextrd_rm32_xmm_imm8
				0x0000066F,// EVEX_Vpextrq_rm64_xmm_imm8
				0x0007A530,// Extractps_rm32_xmm_imm8
				0x0007A536,// Extractps_r64m32_xmm_imm8
				0x0000270C,// VEX_Vextractps_rm32_xmm_imm8
				0x00002710,// VEX_Vextractps_r64m32_xmm_imm8
				0x0000066C,// EVEX_Vextractps_rm32_xmm_imm8
				0x0000066F,// EVEX_Vextractps_r64m32_xmm_imm8
				0x0009B922,// VEX_Vinsertf128_ymm_ymm_xmmm128_imm8
				0x0000CB58,// EVEX_Vinsertf32x4_ymm_k1z_ymm_xmmm128_imm8
				0x0000CBDC,// EVEX_Vinsertf32x4_zmm_k1z_zmm_xmmm128_imm8
				0x0000CB58,// EVEX_Vinsertf64x2_ymm_k1z_ymm_xmmm128_imm8
				0x0000CBDC,// EVEX_Vinsertf64x2_zmm_k1z_zmm_xmmm128_imm8
				0x0000289B,// VEX_Vextractf128_xmmm128_ymm_imm8
				0x00000712,// EVEX_Vextractf32x4_xmmm128_k1z_ymm_imm8
				0x00000792,// EVEX_Vextractf32x4_xmmm128_k1z_zmm_imm8
				0x00000712,// EVEX_Vextractf64x2_xmmm128_k1z_ymm_imm8
				0x00000792,// EVEX_Vextractf64x2_xmmm128_k1z_zmm_imm8
				0x0000DFDC,// EVEX_Vinsertf32x8_zmm_k1z_zmm_ymmm256_imm8
				0x0000DFDC,// EVEX_Vinsertf64x4_zmm_k1z_zmm_ymmm256_imm8
				0x00000797,// EVEX_Vextractf32x8_ymmm256_k1z_zmm_imm8
				0x00000797,// EVEX_Vextractf64x4_ymmm256_k1z_zmm_imm8
				0x0000271B,// VEX_Vcvtps2ph_xmmm64_xmm_imm8
				0x0000289B,// VEX_Vcvtps2ph_xmmm128_ymm_imm8
				0x00000672,// EVEX_Vcvtps2ph_xmmm64_k1z_xmm_imm8
				0x00000712,// EVEX_Vcvtps2ph_xmmm128_k1z_ymm_imm8
				0x00000797,// EVEX_Vcvtps2ph_ymmm256_k1z_zmm_imm8_sae
				0x0000CAA2,// EVEX_Vpcmpud_kr_k1_xmm_xmmm128b32_imm8
				0x0000DF42,// EVEX_Vpcmpud_kr_k1_ymm_ymmm256b32_imm8
				0x0000EFC2,// EVEX_Vpcmpud_kr_k1_zmm_zmmm512b32_imm8
				0x0000CAA2,// EVEX_Vpcmpuq_kr_k1_xmm_xmmm128b64_imm8
				0x0000DF42,// EVEX_Vpcmpuq_kr_k1_ymm_ymmm256b64_imm8
				0x0000EFC2,// EVEX_Vpcmpuq_kr_k1_zmm_zmmm512b64_imm8
				0x0000CAA2,// EVEX_Vpcmpd_kr_k1_xmm_xmmm128b32_imm8
				0x0000DF42,// EVEX_Vpcmpd_kr_k1_ymm_ymmm256b32_imm8
				0x0000EFC2,// EVEX_Vpcmpd_kr_k1_zmm_zmmm512b32_imm8
				0x0000CAA2,// EVEX_Vpcmpq_kr_k1_xmm_xmmm128b64_imm8
				0x0000DF42,// EVEX_Vpcmpq_kr_k1_ymm_ymmm256b64_imm8
				0x0000EFC2,// EVEX_Vpcmpq_kr_k1_zmm_zmmm512b64_imm8
				0x0007984A,// Pinsrb_xmm_r32m8_imm8
				0x00079B4A,// Pinsrb_xmm_r64m8_imm8
				0x0008C79C,// VEX_Vpinsrb_xmm_xmm_r32m8_imm8
				0x0009079C,// VEX_Vpinsrb_xmm_xmm_r64m8_imm8
				0x0000B2B3,// EVEX_Vpinsrb_xmm_xmm_r32m8_imm8
				0x0000BEB3,// EVEX_Vpinsrb_xmm_xmm_r64m8_imm8
				0x0007A4CA,// Insertps_xmm_xmmm32_imm8
				0x0009B79C,// VEX_Vinsertps_xmm_xmm_xmmm32_imm8
				0x0000CAB3,// EVEX_Vinsertps_xmm_xmm_xmmm32_imm8
				0x0007984A,// Pinsrd_xmm_rm32_imm8
				0x00079B4A,// Pinsrq_xmm_rm64_imm8
				0x0008C79C,// VEX_Vpinsrd_xmm_xmm_rm32_imm8
				0x0009079C,// VEX_Vpinsrq_xmm_xmm_rm64_imm8
				0x0000B2B3,// EVEX_Vpinsrd_xmm_xmm_rm32_imm8
				0x0000BEB3,// EVEX_Vpinsrq_xmm_xmm_rm64_imm8
				0x0000DF58,// EVEX_Vshuff32x4_ymm_k1z_ymm_ymmm256b32_imm8
				0x0000EFDC,// EVEX_Vshuff32x4_zmm_k1z_zmm_zmmm512b32_imm8
				0x0000DF58,// EVEX_Vshuff64x2_ymm_k1z_ymm_ymmm256b64_imm8
				0x0000EFDC,// EVEX_Vshuff64x2_zmm_k1z_zmm_zmmm512b64_imm8
				0x0000CAB3,// EVEX_Vpternlogd_xmm_k1z_xmm_xmmm128b32_imm8
				0x0000DF58,// EVEX_Vpternlogd_ymm_k1z_ymm_ymmm256b32_imm8
				0x0000EFDC,// EVEX_Vpternlogd_zmm_k1z_zmm_zmmm512b32_imm8
				0x0000CAB3,// EVEX_Vpternlogq_xmm_k1z_xmm_xmmm128b64_imm8
				0x0000DF58,// EVEX_Vpternlogq_ymm_k1z_ymm_ymmm256b64_imm8
				0x0000EFDC,// EVEX_Vpternlogq_zmm_k1z_zmm_zmmm512b64_imm8
				0x00000653,// EVEX_Vgetmantps_xmm_k1z_xmmm128b32_imm8
				0x000006F8,// EVEX_Vgetmantps_ymm_k1z_ymmm256b32_imm8
				0x0000077C,// EVEX_Vgetmantps_zmm_k1z_zmmm512b32_imm8_sae
				0x00000653,// EVEX_Vgetmantpd_xmm_k1z_xmmm128b64_imm8
				0x000006F8,// EVEX_Vgetmantpd_ymm_k1z_ymmm256b64_imm8
				0x0000077C,// EVEX_Vgetmantpd_zmm_k1z_zmmm512b64_imm8_sae
				0x0000CAB3,// EVEX_Vgetmantss_xmm_k1z_xmm_xmmm32_imm8_sae
				0x0000CAB3,// EVEX_Vgetmantsd_xmm_k1z_xmm_xmmm64_imm8_sae
				0x00002144,// VEX_Kshiftrb_kr_kr_imm8
				0x00002144,// VEX_Kshiftrw_kr_kr_imm8
				0x00002144,// VEX_Kshiftrd_kr_kr_imm8
				0x00002144,// VEX_Kshiftrq_kr_kr_imm8
				0x00002144,// VEX_Kshiftlb_kr_kr_imm8
				0x00002144,// VEX_Kshiftlw_kr_kr_imm8
				0x00002144,// VEX_Kshiftld_kr_kr_imm8
				0x00002144,// VEX_Kshiftlq_kr_kr_imm8
				0x0009B922,// VEX_Vinserti128_ymm_ymm_xmmm128_imm8
				0x0000CB58,// EVEX_Vinserti32x4_ymm_k1z_ymm_xmmm128_imm8
				0x0000CBDC,// EVEX_Vinserti32x4_zmm_k1z_zmm_xmmm128_imm8
				0x0000CB58,// EVEX_Vinserti64x2_ymm_k1z_ymm_xmmm128_imm8
				0x0000CBDC,// EVEX_Vinserti64x2_zmm_k1z_zmm_xmmm128_imm8
				0x0000289B,// VEX_Vextracti128_xmmm128_ymm_imm8
				0x00000712,// EVEX_Vextracti32x4_xmmm128_k1z_ymm_imm8
				0x00000792,// EVEX_Vextracti32x4_xmmm128_k1z_zmm_imm8
				0x00000712,// EVEX_Vextracti64x2_xmmm128_k1z_ymm_imm8
				0x00000792,// EVEX_Vextracti64x2_xmmm128_k1z_zmm_imm8
				0x0000DFDC,// EVEX_Vinserti32x8_zmm_k1z_zmm_ymmm256_imm8
				0x0000DFDC,// EVEX_Vinserti64x4_zmm_k1z_zmm_ymmm256_imm8
				0x00000797,// EVEX_Vextracti32x8_ymmm256_k1z_zmm_imm8
				0x00000797,// EVEX_Vextracti64x4_ymmm256_k1z_zmm_imm8
				0x0000CAA2,// EVEX_Vpcmpub_kr_k1_xmm_xmmm128_imm8
				0x0000DF42,// EVEX_Vpcmpub_kr_k1_ymm_ymmm256_imm8
				0x0000EFC2,// EVEX_Vpcmpub_kr_k1_zmm_zmmm512_imm8
				0x0000CAA2,// EVEX_Vpcmpuw_kr_k1_xmm_xmmm128_imm8
				0x0000DF42,// EVEX_Vpcmpuw_kr_k1_ymm_ymmm256_imm8
				0x0000EFC2,// EVEX_Vpcmpuw_kr_k1_zmm_zmmm512_imm8
				0x0000CAA2,// EVEX_Vpcmpb_kr_k1_xmm_xmmm128_imm8
				0x0000DF42,// EVEX_Vpcmpb_kr_k1_ymm_ymmm256_imm8
				0x0000EFC2,// EVEX_Vpcmpb_kr_k1_zmm_zmmm512_imm8
				0x0000CAA2,// EVEX_Vpcmpw_kr_k1_xmm_xmmm128_imm8
				0x0000DF42,// EVEX_Vpcmpw_kr_k1_ymm_ymmm256_imm8
				0x0000EFC2,// EVEX_Vpcmpw_kr_k1_zmm_zmmm512_imm8
				0x0007A4CA,// Dpps_xmm_xmmm128_imm8
				0x0009B79C,// VEX_Vdpps_xmm_xmm_xmmm128_imm8
				0x000A1922,// VEX_Vdpps_ymm_ymm_ymmm256_imm8
				0x0007A4CA,// Dppd_xmm_xmmm128_imm8
				0x0009B79C,// VEX_Vdppd_xmm_xmm_xmmm128_imm8
				0x0007A4CA,// Mpsadbw_xmm_xmmm128_imm8
				0x0009B79C,// VEX_Vmpsadbw_xmm_xmm_xmmm128_imm8
				0x000A1922,// VEX_Vmpsadbw_ymm_ymm_ymmm256_imm8
				0x0000CAB3,// EVEX_Vdbpsadbw_xmm_k1z_xmm_xmmm128_imm8
				0x0000DF58,// EVEX_Vdbpsadbw_ymm_k1z_ymm_ymmm256_imm8
				0x0000EFDC,// EVEX_Vdbpsadbw_zmm_k1z_zmm_zmmm512_imm8
				0x0000DF58,// EVEX_Vshufi32x4_ymm_k1z_ymm_ymmm256b32_imm8
				0x0000EFDC,// EVEX_Vshufi32x4_zmm_k1z_zmm_zmmm512b32_imm8
				0x0000DF58,// EVEX_Vshufi64x2_ymm_k1z_ymm_ymmm256b64_imm8
				0x0000EFDC,// EVEX_Vshufi64x2_zmm_k1z_zmm_zmmm512b64_imm8
				0x0007A4CA,// Pclmulqdq_xmm_xmmm128_imm8
				0x0009B79C,// VEX_Vpclmulqdq_xmm_xmm_xmmm128_imm8
				0x000A1922,// VEX_Vpclmulqdq_ymm_ymm_ymmm256_imm8
				0x0000CAB3,// EVEX_Vpclmulqdq_xmm_xmm_xmmm128_imm8
				0x0000DF58,// EVEX_Vpclmulqdq_ymm_ymm_ymmm256_imm8
				0x0000EFDC,// EVEX_Vpclmulqdq_zmm_zmm_zmmm512_imm8
				0x000A1922,// VEX_Vperm2i128_ymm_ymm_ymmm256_imm8
				0x0169B79C,// VEX_Vpermil2ps_xmm_xmm_xmmm128_xmm_imm2
				0x01821922,// VEX_Vpermil2ps_ymm_ymm_ymmm256_ymm_imm2
				0x016DA79C,// VEX_Vpermil2ps_xmm_xmm_xmm_xmmm128_imm2
				0x01860922,// VEX_Vpermil2ps_ymm_ymm_ymm_ymmm256_imm2
				0x0169B79C,// VEX_Vpermil2pd_xmm_xmm_xmmm128_xmm_imm2
				0x01821922,// VEX_Vpermil2pd_ymm_ymm_ymmm256_ymm_imm2
				0x016DA79C,// VEX_Vpermil2pd_xmm_xmm_xmm_xmmm128_imm2
				0x01860922,// VEX_Vpermil2pd_ymm_ymm_ymm_ymmm256_imm2
				0x0065B79C,// VEX_Vblendvps_xmm_xmm_xmmm128_xmm
				0x007E1922,// VEX_Vblendvps_ymm_ymm_ymmm256_ymm
				0x0065B79C,// VEX_Vblendvpd_xmm_xmm_xmmm128_xmm
				0x007E1922,// VEX_Vblendvpd_ymm_ymm_ymmm256_ymm
				0x0065B79C,// VEX_Vpblendvb_xmm_xmm_xmmm128_xmm
				0x007E1922,// VEX_Vpblendvb_ymm_ymm_ymmm256_ymm
				0x0000CAB3,// EVEX_Vrangeps_xmm_k1z_xmm_xmmm128b32_imm8
				0x0000DF58,// EVEX_Vrangeps_ymm_k1z_ymm_ymmm256b32_imm8
				0x0000EFDC,// EVEX_Vrangeps_zmm_k1z_zmm_zmmm512b32_imm8_sae
				0x0000CAB3,// EVEX_Vrangepd_xmm_k1z_xmm_xmmm128b64_imm8
				0x0000DF58,// EVEX_Vrangepd_ymm_k1z_ymm_ymmm256b64_imm8
				0x0000EFDC,// EVEX_Vrangepd_zmm_k1z_zmm_zmmm512b64_imm8_sae
				0x0000CAB3,// EVEX_Vrangess_xmm_k1z_xmm_xmmm32_imm8_sae
				0x0000CAB3,// EVEX_Vrangesd_xmm_k1z_xmm_xmmm64_imm8_sae
				0x0000CAB3,// EVEX_Vfixupimmps_xmm_k1z_xmm_xmmm128b32_imm8
				0x0000DF58,// EVEX_Vfixupimmps_ymm_k1z_ymm_ymmm256b32_imm8
				0x0000EFDC,// EVEX_Vfixupimmps_zmm_k1z_zmm_zmmm512b32_imm8_sae
				0x0000CAB3,// EVEX_Vfixupimmpd_xmm_k1z_xmm_xmmm128b64_imm8
				0x0000DF58,// EVEX_Vfixupimmpd_ymm_k1z_ymm_ymmm256b64_imm8
				0x0000EFDC,// EVEX_Vfixupimmpd_zmm_k1z_zmm_zmmm512b64_imm8_sae
				0x0000CAB3,// EVEX_Vfixupimmss_xmm_k1z_xmm_xmmm32_imm8_sae
				0x0000CAB3,// EVEX_Vfixupimmsd_xmm_k1z_xmm_xmmm64_imm8_sae
				0x00000653,// EVEX_Vreduceps_xmm_k1z_xmmm128b32_imm8
				0x000006F8,// EVEX_Vreduceps_ymm_k1z_ymmm256b32_imm8
				0x0000077C,// EVEX_Vreduceps_zmm_k1z_zmmm512b32_imm8_sae
				0x00000653,// EVEX_Vreducepd_xmm_k1z_xmmm128b64_imm8
				0x000006F8,// EVEX_Vreducepd_ymm_k1z_ymmm256b64_imm8
				0x0000077C,// EVEX_Vreducepd_zmm_k1z_zmmm512b64_imm8_sae
				0x0000CAB3,// EVEX_Vreducess_xmm_k1z_xmm_xmmm32_imm8_sae
				0x0000CAB3,// EVEX_Vreducesd_xmm_k1z_xmm_xmmm64_imm8_sae
				0x0065B79C,// VEX_Vfmaddsubps_xmm_xmm_xmmm128_xmm
				0x007E1922,// VEX_Vfmaddsubps_ymm_ymm_ymmm256_ymm
				0x006D979C,// VEX_Vfmaddsubps_xmm_xmm_xmm_xmmm128
				0x0085F922,// VEX_Vfmaddsubps_ymm_ymm_ymm_ymmm256
				0x0065B79C,// VEX_Vfmaddsubpd_xmm_xmm_xmmm128_xmm
				0x007E1922,// VEX_Vfmaddsubpd_ymm_ymm_ymmm256_ymm
				0x006D979C,// VEX_Vfmaddsubpd_xmm_xmm_xmm_xmmm128
				0x0085F922,// VEX_Vfmaddsubpd_ymm_ymm_ymm_ymmm256
				0x0065B79C,// VEX_Vfmsubaddps_xmm_xmm_xmmm128_xmm
				0x007E1922,// VEX_Vfmsubaddps_ymm_ymm_ymmm256_ymm
				0x006D979C,// VEX_Vfmsubaddps_xmm_xmm_xmm_xmmm128
				0x0085F922,// VEX_Vfmsubaddps_ymm_ymm_ymm_ymmm256
				0x0065B79C,// VEX_Vfmsubaddpd_xmm_xmm_xmmm128_xmm
				0x007E1922,// VEX_Vfmsubaddpd_ymm_ymm_ymmm256_ymm
				0x006D979C,// VEX_Vfmsubaddpd_xmm_xmm_xmm_xmmm128
				0x0085F922,// VEX_Vfmsubaddpd_ymm_ymm_ymm_ymmm256
				0x0007A4CA,// Pcmpestrm_xmm_xmmm128_imm8
				0x0007A4CA,// Pcmpestrm64_xmm_xmmm128_imm8
				0x000026DC,// VEX_Vpcmpestrm_xmm_xmmm128_imm8
				0x000026DC,// VEX_Vpcmpestrm64_xmm_xmmm128_imm8
				0x0007A4CA,// Pcmpestri_xmm_xmmm128_imm8
				0x0007A4CA,// Pcmpestri64_xmm_xmmm128_imm8
				0x000026DC,// VEX_Vpcmpestri_xmm_xmmm128_imm8
				0x000026DC,// VEX_Vpcmpestri64_xmm_xmmm128_imm8
				0x0007A4CA,// Pcmpistrm_xmm_xmmm128_imm8
				0x000026DC,// VEX_Vpcmpistrm_xmm_xmmm128_imm8
				0x0007A4CA,// Pcmpistri_xmm_xmmm128_imm8
				0x000026DC,// VEX_Vpcmpistri_xmm_xmmm128_imm8
				0x00000642,// EVEX_Vfpclassps_kr_k1_xmmm128b32_imm8
				0x000006E2,// EVEX_Vfpclassps_kr_k1_ymmm256b32_imm8
				0x00000762,// EVEX_Vfpclassps_kr_k1_zmmm512b32_imm8
				0x00000642,// EVEX_Vfpclasspd_kr_k1_xmmm128b64_imm8
				0x000006E2,// EVEX_Vfpclasspd_kr_k1_ymmm256b64_imm8
				0x00000762,// EVEX_Vfpclasspd_kr_k1_zmmm512b64_imm8
				0x00000642,// EVEX_Vfpclassss_kr_k1_xmmm32_imm8
				0x00000642,// EVEX_Vfpclasssd_kr_k1_xmmm64_imm8
				0x0065B79C,// VEX_Vfmaddps_xmm_xmm_xmmm128_xmm
				0x007E1922,// VEX_Vfmaddps_ymm_ymm_ymmm256_ymm
				0x006D979C,// VEX_Vfmaddps_xmm_xmm_xmm_xmmm128
				0x0085F922,// VEX_Vfmaddps_ymm_ymm_ymm_ymmm256
				0x0065B79C,// VEX_Vfmaddpd_xmm_xmm_xmmm128_xmm
				0x007E1922,// VEX_Vfmaddpd_ymm_ymm_ymmm256_ymm
				0x006D979C,// VEX_Vfmaddpd_xmm_xmm_xmm_xmmm128
				0x0085F922,// VEX_Vfmaddpd_ymm_ymm_ymm_ymmm256
				0x0065B79C,// VEX_Vfmaddss_xmm_xmm_xmmm32_xmm
				0x006D979C,// VEX_Vfmaddss_xmm_xmm_xmm_xmmm32
				0x0065B79C,// VEX_Vfmaddsd_xmm_xmm_xmmm64_xmm
				0x006D979C,// VEX_Vfmaddsd_xmm_xmm_xmm_xmmm64
				0x0065B79C,// VEX_Vfmsubps_xmm_xmm_xmmm128_xmm
				0x007E1922,// VEX_Vfmsubps_ymm_ymm_ymmm256_ymm
				0x006D979C,// VEX_Vfmsubps_xmm_xmm_xmm_xmmm128
				0x0085F922,// VEX_Vfmsubps_ymm_ymm_ymm_ymmm256
				0x0065B79C,// VEX_Vfmsubpd_xmm_xmm_xmmm128_xmm
				0x007E1922,// VEX_Vfmsubpd_ymm_ymm_ymmm256_ymm
				0x006D979C,// VEX_Vfmsubpd_xmm_xmm_xmm_xmmm128
				0x0085F922,// VEX_Vfmsubpd_ymm_ymm_ymm_ymmm256
				0x0065B79C,// VEX_Vfmsubss_xmm_xmm_xmmm32_xmm
				0x006D979C,// VEX_Vfmsubss_xmm_xmm_xmm_xmmm32
				0x0065B79C,// VEX_Vfmsubsd_xmm_xmm_xmmm64_xmm
				0x006D979C,// VEX_Vfmsubsd_xmm_xmm_xmm_xmmm64
				0x0000CAB3,// EVEX_Vpshldw_xmm_k1z_xmm_xmmm128_imm8
				0x0000DF58,// EVEX_Vpshldw_ymm_k1z_ymm_ymmm256_imm8
				0x0000EFDC,// EVEX_Vpshldw_zmm_k1z_zmm_zmmm512_imm8
				0x0000CAB3,// EVEX_Vpshldd_xmm_k1z_xmm_xmmm128b32_imm8
				0x0000DF58,// EVEX_Vpshldd_ymm_k1z_ymm_ymmm256b32_imm8
				0x0000EFDC,// EVEX_Vpshldd_zmm_k1z_zmm_zmmm512b32_imm8
				0x0000CAB3,// EVEX_Vpshldq_xmm_k1z_xmm_xmmm128b64_imm8
				0x0000DF58,// EVEX_Vpshldq_ymm_k1z_ymm_ymmm256b64_imm8
				0x0000EFDC,// EVEX_Vpshldq_zmm_k1z_zmm_zmmm512b64_imm8
				0x0000CAB3,// EVEX_Vpshrdw_xmm_k1z_xmm_xmmm128_imm8
				0x0000DF58,// EVEX_Vpshrdw_ymm_k1z_ymm_ymmm256_imm8
				0x0000EFDC,// EVEX_Vpshrdw_zmm_k1z_zmm_zmmm512_imm8
				0x0000CAB3,// EVEX_Vpshrdd_xmm_k1z_xmm_xmmm128b32_imm8
				0x0000DF58,// EVEX_Vpshrdd_ymm_k1z_ymm_ymmm256b32_imm8
				0x0000EFDC,// EVEX_Vpshrdd_zmm_k1z_zmm_zmmm512b32_imm8
				0x0000CAB3,// EVEX_Vpshrdq_xmm_k1z_xmm_xmmm128b64_imm8
				0x0000DF58,// EVEX_Vpshrdq_ymm_k1z_ymm_ymmm256b64_imm8
				0x0000EFDC,// EVEX_Vpshrdq_zmm_k1z_zmm_zmmm512b64_imm8
				0x0065B79C,// VEX_Vfnmaddps_xmm_xmm_xmmm128_xmm
				0x007E1922,// VEX_Vfnmaddps_ymm_ymm_ymmm256_ymm
				0x006D979C,// VEX_Vfnmaddps_xmm_xmm_xmm_xmmm128
				0x0085F922,// VEX_Vfnmaddps_ymm_ymm_ymm_ymmm256
				0x0065B79C,// VEX_Vfnmaddpd_xmm_xmm_xmmm128_xmm
				0x007E1922,// VEX_Vfnmaddpd_ymm_ymm_ymmm256_ymm
				0x006D979C,// VEX_Vfnmaddpd_xmm_xmm_xmm_xmmm128
				0x0085F922,// VEX_Vfnmaddpd_ymm_ymm_ymm_ymmm256
				0x0065B79C,// VEX_Vfnmaddss_xmm_xmm_xmmm32_xmm
				0x006D979C,// VEX_Vfnmaddss_xmm_xmm_xmm_xmmm32
				0x0065B79C,// VEX_Vfnmaddsd_xmm_xmm_xmmm64_xmm
				0x006D979C,// VEX_Vfnmaddsd_xmm_xmm_xmm_xmmm64
				0x0065B79C,// VEX_Vfnmsubps_xmm_xmm_xmmm128_xmm
				0x007E1922,// VEX_Vfnmsubps_ymm_ymm_ymmm256_ymm
				0x006D979C,// VEX_Vfnmsubps_xmm_xmm_xmm_xmmm128
				0x0085F922,// VEX_Vfnmsubps_ymm_ymm_ymm_ymmm256
				0x0065B79C,// VEX_Vfnmsubpd_xmm_xmm_xmmm128_xmm
				0x007E1922,// VEX_Vfnmsubpd_ymm_ymm_ymmm256_ymm
				0x006D979C,// VEX_Vfnmsubpd_xmm_xmm_xmm_xmmm128
				0x0085F922,// VEX_Vfnmsubpd_ymm_ymm_ymm_ymmm256
				0x0065B79C,// VEX_Vfnmsubss_xmm_xmm_xmmm32_xmm
				0x006D979C,// VEX_Vfnmsubss_xmm_xmm_xmm_xmmm32
				0x0065B79C,// VEX_Vfnmsubsd_xmm_xmm_xmmm64_xmm
				0x006D979C,// VEX_Vfnmsubsd_xmm_xmm_xmm_xmmm64
				0x0007A4CA,// Sha1rnds4_xmm_xmmm128_imm8
				0x0007A4CA,// Gf2p8affineqb_xmm_xmmm128_imm8
				0x0009B79C,// VEX_Vgf2p8affineqb_xmm_xmm_xmmm128_imm8
				0x000A1922,// VEX_Vgf2p8affineqb_ymm_ymm_ymmm256_imm8
				0x0000CAB3,// EVEX_Vgf2p8affineqb_xmm_k1z_xmm_xmmm128b64_imm8
				0x0000DF58,// EVEX_Vgf2p8affineqb_ymm_k1z_ymm_ymmm256b64_imm8
				0x0000EFDC,// EVEX_Vgf2p8affineqb_zmm_k1z_zmm_zmmm512b64_imm8
				0x0007A4CA,// Gf2p8affineinvqb_xmm_xmmm128_imm8
				0x0009B79C,// VEX_Vgf2p8affineinvqb_xmm_xmm_xmmm128_imm8
				0x000A1922,// VEX_Vgf2p8affineinvqb_ymm_ymm_ymmm256_imm8
				0x0000CAB3,// EVEX_Vgf2p8affineinvqb_xmm_k1z_xmm_xmmm128b64_imm8
				0x0000DF58,// EVEX_Vgf2p8affineinvqb_ymm_k1z_ymm_ymmm256b64_imm8
				0x0000EFDC,// EVEX_Vgf2p8affineinvqb_zmm_k1z_zmm_zmmm512b64_imm8
				0x0007A4CA,// Aeskeygenassist_xmm_xmmm128_imm8
				0x000026DC,// VEX_Vaeskeygenassist_xmm_xmmm128_imm8
				0x0000230D,// VEX_Rorx_r32_rm32_imm8
				0x00002411,// VEX_Rorx_r64_rm64_imm8
				0x0005B1CD,// XOP_Vpmacssww_xmm_xmm_xmmm128_xmm
				0x0005B1CD,// XOP_Vpmacsswd_xmm_xmm_xmmm128_xmm
				0x0005B1CD,// XOP_Vpmacssdql_xmm_xmm_xmmm128_xmm
				0x0005B1CD,// XOP_Vpmacssdd_xmm_xmm_xmmm128_xmm
				0x0005B1CD,// XOP_Vpmacssdqh_xmm_xmm_xmmm128_xmm
				0x0005B1CD,// XOP_Vpmacsww_xmm_xmm_xmmm128_xmm
				0x0005B1CD,// XOP_Vpmacswd_xmm_xmm_xmmm128_xmm
				0x0005B1CD,// XOP_Vpmacsdql_xmm_xmm_xmmm128_xmm
				0x0005B1CD,// XOP_Vpmacsdd_xmm_xmm_xmmm128_xmm
				0x0005B1CD,// XOP_Vpmacsdqh_xmm_xmm_xmmm128_xmm
				0x0005B1CD,// XOP_Vpcmov_xmm_xmm_xmmm128_xmm
				0x0007C251,// XOP_Vpcmov_ymm_ymm_ymmm256_ymm
				0x00062DCD,// XOP_Vpcmov_xmm_xmm_xmm_xmmm128
				0x00083E51,// XOP_Vpcmov_ymm_ymm_ymm_ymmm256
				0x0005B1CD,// XOP_Vpperm_xmm_xmm_xmmm128_xmm
				0x00062DCD,// XOP_Vpperm_xmm_xmm_xmm_xmmm128
				0x0005B1CD,// XOP_Vpmadcsswd_xmm_xmm_xmmm128_xmm
				0x0005B1CD,// XOP_Vpmadcswd_xmm_xmm_xmmm128_xmm
				0x0000098D,// XOP_Vprotb_xmm_xmmm128_imm8
				0x0000098D,// XOP_Vprotw_xmm_xmmm128_imm8
				0x0000098D,// XOP_Vprotd_xmm_xmmm128_imm8
				0x0000098D,// XOP_Vprotq_xmm_xmmm128_imm8
				0x000131CD,// XOP_Vpcomb_xmm_xmm_xmmm128_imm8
				0x000131CD,// XOP_Vpcomw_xmm_xmm_xmmm128_imm8
				0x000131CD,// XOP_Vpcomd_xmm_xmm_xmmm128_imm8
				0x000131CD,// XOP_Vpcomq_xmm_xmm_xmmm128_imm8
				0x000131CD,// XOP_Vpcomub_xmm_xmm_xmmm128_imm8
				0x000131CD,// XOP_Vpcomuw_xmm_xmm_xmmm128_imm8
				0x000131CD,// XOP_Vpcomud_xmm_xmm_xmmm128_imm8
				0x000131CD,// XOP_Vpcomuq_xmm_xmm_xmmm128_imm8
				0x00000066,// XOP_Blcfill_r32_rm32
				0x000000EA,// XOP_Blcfill_r64_rm64
				0x00000066,// XOP_Blsfill_r32_rm32
				0x000000EA,// XOP_Blsfill_r64_rm64
				0x00000066,// XOP_Blcs_r32_rm32
				0x000000EA,// XOP_Blcs_r64_rm64
				0x00000066,// XOP_Tzmsk_r32_rm32
				0x000000EA,// XOP_Tzmsk_r64_rm64
				0x00000066,// XOP_Blcic_r32_rm32
				0x000000EA,// XOP_Blcic_r64_rm64
				0x00000066,// XOP_Blsic_r32_rm32
				0x000000EA,// XOP_Blsic_r64_rm64
				0x00000066,// XOP_T1mskc_r32_rm32
				0x000000EA,// XOP_T1mskc_r64_rm64
				0x00000066,// XOP_Blcmsk_r32_rm32
				0x000000EA,// XOP_Blcmsk_r64_rm64
				0x00000066,// XOP_Blci_r32_rm32
				0x000000EA,// XOP_Blci_r64_rm64
				0x00000005,// XOP_Llwpcb_r32
				0x00000009,// XOP_Llwpcb_r64
				0x00000005,// XOP_Slwpcb_r32
				0x00000009,// XOP_Slwpcb_r64
				0x0000018D,// XOP_Vfrczps_xmm_xmmm128
				0x00000211,// XOP_Vfrczps_ymm_ymmm256
				0x0000018D,// XOP_Vfrczpd_xmm_xmmm128
				0x00000211,// XOP_Vfrczpd_ymm_ymmm256
				0x0000018D,// XOP_Vfrczss_xmm_xmmm32
				0x0000018D,// XOP_Vfrczsd_xmm_xmmm64
				0x0000398D,// XOP_Vprotb_xmm_xmmm128_xmm
				0x000031CD,// XOP_Vprotb_xmm_xmm_xmmm128
				0x0000398D,// XOP_Vprotw_xmm_xmmm128_xmm
				0x000031CD,// XOP_Vprotw_xmm_xmm_xmmm128
				0x0000398D,// XOP_Vprotd_xmm_xmmm128_xmm
				0x000031CD,// XOP_Vprotd_xmm_xmm_xmmm128
				0x0000398D,// XOP_Vprotq_xmm_xmmm128_xmm
				0x000031CD,// XOP_Vprotq_xmm_xmm_xmmm128
				0x0000398D,// XOP_Vpshlb_xmm_xmmm128_xmm
				0x000031CD,// XOP_Vpshlb_xmm_xmm_xmmm128
				0x0000398D,// XOP_Vpshlw_xmm_xmmm128_xmm
				0x000031CD,// XOP_Vpshlw_xmm_xmm_xmmm128
				0x0000398D,// XOP_Vpshld_xmm_xmmm128_xmm
				0x000031CD,// XOP_Vpshld_xmm_xmm_xmmm128
				0x0000398D,// XOP_Vpshlq_xmm_xmmm128_xmm
				0x000031CD,// XOP_Vpshlq_xmm_xmm_xmmm128
				0x0000398D,// XOP_Vpshab_xmm_xmmm128_xmm
				0x000031CD,// XOP_Vpshab_xmm_xmm_xmmm128
				0x0000398D,// XOP_Vpshaw_xmm_xmmm128_xmm
				0x000031CD,// XOP_Vpshaw_xmm_xmm_xmmm128
				0x0000398D,// XOP_Vpshad_xmm_xmmm128_xmm
				0x000031CD,// XOP_Vpshad_xmm_xmm_xmmm128
				0x0000398D,// XOP_Vpshaq_xmm_xmmm128_xmm
				0x000031CD,// XOP_Vpshaq_xmm_xmm_xmmm128
				0x0000018D,// XOP_Vphaddbw_xmm_xmmm128
				0x0000018D,// XOP_Vphaddbd_xmm_xmmm128
				0x0000018D,// XOP_Vphaddbq_xmm_xmmm128
				0x0000018D,// XOP_Vphaddwd_xmm_xmmm128
				0x0000018D,// XOP_Vphaddwq_xmm_xmmm128
				0x0000018D,// XOP_Vphadddq_xmm_xmmm128
				0x0000018D,// XOP_Vphaddubw_xmm_xmmm128
				0x0000018D,// XOP_Vphaddubd_xmm_xmmm128
				0x0000018D,// XOP_Vphaddubq_xmm_xmmm128
				0x0000018D,// XOP_Vphadduwd_xmm_xmmm128
				0x0000018D,// XOP_Vphadduwq_xmm_xmmm128
				0x0000018D,// XOP_Vphaddudq_xmm_xmmm128
				0x0000018D,// XOP_Vphsubbw_xmm_xmmm128
				0x0000018D,// XOP_Vphsubwd_xmm_xmmm128
				0x0000018D,// XOP_Vphsubdq_xmm_xmmm128
				0x00000464,// XOP_Bextr_r32_rm32_imm32
				0x000004E8,// XOP_Bextr_r64_rm64_imm32
				0x00000466,// XOP_Lwpins_r32_rm32_imm32
				0x0000046A,// XOP_Lwpins_r64_rm32_imm32
				0x00000466,// XOP_Lwpval_r32_rm32_imm32
				0x0000046A,// XOP_Lwpval_r64_rm32_imm32
				0x00000000,// D3NOW_Pi2fw_mm_mmm64
				0x00000000,// D3NOW_Pi2fd_mm_mmm64
				0x00000000,// D3NOW_Pf2iw_mm_mmm64
				0x00000000,// D3NOW_Pf2id_mm_mmm64
				0x00000000,// D3NOW_Pfrcpv_mm_mmm64
				0x00000000,// D3NOW_Pfrsqrtv_mm_mmm64
				0x00000000,// D3NOW_Pfnacc_mm_mmm64
				0x00000000,// D3NOW_Pfpnacc_mm_mmm64
				0x00000000,// D3NOW_Pfcmpge_mm_mmm64
				0x00000000,// D3NOW_Pfmin_mm_mmm64
				0x00000000,// D3NOW_Pfrcp_mm_mmm64
				0x00000000,// D3NOW_Pfrsqrt_mm_mmm64
				0x00000000,// D3NOW_Pfsub_mm_mmm64
				0x00000000,// D3NOW_Pfadd_mm_mmm64
				0x00000000,// D3NOW_Pfcmpgt_mm_mmm64
				0x00000000,// D3NOW_Pfmax_mm_mmm64
				0x00000000,// D3NOW_Pfrcpit1_mm_mmm64
				0x00000000,// D3NOW_Pfrsqit1_mm_mmm64
				0x00000000,// D3NOW_Pfsubr_mm_mmm64
				0x00000000,// D3NOW_Pfacc_mm_mmm64
				0x00000000,// D3NOW_Pfcmpeq_mm_mmm64
				0x00000000,// D3NOW_Pfmul_mm_mmm64
				0x00000000,// D3NOW_Pfrcpit2_mm_mmm64
				0x00000000,// D3NOW_Pmulhrw_mm_mmm64
				0x00000000,// D3NOW_Pswapd_mm_mmm64
				0x00000000,// D3NOW_Pavgusb_mm_mmm64
				0x00000000,// Rmpadjust
				0x00000000,// Rmpupdate
				0x00000000,// Psmash
				0x00000000,// Pvalidatew
				0x00000000,// Pvalidated
				0x00000000,// Pvalidateq
				0x00000000,// Serialize
				0x00000000,// Xsusldtrk
				0x00000000,// Xresldtrk
				0x00000000,// Invlpgbw
				0x00000000,// Invlpgbd
				0x00000000,// Invlpgbq
				0x00000000,// Tlbsync
				0x00000023,// Prefetchreserved3_m8
				0x00000023,// Prefetchreserved4_m8
				0x00000023,// Prefetchreserved5_m8
				0x00000023,// Prefetchreserved6_m8
				0x00000023,// Prefetchreserved7_m8
				0x00000000,// Ud0
				0x00000000,// Vmgexit
				0x00000000,// Getsecq
				0x00000007,// VEX_Ldtilecfg_m512
				0x00000000,// VEX_Tilerelease
				0x00000007,// VEX_Sttilecfg_m512
				0x00000016,// VEX_Tilezero_tmm
				0x00000556,// VEX_Tileloaddt1_tmm_sibmem
				0x00000595,// VEX_Tilestored_sibmem_tmm
				0x00000556,// VEX_Tileloadd_tmm_sibmem
				0x000185D6,// VEX_Tdpbf16ps_tmm_tmm_tmm
				0x000185D6,// VEX_Tdpbuud_tmm_tmm_tmm
				0x000185D6,// VEX_Tdpbusd_tmm_tmm_tmm
				0x000185D6,// VEX_Tdpbsud_tmm_tmm_tmm
				0x000185D6,// VEX_Tdpbssd_tmm_tmm_tmm
				0x00000002,// Fnstdw_AX
				0x00000002,// Fnstsg_AX
				0x00000030,// Rdshr_rm32
				0x00000030,// Wrshr_rm32
				0x00000000,// Smint
				0x00000000,// Dmint
				0x00000000,// Rdm
				0x000020A3,// Svdc_m80_Sreg
				0x000011C1,// Rsdc_Sreg_m80
				0x00000023,// Svldt_m80
				0x00000023,// Rsldt_m80
				0x00000023,// Svts_m80
				0x00000023,// Rsts_m80
				0x00000000,// Smint_0F7E
				0x00000000,// Bb0_reset
				0x00000000,// Bb1_reset
				0x00000000,// Cpu_write
				0x00000000,// Cpu_read
				0x00000000,// Altinst
				0x000013A8,// Paveb_mm_mmm64
				0x000013A8,// Paddsiw_mm_mmm64
				0x000013A8,// Pmagw_mm_mmm64
				0x000011A8,// Pdistib_mm_m64
				0x000013A8,// Psubsiw_mm_mmm64
				0x000011A8,// Pmvzb_mm_m64
				0x000013A8,// Pmulhrw_mm_mmm64
				0x000011A8,// Pmvnzb_mm_m64
				0x000011A8,// Pmvlzb_mm_m64
				0x000011A8,// Pmvgezb_mm_m64
				0x000013A8,// Pmulhriw_mm_mmm64
				0x000011A8,// Pmachriw_mm_m64
				0x00000000,// Cyrix_D9D7
				0x00000000,// Cyrix_D9E2
				0x00000000,// Ftstp
				0x00000000,// Cyrix_D9E7
				0x00000000,// Frint2
				0x00000000,// Frichop
				0x00000000,// Cyrix_DED8
				0x00000000,// Cyrix_DEDA
				0x00000000,// Cyrix_DEDC
				0x00000000,// Cyrix_DEDD
				0x00000000,// Cyrix_DEDE
				0x00000000,// Frinear
				0x00000000,// Tdcall
				0x00000000,// Seamret
				0x00000000,// Seamops
				0x00000000,// Seamcall
				0x00000023,// Aesencwide128kl_m384
				0x00000023,// Aesdecwide128kl_m384
				0x00000023,// Aesencwide256kl_m512
				0x00000023,// Aesdecwide256kl_m512
				0x000025CA,// Loadiwkey_xmm_xmm
				0x000011CA,// Aesenc128kl_xmm_m384
				0x000011CA,// Aesdec128kl_xmm_m384
				0x000011CA,// Aesenc256kl_xmm_m512
				0x000011CA,// Aesdec256kl_xmm_m512
				0x00001A32,// Encodekey128_r32_r32
				0x00001A32,// Encodekey256_r32_r32
				0x0000075C,// VEX_Vbroadcastss_xmm_xmm
				0x00000762,// VEX_Vbroadcastss_ymm_xmm
				0x00000762,// VEX_Vbroadcastsd_ymm_xmm
				0x00000000,// Vmgexit_F2
				0x00000000,// Uiret
				0x00000000,// Testui
				0x00000000,// Clui
				0x00000000,// Stui
				0x0000003A,// Senduipi_r64
				0x0000001E,// Hreset_imm8
				0x0001B79C,// VEX_Vpdpbusd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpdpbusd_ymm_ymm_ymmm256
				0x0001B79C,// VEX_Vpdpbusds_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpdpbusds_ymm_ymm_ymmm256
				0x0001B79C,// VEX_Vpdpwssd_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpdpwssd_ymm_ymm_ymmm256
				0x0001B79C,// VEX_Vpdpwssds_xmm_xmm_xmmm128
				0x00021922,// VEX_Vpdpwssds_ymm_ymm_ymmm256
			};

		static uint[] GetEncFlags2() =>
			new uint[4312] {
				0x00000000,// INVALID
				0x00000000,// DeclareByte
				0x00000000,// DeclareWord
				0x00000000,// DeclareDword
				0x00000000,// DeclareQword
				0x00000000,// Add_rm8_r8
				0x00000001,// Add_rm16_r16
				0x00000001,// Add_rm32_r32
				0x00000001,// Add_rm64_r64
				0x00000002,// Add_r8_rm8
				0x00000003,// Add_r16_rm16
				0x00000003,// Add_r32_rm32
				0x00000003,// Add_r64_rm64
				0x00000004,// Add_AL_imm8
				0x00000005,// Add_AX_imm16
				0x00000005,// Add_EAX_imm32
				0x00000005,// Add_RAX_imm32
				0x00000006,// Pushw_ES
				0x00000006,// Pushd_ES
				0x00000007,// Popw_ES
				0x00000007,// Popd_ES
				0x00000008,// Or_rm8_r8
				0x00000009,// Or_rm16_r16
				0x00000009,// Or_rm32_r32
				0x00000009,// Or_rm64_r64
				0x0000000A,// Or_r8_rm8
				0x0000000B,// Or_r16_rm16
				0x0000000B,// Or_r32_rm32
				0x0000000B,// Or_r64_rm64
				0x0000000C,// Or_AL_imm8
				0x0000000D,// Or_AX_imm16
				0x0000000D,// Or_EAX_imm32
				0x0000000D,// Or_RAX_imm32
				0x0000000E,// Pushw_CS
				0x0000000E,// Pushd_CS
				0x0000000F,// Popw_CS
				0x00000010,// Adc_rm8_r8
				0x00000011,// Adc_rm16_r16
				0x00000011,// Adc_rm32_r32
				0x00000011,// Adc_rm64_r64
				0x00000012,// Adc_r8_rm8
				0x00000013,// Adc_r16_rm16
				0x00000013,// Adc_r32_rm32
				0x00000013,// Adc_r64_rm64
				0x00000014,// Adc_AL_imm8
				0x00000015,// Adc_AX_imm16
				0x00000015,// Adc_EAX_imm32
				0x00000015,// Adc_RAX_imm32
				0x00000016,// Pushw_SS
				0x00000016,// Pushd_SS
				0x00000017,// Popw_SS
				0x00000017,// Popd_SS
				0x00000018,// Sbb_rm8_r8
				0x00000019,// Sbb_rm16_r16
				0x00000019,// Sbb_rm32_r32
				0x00000019,// Sbb_rm64_r64
				0x0000001A,// Sbb_r8_rm8
				0x0000001B,// Sbb_r16_rm16
				0x0000001B,// Sbb_r32_rm32
				0x0000001B,// Sbb_r64_rm64
				0x0000001C,// Sbb_AL_imm8
				0x0000001D,// Sbb_AX_imm16
				0x0000001D,// Sbb_EAX_imm32
				0x0000001D,// Sbb_RAX_imm32
				0x0000001E,// Pushw_DS
				0x0000001E,// Pushd_DS
				0x0000001F,// Popw_DS
				0x0000001F,// Popd_DS
				0x00000020,// And_rm8_r8
				0x00000021,// And_rm16_r16
				0x00000021,// And_rm32_r32
				0x00000021,// And_rm64_r64
				0x00000022,// And_r8_rm8
				0x00000023,// And_r16_rm16
				0x00000023,// And_r32_rm32
				0x00000023,// And_r64_rm64
				0x00000024,// And_AL_imm8
				0x00000025,// And_AX_imm16
				0x00000025,// And_EAX_imm32
				0x00000025,// And_RAX_imm32
				0x00000027,// Daa
				0x00000028,// Sub_rm8_r8
				0x00000029,// Sub_rm16_r16
				0x00000029,// Sub_rm32_r32
				0x00000029,// Sub_rm64_r64
				0x0000002A,// Sub_r8_rm8
				0x0000002B,// Sub_r16_rm16
				0x0000002B,// Sub_r32_rm32
				0x0000002B,// Sub_r64_rm64
				0x0000002C,// Sub_AL_imm8
				0x0000002D,// Sub_AX_imm16
				0x0000002D,// Sub_EAX_imm32
				0x0000002D,// Sub_RAX_imm32
				0x0000002F,// Das
				0x00000030,// Xor_rm8_r8
				0x00000031,// Xor_rm16_r16
				0x00000031,// Xor_rm32_r32
				0x00000031,// Xor_rm64_r64
				0x00000032,// Xor_r8_rm8
				0x00000033,// Xor_r16_rm16
				0x00000033,// Xor_r32_rm32
				0x00000033,// Xor_r64_rm64
				0x00000034,// Xor_AL_imm8
				0x00000035,// Xor_AX_imm16
				0x00000035,// Xor_EAX_imm32
				0x00000035,// Xor_RAX_imm32
				0x00000037,// Aaa
				0x00000038,// Cmp_rm8_r8
				0x00000039,// Cmp_rm16_r16
				0x00000039,// Cmp_rm32_r32
				0x00000039,// Cmp_rm64_r64
				0x0000003A,// Cmp_r8_rm8
				0x0000003B,// Cmp_r16_rm16
				0x0000003B,// Cmp_r32_rm32
				0x0000003B,// Cmp_r64_rm64
				0x0000003C,// Cmp_AL_imm8
				0x0000003D,// Cmp_AX_imm16
				0x0000003D,// Cmp_EAX_imm32
				0x0000003D,// Cmp_RAX_imm32
				0x0000003F,// Aas
				0x00000040,// Inc_r16
				0x00000040,// Inc_r32
				0x00000048,// Dec_r16
				0x00000048,// Dec_r32
				0x00000050,// Push_r16
				0x00000050,// Push_r32
				0x00000050,// Push_r64
				0x00000058,// Pop_r16
				0x00000058,// Pop_r32
				0x00000058,// Pop_r64
				0x00000060,// Pushaw
				0x00000060,// Pushad
				0x00000061,// Popaw
				0x00000061,// Popad
				0x00000062,// Bound_r16_m1616
				0x00000062,// Bound_r32_m3232
				0x00000063,// Arpl_rm16_r16
				0x00000063,// Arpl_r32m16_r32
				0x00000063,// Movsxd_r16_rm16
				0x00000063,// Movsxd_r32_rm32
				0x00000063,// Movsxd_r64_rm32
				0x00000068,// Push_imm16
				0x00000068,// Pushd_imm32
				0x00000068,// Pushq_imm32
				0x00000069,// Imul_r16_rm16_imm16
				0x00000069,// Imul_r32_rm32_imm32
				0x00000069,// Imul_r64_rm64_imm32
				0x0000006A,// Pushw_imm8
				0x0000006A,// Pushd_imm8
				0x0000006A,// Pushq_imm8
				0x0000006B,// Imul_r16_rm16_imm8
				0x0000006B,// Imul_r32_rm32_imm8
				0x0000006B,// Imul_r64_rm64_imm8
				0x0000006C,// Insb_m8_DX
				0x0000006D,// Insw_m16_DX
				0x0000006D,// Insd_m32_DX
				0x0000006E,// Outsb_DX_m8
				0x0000006F,// Outsw_DX_m16
				0x0000006F,// Outsd_DX_m32
				0x00000070,// Jo_rel8_16
				0x00000070,// Jo_rel8_32
				0x00000070,// Jo_rel8_64
				0x00000071,// Jno_rel8_16
				0x00000071,// Jno_rel8_32
				0x00000071,// Jno_rel8_64
				0x00000072,// Jb_rel8_16
				0x00000072,// Jb_rel8_32
				0x00000072,// Jb_rel8_64
				0x00000073,// Jae_rel8_16
				0x00000073,// Jae_rel8_32
				0x00000073,// Jae_rel8_64
				0x00000074,// Je_rel8_16
				0x00000074,// Je_rel8_32
				0x00000074,// Je_rel8_64
				0x00000075,// Jne_rel8_16
				0x00000075,// Jne_rel8_32
				0x00000075,// Jne_rel8_64
				0x00000076,// Jbe_rel8_16
				0x00000076,// Jbe_rel8_32
				0x00000076,// Jbe_rel8_64
				0x00000077,// Ja_rel8_16
				0x00000077,// Ja_rel8_32
				0x00000077,// Ja_rel8_64
				0x00000078,// Js_rel8_16
				0x00000078,// Js_rel8_32
				0x00000078,// Js_rel8_64
				0x00000079,// Jns_rel8_16
				0x00000079,// Jns_rel8_32
				0x00000079,// Jns_rel8_64
				0x0000007A,// Jp_rel8_16
				0x0000007A,// Jp_rel8_32
				0x0000007A,// Jp_rel8_64
				0x0000007B,// Jnp_rel8_16
				0x0000007B,// Jnp_rel8_32
				0x0000007B,// Jnp_rel8_64
				0x0000007C,// Jl_rel8_16
				0x0000007C,// Jl_rel8_32
				0x0000007C,// Jl_rel8_64
				0x0000007D,// Jge_rel8_16
				0x0000007D,// Jge_rel8_32
				0x0000007D,// Jge_rel8_64
				0x0000007E,// Jle_rel8_16
				0x0000007E,// Jle_rel8_32
				0x0000007E,// Jle_rel8_64
				0x0000007F,// Jg_rel8_16
				0x0000007F,// Jg_rel8_32
				0x0000007F,// Jg_rel8_64
				0x40000080,// Add_rm8_imm8
				0x44000080,// Or_rm8_imm8
				0x48000080,// Adc_rm8_imm8
				0x4C000080,// Sbb_rm8_imm8
				0x50000080,// And_rm8_imm8
				0x54000080,// Sub_rm8_imm8
				0x58000080,// Xor_rm8_imm8
				0x5C000080,// Cmp_rm8_imm8
				0x40000081,// Add_rm16_imm16
				0x40000081,// Add_rm32_imm32
				0x40000081,// Add_rm64_imm32
				0x44000081,// Or_rm16_imm16
				0x44000081,// Or_rm32_imm32
				0x44000081,// Or_rm64_imm32
				0x48000081,// Adc_rm16_imm16
				0x48000081,// Adc_rm32_imm32
				0x48000081,// Adc_rm64_imm32
				0x4C000081,// Sbb_rm16_imm16
				0x4C000081,// Sbb_rm32_imm32
				0x4C000081,// Sbb_rm64_imm32
				0x50000081,// And_rm16_imm16
				0x50000081,// And_rm32_imm32
				0x50000081,// And_rm64_imm32
				0x54000081,// Sub_rm16_imm16
				0x54000081,// Sub_rm32_imm32
				0x54000081,// Sub_rm64_imm32
				0x58000081,// Xor_rm16_imm16
				0x58000081,// Xor_rm32_imm32
				0x58000081,// Xor_rm64_imm32
				0x5C000081,// Cmp_rm16_imm16
				0x5C000081,// Cmp_rm32_imm32
				0x5C000081,// Cmp_rm64_imm32
				0x40000082,// Add_rm8_imm8_82
				0x44000082,// Or_rm8_imm8_82
				0x48000082,// Adc_rm8_imm8_82
				0x4C000082,// Sbb_rm8_imm8_82
				0x50000082,// And_rm8_imm8_82
				0x54000082,// Sub_rm8_imm8_82
				0x58000082,// Xor_rm8_imm8_82
				0x5C000082,// Cmp_rm8_imm8_82
				0x40000083,// Add_rm16_imm8
				0x40000083,// Add_rm32_imm8
				0x40000083,// Add_rm64_imm8
				0x44000083,// Or_rm16_imm8
				0x44000083,// Or_rm32_imm8
				0x44000083,// Or_rm64_imm8
				0x48000083,// Adc_rm16_imm8
				0x48000083,// Adc_rm32_imm8
				0x48000083,// Adc_rm64_imm8
				0x4C000083,// Sbb_rm16_imm8
				0x4C000083,// Sbb_rm32_imm8
				0x4C000083,// Sbb_rm64_imm8
				0x50000083,// And_rm16_imm8
				0x50000083,// And_rm32_imm8
				0x50000083,// And_rm64_imm8
				0x54000083,// Sub_rm16_imm8
				0x54000083,// Sub_rm32_imm8
				0x54000083,// Sub_rm64_imm8
				0x58000083,// Xor_rm16_imm8
				0x58000083,// Xor_rm32_imm8
				0x58000083,// Xor_rm64_imm8
				0x5C000083,// Cmp_rm16_imm8
				0x5C000083,// Cmp_rm32_imm8
				0x5C000083,// Cmp_rm64_imm8
				0x00000084,// Test_rm8_r8
				0x00000085,// Test_rm16_r16
				0x00000085,// Test_rm32_r32
				0x00000085,// Test_rm64_r64
				0x00000086,// Xchg_rm8_r8
				0x00000087,// Xchg_rm16_r16
				0x00000087,// Xchg_rm32_r32
				0x00000087,// Xchg_rm64_r64
				0x00000088,// Mov_rm8_r8
				0x00000089,// Mov_rm16_r16
				0x00000089,// Mov_rm32_r32
				0x00000089,// Mov_rm64_r64
				0x0000008A,// Mov_r8_rm8
				0x0000008B,// Mov_r16_rm16
				0x0000008B,// Mov_r32_rm32
				0x0000008B,// Mov_r64_rm64
				0x0000008C,// Mov_rm16_Sreg
				0x0000008C,// Mov_r32m16_Sreg
				0x0000008C,// Mov_r64m16_Sreg
				0x0000008D,// Lea_r16_m
				0x0000008D,// Lea_r32_m
				0x0000008D,// Lea_r64_m
				0x0000008E,// Mov_Sreg_rm16
				0x0000008E,// Mov_Sreg_r32m16
				0x0000008E,// Mov_Sreg_r64m16
				0x4000008F,// Pop_rm16
				0x4000008F,// Pop_rm32
				0x4000008F,// Pop_rm64
				0x00000090,// Nopw
				0x00000090,// Nopd
				0x00000090,// Nopq
				0x00000090,// Xchg_r16_AX
				0x00000090,// Xchg_r32_EAX
				0x00000090,// Xchg_r64_RAX
				0x20100090,// Pause
				0x00000098,// Cbw
				0x00000098,// Cwde
				0x00000098,// Cdqe
				0x00000099,// Cwd
				0x00000099,// Cdq
				0x00000099,// Cqo
				0x0000009A,// Call_ptr1616
				0x0000009A,// Call_ptr1632
				0x0000009B,// Wait
				0x0000009C,// Pushfw
				0x0000009C,// Pushfd
				0x0000009C,// Pushfq
				0x0000009D,// Popfw
				0x0000009D,// Popfd
				0x0000009D,// Popfq
				0x0000009E,// Sahf
				0x0000009F,// Lahf
				0x000000A0,// Mov_AL_moffs8
				0x000000A1,// Mov_AX_moffs16
				0x000000A1,// Mov_EAX_moffs32
				0x000000A1,// Mov_RAX_moffs64
				0x000000A2,// Mov_moffs8_AL
				0x000000A3,// Mov_moffs16_AX
				0x000000A3,// Mov_moffs32_EAX
				0x000000A3,// Mov_moffs64_RAX
				0x000000A4,// Movsb_m8_m8
				0x000000A5,// Movsw_m16_m16
				0x000000A5,// Movsd_m32_m32
				0x000000A5,// Movsq_m64_m64
				0x000000A6,// Cmpsb_m8_m8
				0x000000A7,// Cmpsw_m16_m16
				0x000000A7,// Cmpsd_m32_m32
				0x000000A7,// Cmpsq_m64_m64
				0x000000A8,// Test_AL_imm8
				0x000000A9,// Test_AX_imm16
				0x000000A9,// Test_EAX_imm32
				0x000000A9,// Test_RAX_imm32
				0x000000AA,// Stosb_m8_AL
				0x000000AB,// Stosw_m16_AX
				0x000000AB,// Stosd_m32_EAX
				0x000000AB,// Stosq_m64_RAX
				0x000000AC,// Lodsb_AL_m8
				0x000000AD,// Lodsw_AX_m16
				0x000000AD,// Lodsd_EAX_m32
				0x000000AD,// Lodsq_RAX_m64
				0x000000AE,// Scasb_AL_m8
				0x000000AF,// Scasw_AX_m16
				0x000000AF,// Scasd_EAX_m32
				0x000000AF,// Scasq_RAX_m64
				0x000000B0,// Mov_r8_imm8
				0x000000B8,// Mov_r16_imm16
				0x000000B8,// Mov_r32_imm32
				0x000000B8,// Mov_r64_imm64
				0x400000C0,// Rol_rm8_imm8
				0x440000C0,// Ror_rm8_imm8
				0x480000C0,// Rcl_rm8_imm8
				0x4C0000C0,// Rcr_rm8_imm8
				0x500000C0,// Shl_rm8_imm8
				0x540000C0,// Shr_rm8_imm8
				0x580000C0,// Sal_rm8_imm8
				0x5C0000C0,// Sar_rm8_imm8
				0x400000C1,// Rol_rm16_imm8
				0x400000C1,// Rol_rm32_imm8
				0x400000C1,// Rol_rm64_imm8
				0x440000C1,// Ror_rm16_imm8
				0x440000C1,// Ror_rm32_imm8
				0x440000C1,// Ror_rm64_imm8
				0x480000C1,// Rcl_rm16_imm8
				0x480000C1,// Rcl_rm32_imm8
				0x480000C1,// Rcl_rm64_imm8
				0x4C0000C1,// Rcr_rm16_imm8
				0x4C0000C1,// Rcr_rm32_imm8
				0x4C0000C1,// Rcr_rm64_imm8
				0x500000C1,// Shl_rm16_imm8
				0x500000C1,// Shl_rm32_imm8
				0x500000C1,// Shl_rm64_imm8
				0x540000C1,// Shr_rm16_imm8
				0x540000C1,// Shr_rm32_imm8
				0x540000C1,// Shr_rm64_imm8
				0x580000C1,// Sal_rm16_imm8
				0x580000C1,// Sal_rm32_imm8
				0x580000C1,// Sal_rm64_imm8
				0x5C0000C1,// Sar_rm16_imm8
				0x5C0000C1,// Sar_rm32_imm8
				0x5C0000C1,// Sar_rm64_imm8
				0x000000C2,// Retnw_imm16
				0x000000C2,// Retnd_imm16
				0x000000C2,// Retnq_imm16
				0x000000C3,// Retnw
				0x000000C3,// Retnd
				0x000000C3,// Retnq
				0x000000C4,// Les_r16_m1616
				0x000000C4,// Les_r32_m1632
				0x000000C5,// Lds_r16_m1616
				0x000000C5,// Lds_r32_m1632
				0x400000C6,// Mov_rm8_imm8
				0x0001C6F8,// Xabort_imm8
				0x400000C7,// Mov_rm16_imm16
				0x400000C7,// Mov_rm32_imm32
				0x400000C7,// Mov_rm64_imm32
				0x0001C7F8,// Xbegin_rel16
				0x0001C7F8,// Xbegin_rel32
				0x000000C8,// Enterw_imm16_imm8
				0x000000C8,// Enterd_imm16_imm8
				0x000000C8,// Enterq_imm16_imm8
				0x000000C9,// Leavew
				0x000000C9,// Leaved
				0x000000C9,// Leaveq
				0x000000CA,// Retfw_imm16
				0x000000CA,// Retfd_imm16
				0x000000CA,// Retfq_imm16
				0x000000CB,// Retfw
				0x000000CB,// Retfd
				0x000000CB,// Retfq
				0x000000CC,// Int3
				0x000000CD,// Int_imm8
				0x000000CE,// Into
				0x000000CF,// Iretw
				0x000000CF,// Iretd
				0x000000CF,// Iretq
				0x400000D0,// Rol_rm8_1
				0x440000D0,// Ror_rm8_1
				0x480000D0,// Rcl_rm8_1
				0x4C0000D0,// Rcr_rm8_1
				0x500000D0,// Shl_rm8_1
				0x540000D0,// Shr_rm8_1
				0x580000D0,// Sal_rm8_1
				0x5C0000D0,// Sar_rm8_1
				0x400000D1,// Rol_rm16_1
				0x400000D1,// Rol_rm32_1
				0x400000D1,// Rol_rm64_1
				0x440000D1,// Ror_rm16_1
				0x440000D1,// Ror_rm32_1
				0x440000D1,// Ror_rm64_1
				0x480000D1,// Rcl_rm16_1
				0x480000D1,// Rcl_rm32_1
				0x480000D1,// Rcl_rm64_1
				0x4C0000D1,// Rcr_rm16_1
				0x4C0000D1,// Rcr_rm32_1
				0x4C0000D1,// Rcr_rm64_1
				0x500000D1,// Shl_rm16_1
				0x500000D1,// Shl_rm32_1
				0x500000D1,// Shl_rm64_1
				0x540000D1,// Shr_rm16_1
				0x540000D1,// Shr_rm32_1
				0x540000D1,// Shr_rm64_1
				0x580000D1,// Sal_rm16_1
				0x580000D1,// Sal_rm32_1
				0x580000D1,// Sal_rm64_1
				0x5C0000D1,// Sar_rm16_1
				0x5C0000D1,// Sar_rm32_1
				0x5C0000D1,// Sar_rm64_1
				0x400000D2,// Rol_rm8_CL
				0x440000D2,// Ror_rm8_CL
				0x480000D2,// Rcl_rm8_CL
				0x4C0000D2,// Rcr_rm8_CL
				0x500000D2,// Shl_rm8_CL
				0x540000D2,// Shr_rm8_CL
				0x580000D2,// Sal_rm8_CL
				0x5C0000D2,// Sar_rm8_CL
				0x400000D3,// Rol_rm16_CL
				0x400000D3,// Rol_rm32_CL
				0x400000D3,// Rol_rm64_CL
				0x440000D3,// Ror_rm16_CL
				0x440000D3,// Ror_rm32_CL
				0x440000D3,// Ror_rm64_CL
				0x480000D3,// Rcl_rm16_CL
				0x480000D3,// Rcl_rm32_CL
				0x480000D3,// Rcl_rm64_CL
				0x4C0000D3,// Rcr_rm16_CL
				0x4C0000D3,// Rcr_rm32_CL
				0x4C0000D3,// Rcr_rm64_CL
				0x500000D3,// Shl_rm16_CL
				0x500000D3,// Shl_rm32_CL
				0x500000D3,// Shl_rm64_CL
				0x540000D3,// Shr_rm16_CL
				0x540000D3,// Shr_rm32_CL
				0x540000D3,// Shr_rm64_CL
				0x580000D3,// Sal_rm16_CL
				0x580000D3,// Sal_rm32_CL
				0x580000D3,// Sal_rm64_CL
				0x5C0000D3,// Sar_rm16_CL
				0x5C0000D3,// Sar_rm32_CL
				0x5C0000D3,// Sar_rm64_CL
				0x000000D4,// Aam_imm8
				0x000000D5,// Aad_imm8
				0x000000D6,// Salc
				0x000000D7,// Xlat_m8
				0x400000D8,// Fadd_m32fp
				0x440000D8,// Fmul_m32fp
				0x480000D8,// Fcom_m32fp
				0x4C0000D8,// Fcomp_m32fp
				0x500000D8,// Fsub_m32fp
				0x540000D8,// Fsubr_m32fp
				0x580000D8,// Fdiv_m32fp
				0x5C0000D8,// Fdivr_m32fp
				0x0001D8C0,// Fadd_st0_sti
				0x0001D8C8,// Fmul_st0_sti
				0x0001D8D0,// Fcom_st0_sti
				0x0001D8D8,// Fcomp_st0_sti
				0x0001D8E0,// Fsub_st0_sti
				0x0001D8E8,// Fsubr_st0_sti
				0x0001D8F0,// Fdiv_st0_sti
				0x0001D8F8,// Fdivr_st0_sti
				0x400000D9,// Fld_m32fp
				0x480000D9,// Fst_m32fp
				0x4C0000D9,// Fstp_m32fp
				0x500000D9,// Fldenv_m14byte
				0x500000D9,// Fldenv_m28byte
				0x540000D9,// Fldcw_m2byte
				0x580000D9,// Fnstenv_m14byte
				0x580000D9,// Fstenv_m14byte
				0x580000D9,// Fnstenv_m28byte
				0x580000D9,// Fstenv_m28byte
				0x5C0000D9,// Fnstcw_m2byte
				0x5C0000D9,// Fstcw_m2byte
				0x0001D9C0,// Fld_st0_sti
				0x0001D9C8,// Fxch_st0_sti
				0x0001D9D0,// Fnop
				0x0001D9D8,// Fstpnce_sti
				0x0001D9E0,// Fchs
				0x0001D9E1,// Fabs
				0x0001D9E4,// Ftst
				0x0001D9E5,// Fxam
				0x0001D9E8,// Fld1
				0x0001D9E9,// Fldl2t
				0x0001D9EA,// Fldl2e
				0x0001D9EB,// Fldpi
				0x0001D9EC,// Fldlg2
				0x0001D9ED,// Fldln2
				0x0001D9EE,// Fldz
				0x0001D9F0,// F2xm1
				0x0001D9F1,// Fyl2x
				0x0001D9F2,// Fptan
				0x0001D9F3,// Fpatan
				0x0001D9F4,// Fxtract
				0x0001D9F5,// Fprem1
				0x0001D9F6,// Fdecstp
				0x0001D9F7,// Fincstp
				0x0001D9F8,// Fprem
				0x0001D9F9,// Fyl2xp1
				0x0001D9FA,// Fsqrt
				0x0001D9FB,// Fsincos
				0x0001D9FC,// Frndint
				0x0001D9FD,// Fscale
				0x0001D9FE,// Fsin
				0x0001D9FF,// Fcos
				0x400000DA,// Fiadd_m32int
				0x440000DA,// Fimul_m32int
				0x480000DA,// Ficom_m32int
				0x4C0000DA,// Ficomp_m32int
				0x500000DA,// Fisub_m32int
				0x540000DA,// Fisubr_m32int
				0x580000DA,// Fidiv_m32int
				0x5C0000DA,// Fidivr_m32int
				0x0001DAC0,// Fcmovb_st0_sti
				0x0001DAC8,// Fcmove_st0_sti
				0x0001DAD0,// Fcmovbe_st0_sti
				0x0001DAD8,// Fcmovu_st0_sti
				0x0001DAE9,// Fucompp
				0x400000DB,// Fild_m32int
				0x440000DB,// Fisttp_m32int
				0x480000DB,// Fist_m32int
				0x4C0000DB,// Fistp_m32int
				0x540000DB,// Fld_m80fp
				0x5C0000DB,// Fstp_m80fp
				0x0001DBC0,// Fcmovnb_st0_sti
				0x0001DBC8,// Fcmovne_st0_sti
				0x0001DBD0,// Fcmovnbe_st0_sti
				0x0001DBD8,// Fcmovnu_st0_sti
				0x0001DBE0,// Fneni
				0x0001DBE0,// Feni
				0x0001DBE1,// Fndisi
				0x0001DBE1,// Fdisi
				0x0001DBE2,// Fnclex
				0x0001DBE2,// Fclex
				0x0001DBE3,// Fninit
				0x0001DBE3,// Finit
				0x0001DBE4,// Fnsetpm
				0x0001DBE4,// Fsetpm
				0x0001DBE5,// Frstpm
				0x0001DBE8,// Fucomi_st0_sti
				0x0001DBF0,// Fcomi_st0_sti
				0x400000DC,// Fadd_m64fp
				0x440000DC,// Fmul_m64fp
				0x480000DC,// Fcom_m64fp
				0x4C0000DC,// Fcomp_m64fp
				0x500000DC,// Fsub_m64fp
				0x540000DC,// Fsubr_m64fp
				0x580000DC,// Fdiv_m64fp
				0x5C0000DC,// Fdivr_m64fp
				0x0001DCC0,// Fadd_sti_st0
				0x0001DCC8,// Fmul_sti_st0
				0x0001DCD0,// Fcom_st0_sti_DCD0
				0x0001DCD8,// Fcomp_st0_sti_DCD8
				0x0001DCE0,// Fsubr_sti_st0
				0x0001DCE8,// Fsub_sti_st0
				0x0001DCF0,// Fdivr_sti_st0
				0x0001DCF8,// Fdiv_sti_st0
				0x400000DD,// Fld_m64fp
				0x440000DD,// Fisttp_m64int
				0x480000DD,// Fst_m64fp
				0x4C0000DD,// Fstp_m64fp
				0x500000DD,// Frstor_m94byte
				0x500000DD,// Frstor_m108byte
				0x580000DD,// Fnsave_m94byte
				0x580000DD,// Fsave_m94byte
				0x580000DD,// Fnsave_m108byte
				0x580000DD,// Fsave_m108byte
				0x5C0000DD,// Fnstsw_m2byte
				0x5C0000DD,// Fstsw_m2byte
				0x0001DDC0,// Ffree_sti
				0x0001DDC8,// Fxch_st0_sti_DDC8
				0x0001DDD0,// Fst_sti
				0x0001DDD8,// Fstp_sti
				0x0001DDE0,// Fucom_st0_sti
				0x0001DDE8,// Fucomp_st0_sti
				0x400000DE,// Fiadd_m16int
				0x440000DE,// Fimul_m16int
				0x480000DE,// Ficom_m16int
				0x4C0000DE,// Ficomp_m16int
				0x500000DE,// Fisub_m16int
				0x540000DE,// Fisubr_m16int
				0x580000DE,// Fidiv_m16int
				0x5C0000DE,// Fidivr_m16int
				0x0001DEC0,// Faddp_sti_st0
				0x0001DEC8,// Fmulp_sti_st0
				0x0001DED0,// Fcomp_st0_sti_DED0
				0x0001DED9,// Fcompp
				0x0001DEE0,// Fsubrp_sti_st0
				0x0001DEE8,// Fsubp_sti_st0
				0x0001DEF0,// Fdivrp_sti_st0
				0x0001DEF8,// Fdivp_sti_st0
				0x400000DF,// Fild_m16int
				0x440000DF,// Fisttp_m16int
				0x480000DF,// Fist_m16int
				0x4C0000DF,// Fistp_m16int
				0x500000DF,// Fbld_m80bcd
				0x540000DF,// Fild_m64int
				0x580000DF,// Fbstp_m80bcd
				0x5C0000DF,// Fistp_m64int
				0x0001DFC0,// Ffreep_sti
				0x0001DFC8,// Fxch_st0_sti_DFC8
				0x0001DFD0,// Fstp_sti_DFD0
				0x0001DFD8,// Fstp_sti_DFD8
				0x0001DFE0,// Fnstsw_AX
				0x0001DFE0,// Fstsw_AX
				0x0001DFE1,// Fstdw_AX
				0x0001DFE2,// Fstsg_AX
				0x0001DFE8,// Fucomip_st0_sti
				0x0001DFF0,// Fcomip_st0_sti
				0x000000E0,// Loopne_rel8_16_CX
				0x000000E0,// Loopne_rel8_32_CX
				0x000000E0,// Loopne_rel8_16_ECX
				0x000000E0,// Loopne_rel8_32_ECX
				0x000000E0,// Loopne_rel8_64_ECX
				0x000000E0,// Loopne_rel8_16_RCX
				0x000000E0,// Loopne_rel8_64_RCX
				0x000000E1,// Loope_rel8_16_CX
				0x000000E1,// Loope_rel8_32_CX
				0x000000E1,// Loope_rel8_16_ECX
				0x000000E1,// Loope_rel8_32_ECX
				0x000000E1,// Loope_rel8_64_ECX
				0x000000E1,// Loope_rel8_16_RCX
				0x000000E1,// Loope_rel8_64_RCX
				0x000000E2,// Loop_rel8_16_CX
				0x000000E2,// Loop_rel8_32_CX
				0x000000E2,// Loop_rel8_16_ECX
				0x000000E2,// Loop_rel8_32_ECX
				0x000000E2,// Loop_rel8_64_ECX
				0x000000E2,// Loop_rel8_16_RCX
				0x000000E2,// Loop_rel8_64_RCX
				0x000000E3,// Jcxz_rel8_16
				0x000000E3,// Jcxz_rel8_32
				0x000000E3,// Jecxz_rel8_16
				0x000000E3,// Jecxz_rel8_32
				0x000000E3,// Jecxz_rel8_64
				0x000000E3,// Jrcxz_rel8_16
				0x000000E3,// Jrcxz_rel8_64
				0x000000E4,// In_AL_imm8
				0x000000E5,// In_AX_imm8
				0x000000E5,// In_EAX_imm8
				0x000000E6,// Out_imm8_AL
				0x000000E7,// Out_imm8_AX
				0x000000E7,// Out_imm8_EAX
				0x000000E8,// Call_rel16
				0x000000E8,// Call_rel32_32
				0x000000E8,// Call_rel32_64
				0x000000E9,// Jmp_rel16
				0x000000E9,// Jmp_rel32_32
				0x000000E9,// Jmp_rel32_64
				0x000000EA,// Jmp_ptr1616
				0x000000EA,// Jmp_ptr1632
				0x000000EB,// Jmp_rel8_16
				0x000000EB,// Jmp_rel8_32
				0x000000EB,// Jmp_rel8_64
				0x000000EC,// In_AL_DX
				0x000000ED,// In_AX_DX
				0x000000ED,// In_EAX_DX
				0x000000EE,// Out_DX_AL
				0x000000EF,// Out_DX_AX
				0x000000EF,// Out_DX_EAX
				0x000000F1,// Int1
				0x000000F4,// Hlt
				0x000000F5,// Cmc
				0x400000F6,// Test_rm8_imm8
				0x440000F6,// Test_rm8_imm8_F6r1
				0x480000F6,// Not_rm8
				0x4C0000F6,// Neg_rm8
				0x500000F6,// Mul_rm8
				0x540000F6,// Imul_rm8
				0x580000F6,// Div_rm8
				0x5C0000F6,// Idiv_rm8
				0x400000F7,// Test_rm16_imm16
				0x400000F7,// Test_rm32_imm32
				0x400000F7,// Test_rm64_imm32
				0x440000F7,// Test_rm16_imm16_F7r1
				0x440000F7,// Test_rm32_imm32_F7r1
				0x440000F7,// Test_rm64_imm32_F7r1
				0x480000F7,// Not_rm16
				0x480000F7,// Not_rm32
				0x480000F7,// Not_rm64
				0x4C0000F7,// Neg_rm16
				0x4C0000F7,// Neg_rm32
				0x4C0000F7,// Neg_rm64
				0x500000F7,// Mul_rm16
				0x500000F7,// Mul_rm32
				0x500000F7,// Mul_rm64
				0x540000F7,// Imul_rm16
				0x540000F7,// Imul_rm32
				0x540000F7,// Imul_rm64
				0x580000F7,// Div_rm16
				0x580000F7,// Div_rm32
				0x580000F7,// Div_rm64
				0x5C0000F7,// Idiv_rm16
				0x5C0000F7,// Idiv_rm32
				0x5C0000F7,// Idiv_rm64
				0x000000F8,// Clc
				0x000000F9,// Stc
				0x000000FA,// Cli
				0x000000FB,// Sti
				0x000000FC,// Cld
				0x000000FD,// Std
				0x400000FE,// Inc_rm8
				0x440000FE,// Dec_rm8
				0x400000FF,// Inc_rm16
				0x400000FF,// Inc_rm32
				0x400000FF,// Inc_rm64
				0x440000FF,// Dec_rm16
				0x440000FF,// Dec_rm32
				0x440000FF,// Dec_rm64
				0x480000FF,// Call_rm16
				0x480000FF,// Call_rm32
				0x480000FF,// Call_rm64
				0x4C0000FF,// Call_m1616
				0x4C0000FF,// Call_m1632
				0x4C0000FF,// Call_m1664
				0x500000FF,// Jmp_rm16
				0x500000FF,// Jmp_rm32
				0x500000FF,// Jmp_rm64
				0x540000FF,// Jmp_m1616
				0x540000FF,// Jmp_m1632
				0x540000FF,// Jmp_m1664
				0x580000FF,// Push_rm16
				0x580000FF,// Push_rm32
				0x580000FF,// Push_rm64
				0x40020000,// Sldt_rm16
				0x40020000,// Sldt_r32m16
				0x40020000,// Sldt_r64m16
				0x44020000,// Str_rm16
				0x44020000,// Str_r32m16
				0x44020000,// Str_r64m16
				0x48020000,// Lldt_rm16
				0x48020000,// Lldt_r32m16
				0x48020000,// Lldt_r64m16
				0x4C020000,// Ltr_rm16
				0x4C020000,// Ltr_r32m16
				0x4C020000,// Ltr_r64m16
				0x50020000,// Verr_rm16
				0x50020000,// Verr_r32m16
				0x50020000,// Verr_r64m16
				0x54020000,// Verw_rm16
				0x54020000,// Verw_r32m16
				0x54020000,// Verw_r64m16
				0x58020000,// Jmpe_rm16
				0x58020000,// Jmpe_rm32
				0x40020001,// Sgdt_m1632_16
				0x40020001,// Sgdt_m1632
				0x40020001,// Sgdt_m1664
				0x44020001,// Sidt_m1632_16
				0x44020001,// Sidt_m1632
				0x44020001,// Sidt_m1664
				0x48020001,// Lgdt_m1632_16
				0x48020001,// Lgdt_m1632
				0x48020001,// Lgdt_m1664
				0x4C020001,// Lidt_m1632_16
				0x4C020001,// Lidt_m1632
				0x4C020001,// Lidt_m1664
				0x50020001,// Smsw_rm16
				0x50020001,// Smsw_r32m16
				0x50020001,// Smsw_r64m16
				0x74120001,// Rstorssp_m64
				0x58020001,// Lmsw_rm16
				0x58020001,// Lmsw_r32m16
				0x58020001,// Lmsw_r64m16
				0x5C020001,// Invlpg_m
				0x200301C0,// Enclv
				0x200301C1,// Vmcall
				0x200301C2,// Vmlaunch
				0x200301C3,// Vmresume
				0x200301C4,// Vmxoff
				0x200301C5,// Pconfig
				0x200301C8,// Monitorw
				0x200301C8,// Monitord
				0x200301C8,// Monitorq
				0x200301C9,// Mwait
				0x200301CA,// Clac
				0x200301CB,// Stac
				0x200301CF,// Encls
				0x200301D0,// Xgetbv
				0x200301D1,// Xsetbv
				0x200301D4,// Vmfunc
				0x200301D5,// Xend
				0x200301D6,// Xtest
				0x200301D7,// Enclu
				0x000301D8,// Vmrunw
				0x000301D8,// Vmrund
				0x000301D8,// Vmrunq
				0x000301D9,// Vmmcall
				0x000301DA,// Vmloadw
				0x000301DA,// Vmloadd
				0x000301DA,// Vmloadq
				0x000301DB,// Vmsavew
				0x000301DB,// Vmsaved
				0x000301DB,// Vmsaveq
				0x000301DC,// Stgi
				0x000301DD,// Clgi
				0x000301DE,// Skinit
				0x000301DF,// Invlpgaw
				0x000301DF,// Invlpgad
				0x000301DF,// Invlpgaq
				0x201301E8,// Setssbsy
				0x201301EA,// Saveprevssp
				0x200301EE,// Rdpkru
				0x200301EF,// Wrpkru
				0x000301F8,// Swapgs
				0x000301F9,// Rdtscp
				0x200301FA,// Monitorxw
				0x200301FA,// Monitorxd
				0x200301FA,// Monitorxq
				0x201301FA,// Mcommit
				0x200301FB,// Mwaitx
				0x000301FC,// Clzerow
				0x000301FC,// Clzerod
				0x000301FC,// Clzeroq
				0x000301FD,// Rdpru
				0x00020002,// Lar_r16_rm16
				0x00020002,// Lar_r32_r32m16
				0x00020002,// Lar_r64_r64m16
				0x00020003,// Lsl_r16_rm16
				0x00020003,// Lsl_r32_r32m16
				0x00020003,// Lsl_r64_r64m16
				0x00020004,// Loadallreset286
				0x00020005,// Loadall286
				0x00020005,// Syscall
				0x00020006,// Clts
				0x00020007,// Loadall386
				0x00020007,// Sysretd
				0x00020007,// Sysretq
				0x00020008,// Invd
				0x00020009,// Wbinvd
				0x20120009,// Wbnoinvd
				0x0002000A,// Cl1invmb
				0x0002000B,// Ud2
				0x0002000D,// Reservednop_rm16_r16_0F0D
				0x0002000D,// Reservednop_rm32_r32_0F0D
				0x0002000D,// Reservednop_rm64_r64_0F0D
				0x4002000D,// Prefetch_m8
				0x4402000D,// Prefetchw_m8
				0x4802000D,// Prefetchwt1_m8
				0x0002000E,// Femms
				0x00020010,// Umov_rm8_r8
				0x00020011,// Umov_rm16_r16
				0x00020011,// Umov_rm32_r32
				0x00020012,// Umov_r8_rm8
				0x00020013,// Umov_r16_rm16
				0x00020013,// Umov_r32_rm32
				0x20020010,// Movups_xmm_xmmm128
				0x22420010,// VEX_Vmovups_xmm_xmmm128
				0x22C20010,// VEX_Vmovups_ymm_ymmm256
				0x22020010,// EVEX_Vmovups_xmm_k1z_xmmm128
				0x22820010,// EVEX_Vmovups_ymm_k1z_ymmm256
				0x23020010,// EVEX_Vmovups_zmm_k1z_zmmm512
				0x200A0010,// Movupd_xmm_xmmm128
				0x224A0010,// VEX_Vmovupd_xmm_xmmm128
				0x22CA0010,// VEX_Vmovupd_ymm_ymmm256
				0x222A0010,// EVEX_Vmovupd_xmm_k1z_xmmm128
				0x22AA0010,// EVEX_Vmovupd_ymm_k1z_ymmm256
				0x232A0010,// EVEX_Vmovupd_zmm_k1z_zmmm512
				0x20120010,// Movss_xmm_xmmm32
				0x21520010,// VEX_Vmovss_xmm_xmm_xmm
				0x21520010,// VEX_Vmovss_xmm_m32
				0x21120010,// EVEX_Vmovss_xmm_k1z_xmm_xmm
				0x21120010,// EVEX_Vmovss_xmm_k1z_m32
				0x201A0010,// Movsd_xmm_xmmm64
				0x215A0010,// VEX_Vmovsd_xmm_xmm_xmm
				0x215A0010,// VEX_Vmovsd_xmm_m64
				0x213A0010,// EVEX_Vmovsd_xmm_k1z_xmm_xmm
				0x213A0010,// EVEX_Vmovsd_xmm_k1z_m64
				0x20020011,// Movups_xmmm128_xmm
				0x22420011,// VEX_Vmovups_xmmm128_xmm
				0x22C20011,// VEX_Vmovups_ymmm256_ymm
				0x22020011,// EVEX_Vmovups_xmmm128_k1z_xmm
				0x22820011,// EVEX_Vmovups_ymmm256_k1z_ymm
				0x23020011,// EVEX_Vmovups_zmmm512_k1z_zmm
				0x200A0011,// Movupd_xmmm128_xmm
				0x224A0011,// VEX_Vmovupd_xmmm128_xmm
				0x22CA0011,// VEX_Vmovupd_ymmm256_ymm
				0x222A0011,// EVEX_Vmovupd_xmmm128_k1z_xmm
				0x22AA0011,// EVEX_Vmovupd_ymmm256_k1z_ymm
				0x232A0011,// EVEX_Vmovupd_zmmm512_k1z_zmm
				0x20120011,// Movss_xmmm32_xmm
				0x21520011,// VEX_Vmovss_xmm_xmm_xmm_0F11
				0x21520011,// VEX_Vmovss_m32_xmm
				0x21120011,// EVEX_Vmovss_xmm_k1z_xmm_xmm_0F11
				0x21120011,// EVEX_Vmovss_m32_k1_xmm
				0x201A0011,// Movsd_xmmm64_xmm
				0x215A0011,// VEX_Vmovsd_xmm_xmm_xmm_0F11
				0x215A0011,// VEX_Vmovsd_m64_xmm
				0x213A0011,// EVEX_Vmovsd_xmm_k1z_xmm_xmm_0F11
				0x213A0011,// EVEX_Vmovsd_m64_k1_xmm
				0x20020012,// Movhlps_xmm_xmm
				0x20020012,// Movlps_xmm_m64
				0x22420012,// VEX_Vmovhlps_xmm_xmm_xmm
				0x22420012,// VEX_Vmovlps_xmm_xmm_m64
				0x22020012,// EVEX_Vmovhlps_xmm_xmm_xmm
				0x22020012,// EVEX_Vmovlps_xmm_xmm_m64
				0x200A0012,// Movlpd_xmm_m64
				0x224A0012,// VEX_Vmovlpd_xmm_xmm_m64
				0x222A0012,// EVEX_Vmovlpd_xmm_xmm_m64
				0x20120012,// Movsldup_xmm_xmmm128
				0x22520012,// VEX_Vmovsldup_xmm_xmmm128
				0x22D20012,// VEX_Vmovsldup_ymm_ymmm256
				0x22120012,// EVEX_Vmovsldup_xmm_k1z_xmmm128
				0x22920012,// EVEX_Vmovsldup_ymm_k1z_ymmm256
				0x23120012,// EVEX_Vmovsldup_zmm_k1z_zmmm512
				0x201A0012,// Movddup_xmm_xmmm64
				0x225A0012,// VEX_Vmovddup_xmm_xmmm64
				0x22DA0012,// VEX_Vmovddup_ymm_ymmm256
				0x223A0012,// EVEX_Vmovddup_xmm_k1z_xmmm64
				0x22BA0012,// EVEX_Vmovddup_ymm_k1z_ymmm256
				0x233A0012,// EVEX_Vmovddup_zmm_k1z_zmmm512
				0x20020013,// Movlps_m64_xmm
				0x22420013,// VEX_Vmovlps_m64_xmm
				0x22020013,// EVEX_Vmovlps_m64_xmm
				0x200A0013,// Movlpd_m64_xmm
				0x224A0013,// VEX_Vmovlpd_m64_xmm
				0x222A0013,// EVEX_Vmovlpd_m64_xmm
				0x20020014,// Unpcklps_xmm_xmmm128
				0x22420014,// VEX_Vunpcklps_xmm_xmm_xmmm128
				0x22C20014,// VEX_Vunpcklps_ymm_ymm_ymmm256
				0x22020014,// EVEX_Vunpcklps_xmm_k1z_xmm_xmmm128b32
				0x22820014,// EVEX_Vunpcklps_ymm_k1z_ymm_ymmm256b32
				0x23020014,// EVEX_Vunpcklps_zmm_k1z_zmm_zmmm512b32
				0x200A0014,// Unpcklpd_xmm_xmmm128
				0x224A0014,// VEX_Vunpcklpd_xmm_xmm_xmmm128
				0x22CA0014,// VEX_Vunpcklpd_ymm_ymm_ymmm256
				0x222A0014,// EVEX_Vunpcklpd_xmm_k1z_xmm_xmmm128b64
				0x22AA0014,// EVEX_Vunpcklpd_ymm_k1z_ymm_ymmm256b64
				0x232A0014,// EVEX_Vunpcklpd_zmm_k1z_zmm_zmmm512b64
				0x20020015,// Unpckhps_xmm_xmmm128
				0x22420015,// VEX_Vunpckhps_xmm_xmm_xmmm128
				0x22C20015,// VEX_Vunpckhps_ymm_ymm_ymmm256
				0x22020015,// EVEX_Vunpckhps_xmm_k1z_xmm_xmmm128b32
				0x22820015,// EVEX_Vunpckhps_ymm_k1z_ymm_ymmm256b32
				0x23020015,// EVEX_Vunpckhps_zmm_k1z_zmm_zmmm512b32
				0x200A0015,// Unpckhpd_xmm_xmmm128
				0x224A0015,// VEX_Vunpckhpd_xmm_xmm_xmmm128
				0x22CA0015,// VEX_Vunpckhpd_ymm_ymm_ymmm256
				0x222A0015,// EVEX_Vunpckhpd_xmm_k1z_xmm_xmmm128b64
				0x22AA0015,// EVEX_Vunpckhpd_ymm_k1z_ymm_ymmm256b64
				0x232A0015,// EVEX_Vunpckhpd_zmm_k1z_zmm_zmmm512b64
				0x20020016,// Movlhps_xmm_xmm
				0x22420016,// VEX_Vmovlhps_xmm_xmm_xmm
				0x22020016,// EVEX_Vmovlhps_xmm_xmm_xmm
				0x20020016,// Movhps_xmm_m64
				0x22420016,// VEX_Vmovhps_xmm_xmm_m64
				0x22020016,// EVEX_Vmovhps_xmm_xmm_m64
				0x200A0016,// Movhpd_xmm_m64
				0x224A0016,// VEX_Vmovhpd_xmm_xmm_m64
				0x222A0016,// EVEX_Vmovhpd_xmm_xmm_m64
				0x20120016,// Movshdup_xmm_xmmm128
				0x22520016,// VEX_Vmovshdup_xmm_xmmm128
				0x22D20016,// VEX_Vmovshdup_ymm_ymmm256
				0x22120016,// EVEX_Vmovshdup_xmm_k1z_xmmm128
				0x22920016,// EVEX_Vmovshdup_ymm_k1z_ymmm256
				0x23120016,// EVEX_Vmovshdup_zmm_k1z_zmmm512
				0x20020017,// Movhps_m64_xmm
				0x22420017,// VEX_Vmovhps_m64_xmm
				0x22020017,// EVEX_Vmovhps_m64_xmm
				0x200A0017,// Movhpd_m64_xmm
				0x224A0017,// VEX_Vmovhpd_m64_xmm
				0x222A0017,// EVEX_Vmovhpd_m64_xmm
				0x00020018,// Reservednop_rm16_r16_0F18
				0x00020018,// Reservednop_rm32_r32_0F18
				0x00020018,// Reservednop_rm64_r64_0F18
				0x00020019,// Reservednop_rm16_r16_0F19
				0x00020019,// Reservednop_rm32_r32_0F19
				0x00020019,// Reservednop_rm64_r64_0F19
				0x0002001A,// Reservednop_rm16_r16_0F1A
				0x0002001A,// Reservednop_rm32_r32_0F1A
				0x0002001A,// Reservednop_rm64_r64_0F1A
				0x0002001B,// Reservednop_rm16_r16_0F1B
				0x0002001B,// Reservednop_rm32_r32_0F1B
				0x0002001B,// Reservednop_rm64_r64_0F1B
				0x0002001C,// Reservednop_rm16_r16_0F1C
				0x0002001C,// Reservednop_rm32_r32_0F1C
				0x0002001C,// Reservednop_rm64_r64_0F1C
				0x0002001D,// Reservednop_rm16_r16_0F1D
				0x0002001D,// Reservednop_rm32_r32_0F1D
				0x0002001D,// Reservednop_rm64_r64_0F1D
				0x0002001E,// Reservednop_rm16_r16_0F1E
				0x0002001E,// Reservednop_rm32_r32_0F1E
				0x0002001E,// Reservednop_rm64_r64_0F1E
				0x0002001F,// Reservednop_rm16_r16_0F1F
				0x0002001F,// Reservednop_rm32_r32_0F1F
				0x0002001F,// Reservednop_rm64_r64_0F1F
				0x40020018,// Prefetchnta_m8
				0x44020018,// Prefetcht0_m8
				0x48020018,// Prefetcht1_m8
				0x4C020018,// Prefetcht2_m8
				0x2002001A,// Bndldx_bnd_mib
				0x200A001A,// Bndmov_bnd_bndm64
				0x200A001A,// Bndmov_bnd_bndm128
				0x2012001A,// Bndcl_bnd_rm32
				0x2012001A,// Bndcl_bnd_rm64
				0x201A001A,// Bndcu_bnd_rm32
				0x201A001A,// Bndcu_bnd_rm64
				0x2002001B,// Bndstx_mib_bnd
				0x200A001B,// Bndmov_bndm64_bnd
				0x200A001B,// Bndmov_bndm128_bnd
				0x2012001B,// Bndmk_bnd_m32
				0x2012001B,// Bndmk_bnd_m64
				0x201A001B,// Bndcn_bnd_rm32
				0x201A001B,// Bndcn_bnd_rm64
				0x6002001C,// Cldemote_m8
				0x6412001E,// Rdsspd_r32
				0x6412001E,// Rdsspq_r64
				0x20131EFA,// Endbr64
				0x20131EFB,// Endbr32
				0x4002001F,// Nop_rm16
				0x4002001F,// Nop_rm32
				0x4002001F,// Nop_rm64
				0x00020020,// Mov_r32_cr
				0x00020020,// Mov_r64_cr
				0x00020021,// Mov_r32_dr
				0x00020021,// Mov_r64_dr
				0x00020022,// Mov_cr_r32
				0x00020022,// Mov_cr_r64
				0x00020023,// Mov_dr_r32
				0x00020023,// Mov_dr_r64
				0x00020024,// Mov_r32_tr
				0x00020026,// Mov_tr_r32
				0x20020028,// Movaps_xmm_xmmm128
				0x22420028,// VEX_Vmovaps_xmm_xmmm128
				0x22C20028,// VEX_Vmovaps_ymm_ymmm256
				0x22020028,// EVEX_Vmovaps_xmm_k1z_xmmm128
				0x22820028,// EVEX_Vmovaps_ymm_k1z_ymmm256
				0x23020028,// EVEX_Vmovaps_zmm_k1z_zmmm512
				0x200A0028,// Movapd_xmm_xmmm128
				0x224A0028,// VEX_Vmovapd_xmm_xmmm128
				0x22CA0028,// VEX_Vmovapd_ymm_ymmm256
				0x222A0028,// EVEX_Vmovapd_xmm_k1z_xmmm128
				0x22AA0028,// EVEX_Vmovapd_ymm_k1z_ymmm256
				0x232A0028,// EVEX_Vmovapd_zmm_k1z_zmmm512
				0x20020029,// Movaps_xmmm128_xmm
				0x22420029,// VEX_Vmovaps_xmmm128_xmm
				0x22C20029,// VEX_Vmovaps_ymmm256_ymm
				0x22020029,// EVEX_Vmovaps_xmmm128_k1z_xmm
				0x22820029,// EVEX_Vmovaps_ymmm256_k1z_ymm
				0x23020029,// EVEX_Vmovaps_zmmm512_k1z_zmm
				0x200A0029,// Movapd_xmmm128_xmm
				0x224A0029,// VEX_Vmovapd_xmmm128_xmm
				0x22CA0029,// VEX_Vmovapd_ymmm256_ymm
				0x222A0029,// EVEX_Vmovapd_xmmm128_k1z_xmm
				0x22AA0029,// EVEX_Vmovapd_ymmm256_k1z_ymm
				0x232A0029,// EVEX_Vmovapd_zmmm512_k1z_zmm
				0x2002002A,// Cvtpi2ps_xmm_mmm64
				0x200A002A,// Cvtpi2pd_xmm_mmm64
				0x2012002A,// Cvtsi2ss_xmm_rm32
				0x2012002A,// Cvtsi2ss_xmm_rm64
				0x2172002A,// VEX_Vcvtsi2ss_xmm_xmm_rm32
				0x2132002A,// VEX_Vcvtsi2ss_xmm_xmm_rm64
				0x2172002A,// EVEX_Vcvtsi2ss_xmm_xmm_rm32_er
				0x2132002A,// EVEX_Vcvtsi2ss_xmm_xmm_rm64_er
				0x201A002A,// Cvtsi2sd_xmm_rm32
				0x201A002A,// Cvtsi2sd_xmm_rm64
				0x217A002A,// VEX_Vcvtsi2sd_xmm_xmm_rm32
				0x213A002A,// VEX_Vcvtsi2sd_xmm_xmm_rm64
				0x217A002A,// EVEX_Vcvtsi2sd_xmm_xmm_rm32_er
				0x213A002A,// EVEX_Vcvtsi2sd_xmm_xmm_rm64_er
				0x2002002B,// Movntps_m128_xmm
				0x2242002B,// VEX_Vmovntps_m128_xmm
				0x22C2002B,// VEX_Vmovntps_m256_ymm
				0x2202002B,// EVEX_Vmovntps_m128_xmm
				0x2282002B,// EVEX_Vmovntps_m256_ymm
				0x2302002B,// EVEX_Vmovntps_m512_zmm
				0x200A002B,// Movntpd_m128_xmm
				0x224A002B,// VEX_Vmovntpd_m128_xmm
				0x22CA002B,// VEX_Vmovntpd_m256_ymm
				0x222A002B,// EVEX_Vmovntpd_m128_xmm
				0x22AA002B,// EVEX_Vmovntpd_m256_ymm
				0x232A002B,// EVEX_Vmovntpd_m512_zmm
				0x2012002B,// Movntss_m32_xmm
				0x201A002B,// Movntsd_m64_xmm
				0x2002002C,// Cvttps2pi_mm_xmmm64
				0x200A002C,// Cvttpd2pi_mm_xmmm128
				0x2012002C,// Cvttss2si_r32_xmmm32
				0x2012002C,// Cvttss2si_r64_xmmm32
				0x2172002C,// VEX_Vcvttss2si_r32_xmmm32
				0x2132002C,// VEX_Vcvttss2si_r64_xmmm32
				0x2172002C,// EVEX_Vcvttss2si_r32_xmmm32_sae
				0x2132002C,// EVEX_Vcvttss2si_r64_xmmm32_sae
				0x201A002C,// Cvttsd2si_r32_xmmm64
				0x201A002C,// Cvttsd2si_r64_xmmm64
				0x217A002C,// VEX_Vcvttsd2si_r32_xmmm64
				0x213A002C,// VEX_Vcvttsd2si_r64_xmmm64
				0x217A002C,// EVEX_Vcvttsd2si_r32_xmmm64_sae
				0x213A002C,// EVEX_Vcvttsd2si_r64_xmmm64_sae
				0x2002002D,// Cvtps2pi_mm_xmmm64
				0x200A002D,// Cvtpd2pi_mm_xmmm128
				0x2012002D,// Cvtss2si_r32_xmmm32
				0x2012002D,// Cvtss2si_r64_xmmm32
				0x2172002D,// VEX_Vcvtss2si_r32_xmmm32
				0x2132002D,// VEX_Vcvtss2si_r64_xmmm32
				0x2172002D,// EVEX_Vcvtss2si_r32_xmmm32_er
				0x2132002D,// EVEX_Vcvtss2si_r64_xmmm32_er
				0x201A002D,// Cvtsd2si_r32_xmmm64
				0x201A002D,// Cvtsd2si_r64_xmmm64
				0x217A002D,// VEX_Vcvtsd2si_r32_xmmm64
				0x213A002D,// VEX_Vcvtsd2si_r64_xmmm64
				0x217A002D,// EVEX_Vcvtsd2si_r32_xmmm64_er
				0x213A002D,// EVEX_Vcvtsd2si_r64_xmmm64_er
				0x2002002E,// Ucomiss_xmm_xmmm32
				0x2142002E,// VEX_Vucomiss_xmm_xmmm32
				0x2102002E,// EVEX_Vucomiss_xmm_xmmm32_sae
				0x200A002E,// Ucomisd_xmm_xmmm64
				0x214A002E,// VEX_Vucomisd_xmm_xmmm64
				0x212A002E,// EVEX_Vucomisd_xmm_xmmm64_sae
				0x2002002F,// Comiss_xmm_xmmm32
				0x200A002F,// Comisd_xmm_xmmm64
				0x2142002F,// VEX_Vcomiss_xmm_xmmm32
				0x214A002F,// VEX_Vcomisd_xmm_xmmm64
				0x2102002F,// EVEX_Vcomiss_xmm_xmmm32_sae
				0x212A002F,// EVEX_Vcomisd_xmm_xmmm64_sae
				0x00020030,// Wrmsr
				0x00020031,// Rdtsc
				0x00020032,// Rdmsr
				0x00020033,// Rdpmc
				0x00020034,// Sysenter
				0x00020035,// Sysexitd
				0x00020035,// Sysexitq
				0x20020037,// Getsecd
				0x00020040,// Cmovo_r16_rm16
				0x00020040,// Cmovo_r32_rm32
				0x00020040,// Cmovo_r64_rm64
				0x00020041,// Cmovno_r16_rm16
				0x00020041,// Cmovno_r32_rm32
				0x00020041,// Cmovno_r64_rm64
				0x00020042,// Cmovb_r16_rm16
				0x00020042,// Cmovb_r32_rm32
				0x00020042,// Cmovb_r64_rm64
				0x00020043,// Cmovae_r16_rm16
				0x00020043,// Cmovae_r32_rm32
				0x00020043,// Cmovae_r64_rm64
				0x00020044,// Cmove_r16_rm16
				0x00020044,// Cmove_r32_rm32
				0x00020044,// Cmove_r64_rm64
				0x00020045,// Cmovne_r16_rm16
				0x00020045,// Cmovne_r32_rm32
				0x00020045,// Cmovne_r64_rm64
				0x00020046,// Cmovbe_r16_rm16
				0x00020046,// Cmovbe_r32_rm32
				0x00020046,// Cmovbe_r64_rm64
				0x00020047,// Cmova_r16_rm16
				0x00020047,// Cmova_r32_rm32
				0x00020047,// Cmova_r64_rm64
				0x00020048,// Cmovs_r16_rm16
				0x00020048,// Cmovs_r32_rm32
				0x00020048,// Cmovs_r64_rm64
				0x00020049,// Cmovns_r16_rm16
				0x00020049,// Cmovns_r32_rm32
				0x00020049,// Cmovns_r64_rm64
				0x0002004A,// Cmovp_r16_rm16
				0x0002004A,// Cmovp_r32_rm32
				0x0002004A,// Cmovp_r64_rm64
				0x0002004B,// Cmovnp_r16_rm16
				0x0002004B,// Cmovnp_r32_rm32
				0x0002004B,// Cmovnp_r64_rm64
				0x0002004C,// Cmovl_r16_rm16
				0x0002004C,// Cmovl_r32_rm32
				0x0002004C,// Cmovl_r64_rm64
				0x0002004D,// Cmovge_r16_rm16
				0x0002004D,// Cmovge_r32_rm32
				0x0002004D,// Cmovge_r64_rm64
				0x0002004E,// Cmovle_r16_rm16
				0x0002004E,// Cmovle_r32_rm32
				0x0002004E,// Cmovle_r64_rm64
				0x0002004F,// Cmovg_r16_rm16
				0x0002004F,// Cmovg_r32_rm32
				0x0002004F,// Cmovg_r64_rm64
				0x20820041,// VEX_Kandw_kr_kr_kr
				0x20A20041,// VEX_Kandq_kr_kr_kr
				0x208A0041,// VEX_Kandb_kr_kr_kr
				0x20AA0041,// VEX_Kandd_kr_kr_kr
				0x20820042,// VEX_Kandnw_kr_kr_kr
				0x20A20042,// VEX_Kandnq_kr_kr_kr
				0x208A0042,// VEX_Kandnb_kr_kr_kr
				0x20AA0042,// VEX_Kandnd_kr_kr_kr
				0x20020044,// VEX_Knotw_kr_kr
				0x20220044,// VEX_Knotq_kr_kr
				0x200A0044,// VEX_Knotb_kr_kr
				0x202A0044,// VEX_Knotd_kr_kr
				0x20820045,// VEX_Korw_kr_kr_kr
				0x20A20045,// VEX_Korq_kr_kr_kr
				0x208A0045,// VEX_Korb_kr_kr_kr
				0x20AA0045,// VEX_Kord_kr_kr_kr
				0x20820046,// VEX_Kxnorw_kr_kr_kr
				0x20A20046,// VEX_Kxnorq_kr_kr_kr
				0x208A0046,// VEX_Kxnorb_kr_kr_kr
				0x20AA0046,// VEX_Kxnord_kr_kr_kr
				0x20820047,// VEX_Kxorw_kr_kr_kr
				0x20A20047,// VEX_Kxorq_kr_kr_kr
				0x208A0047,// VEX_Kxorb_kr_kr_kr
				0x20AA0047,// VEX_Kxord_kr_kr_kr
				0x2082004A,// VEX_Kaddw_kr_kr_kr
				0x20A2004A,// VEX_Kaddq_kr_kr_kr
				0x208A004A,// VEX_Kaddb_kr_kr_kr
				0x20AA004A,// VEX_Kaddd_kr_kr_kr
				0x2082004B,// VEX_Kunpckwd_kr_kr_kr
				0x20A2004B,// VEX_Kunpckdq_kr_kr_kr
				0x208A004B,// VEX_Kunpckbw_kr_kr_kr
				0x20020050,// Movmskps_r32_xmm
				0x20020050,// Movmskps_r64_xmm
				0x22620050,// VEX_Vmovmskps_r32_xmm
				0x22220050,// VEX_Vmovmskps_r64_xmm
				0x22E20050,// VEX_Vmovmskps_r32_ymm
				0x22A20050,// VEX_Vmovmskps_r64_ymm
				0x200A0050,// Movmskpd_r32_xmm
				0x200A0050,// Movmskpd_r64_xmm
				0x226A0050,// VEX_Vmovmskpd_r32_xmm
				0x222A0050,// VEX_Vmovmskpd_r64_xmm
				0x22EA0050,// VEX_Vmovmskpd_r32_ymm
				0x22AA0050,// VEX_Vmovmskpd_r64_ymm
				0x20020051,// Sqrtps_xmm_xmmm128
				0x22420051,// VEX_Vsqrtps_xmm_xmmm128
				0x22C20051,// VEX_Vsqrtps_ymm_ymmm256
				0x22020051,// EVEX_Vsqrtps_xmm_k1z_xmmm128b32
				0x22820051,// EVEX_Vsqrtps_ymm_k1z_ymmm256b32
				0x23020051,// EVEX_Vsqrtps_zmm_k1z_zmmm512b32_er
				0x200A0051,// Sqrtpd_xmm_xmmm128
				0x224A0051,// VEX_Vsqrtpd_xmm_xmmm128
				0x22CA0051,// VEX_Vsqrtpd_ymm_ymmm256
				0x222A0051,// EVEX_Vsqrtpd_xmm_k1z_xmmm128b64
				0x22AA0051,// EVEX_Vsqrtpd_ymm_k1z_ymmm256b64
				0x232A0051,// EVEX_Vsqrtpd_zmm_k1z_zmmm512b64_er
				0x20120051,// Sqrtss_xmm_xmmm32
				0x21520051,// VEX_Vsqrtss_xmm_xmm_xmmm32
				0x21120051,// EVEX_Vsqrtss_xmm_k1z_xmm_xmmm32_er
				0x201A0051,// Sqrtsd_xmm_xmmm64
				0x215A0051,// VEX_Vsqrtsd_xmm_xmm_xmmm64
				0x213A0051,// EVEX_Vsqrtsd_xmm_k1z_xmm_xmmm64_er
				0x20020052,// Rsqrtps_xmm_xmmm128
				0x22420052,// VEX_Vrsqrtps_xmm_xmmm128
				0x22C20052,// VEX_Vrsqrtps_ymm_ymmm256
				0x20120052,// Rsqrtss_xmm_xmmm32
				0x21520052,// VEX_Vrsqrtss_xmm_xmm_xmmm32
				0x20020053,// Rcpps_xmm_xmmm128
				0x22420053,// VEX_Vrcpps_xmm_xmmm128
				0x22C20053,// VEX_Vrcpps_ymm_ymmm256
				0x20120053,// Rcpss_xmm_xmmm32
				0x21520053,// VEX_Vrcpss_xmm_xmm_xmmm32
				0x20020054,// Andps_xmm_xmmm128
				0x22420054,// VEX_Vandps_xmm_xmm_xmmm128
				0x22C20054,// VEX_Vandps_ymm_ymm_ymmm256
				0x22020054,// EVEX_Vandps_xmm_k1z_xmm_xmmm128b32
				0x22820054,// EVEX_Vandps_ymm_k1z_ymm_ymmm256b32
				0x23020054,// EVEX_Vandps_zmm_k1z_zmm_zmmm512b32
				0x200A0054,// Andpd_xmm_xmmm128
				0x224A0054,// VEX_Vandpd_xmm_xmm_xmmm128
				0x22CA0054,// VEX_Vandpd_ymm_ymm_ymmm256
				0x222A0054,// EVEX_Vandpd_xmm_k1z_xmm_xmmm128b64
				0x22AA0054,// EVEX_Vandpd_ymm_k1z_ymm_ymmm256b64
				0x232A0054,// EVEX_Vandpd_zmm_k1z_zmm_zmmm512b64
				0x20020055,// Andnps_xmm_xmmm128
				0x22420055,// VEX_Vandnps_xmm_xmm_xmmm128
				0x22C20055,// VEX_Vandnps_ymm_ymm_ymmm256
				0x22020055,// EVEX_Vandnps_xmm_k1z_xmm_xmmm128b32
				0x22820055,// EVEX_Vandnps_ymm_k1z_ymm_ymmm256b32
				0x23020055,// EVEX_Vandnps_zmm_k1z_zmm_zmmm512b32
				0x200A0055,// Andnpd_xmm_xmmm128
				0x224A0055,// VEX_Vandnpd_xmm_xmm_xmmm128
				0x22CA0055,// VEX_Vandnpd_ymm_ymm_ymmm256
				0x222A0055,// EVEX_Vandnpd_xmm_k1z_xmm_xmmm128b64
				0x22AA0055,// EVEX_Vandnpd_ymm_k1z_ymm_ymmm256b64
				0x232A0055,// EVEX_Vandnpd_zmm_k1z_zmm_zmmm512b64
				0x20020056,// Orps_xmm_xmmm128
				0x22420056,// VEX_Vorps_xmm_xmm_xmmm128
				0x22C20056,// VEX_Vorps_ymm_ymm_ymmm256
				0x22020056,// EVEX_Vorps_xmm_k1z_xmm_xmmm128b32
				0x22820056,// EVEX_Vorps_ymm_k1z_ymm_ymmm256b32
				0x23020056,// EVEX_Vorps_zmm_k1z_zmm_zmmm512b32
				0x200A0056,// Orpd_xmm_xmmm128
				0x224A0056,// VEX_Vorpd_xmm_xmm_xmmm128
				0x22CA0056,// VEX_Vorpd_ymm_ymm_ymmm256
				0x222A0056,// EVEX_Vorpd_xmm_k1z_xmm_xmmm128b64
				0x22AA0056,// EVEX_Vorpd_ymm_k1z_ymm_ymmm256b64
				0x232A0056,// EVEX_Vorpd_zmm_k1z_zmm_zmmm512b64
				0x20020057,// Xorps_xmm_xmmm128
				0x22420057,// VEX_Vxorps_xmm_xmm_xmmm128
				0x22C20057,// VEX_Vxorps_ymm_ymm_ymmm256
				0x22020057,// EVEX_Vxorps_xmm_k1z_xmm_xmmm128b32
				0x22820057,// EVEX_Vxorps_ymm_k1z_ymm_ymmm256b32
				0x23020057,// EVEX_Vxorps_zmm_k1z_zmm_zmmm512b32
				0x200A0057,// Xorpd_xmm_xmmm128
				0x224A0057,// VEX_Vxorpd_xmm_xmm_xmmm128
				0x22CA0057,// VEX_Vxorpd_ymm_ymm_ymmm256
				0x222A0057,// EVEX_Vxorpd_xmm_k1z_xmm_xmmm128b64
				0x22AA0057,// EVEX_Vxorpd_ymm_k1z_ymm_ymmm256b64
				0x232A0057,// EVEX_Vxorpd_zmm_k1z_zmm_zmmm512b64
				0x20020058,// Addps_xmm_xmmm128
				0x22420058,// VEX_Vaddps_xmm_xmm_xmmm128
				0x22C20058,// VEX_Vaddps_ymm_ymm_ymmm256
				0x22020058,// EVEX_Vaddps_xmm_k1z_xmm_xmmm128b32
				0x22820058,// EVEX_Vaddps_ymm_k1z_ymm_ymmm256b32
				0x23020058,// EVEX_Vaddps_zmm_k1z_zmm_zmmm512b32_er
				0x200A0058,// Addpd_xmm_xmmm128
				0x224A0058,// VEX_Vaddpd_xmm_xmm_xmmm128
				0x22CA0058,// VEX_Vaddpd_ymm_ymm_ymmm256
				0x222A0058,// EVEX_Vaddpd_xmm_k1z_xmm_xmmm128b64
				0x22AA0058,// EVEX_Vaddpd_ymm_k1z_ymm_ymmm256b64
				0x232A0058,// EVEX_Vaddpd_zmm_k1z_zmm_zmmm512b64_er
				0x20120058,// Addss_xmm_xmmm32
				0x21520058,// VEX_Vaddss_xmm_xmm_xmmm32
				0x21120058,// EVEX_Vaddss_xmm_k1z_xmm_xmmm32_er
				0x201A0058,// Addsd_xmm_xmmm64
				0x215A0058,// VEX_Vaddsd_xmm_xmm_xmmm64
				0x213A0058,// EVEX_Vaddsd_xmm_k1z_xmm_xmmm64_er
				0x20020059,// Mulps_xmm_xmmm128
				0x22420059,// VEX_Vmulps_xmm_xmm_xmmm128
				0x22C20059,// VEX_Vmulps_ymm_ymm_ymmm256
				0x22020059,// EVEX_Vmulps_xmm_k1z_xmm_xmmm128b32
				0x22820059,// EVEX_Vmulps_ymm_k1z_ymm_ymmm256b32
				0x23020059,// EVEX_Vmulps_zmm_k1z_zmm_zmmm512b32_er
				0x200A0059,// Mulpd_xmm_xmmm128
				0x224A0059,// VEX_Vmulpd_xmm_xmm_xmmm128
				0x22CA0059,// VEX_Vmulpd_ymm_ymm_ymmm256
				0x222A0059,// EVEX_Vmulpd_xmm_k1z_xmm_xmmm128b64
				0x22AA0059,// EVEX_Vmulpd_ymm_k1z_ymm_ymmm256b64
				0x232A0059,// EVEX_Vmulpd_zmm_k1z_zmm_zmmm512b64_er
				0x20120059,// Mulss_xmm_xmmm32
				0x21520059,// VEX_Vmulss_xmm_xmm_xmmm32
				0x21120059,// EVEX_Vmulss_xmm_k1z_xmm_xmmm32_er
				0x201A0059,// Mulsd_xmm_xmmm64
				0x215A0059,// VEX_Vmulsd_xmm_xmm_xmmm64
				0x213A0059,// EVEX_Vmulsd_xmm_k1z_xmm_xmmm64_er
				0x2002005A,// Cvtps2pd_xmm_xmmm64
				0x2242005A,// VEX_Vcvtps2pd_xmm_xmmm64
				0x22C2005A,// VEX_Vcvtps2pd_ymm_xmmm128
				0x2202005A,// EVEX_Vcvtps2pd_xmm_k1z_xmmm64b32
				0x2282005A,// EVEX_Vcvtps2pd_ymm_k1z_xmmm128b32
				0x2302005A,// EVEX_Vcvtps2pd_zmm_k1z_ymmm256b32_sae
				0x200A005A,// Cvtpd2ps_xmm_xmmm128
				0x224A005A,// VEX_Vcvtpd2ps_xmm_xmmm128
				0x22CA005A,// VEX_Vcvtpd2ps_xmm_ymmm256
				0x222A005A,// EVEX_Vcvtpd2ps_xmm_k1z_xmmm128b64
				0x22AA005A,// EVEX_Vcvtpd2ps_xmm_k1z_ymmm256b64
				0x232A005A,// EVEX_Vcvtpd2ps_ymm_k1z_zmmm512b64_er
				0x2012005A,// Cvtss2sd_xmm_xmmm32
				0x2152005A,// VEX_Vcvtss2sd_xmm_xmm_xmmm32
				0x2112005A,// EVEX_Vcvtss2sd_xmm_k1z_xmm_xmmm32_sae
				0x201A005A,// Cvtsd2ss_xmm_xmmm64
				0x215A005A,// VEX_Vcvtsd2ss_xmm_xmm_xmmm64
				0x213A005A,// EVEX_Vcvtsd2ss_xmm_k1z_xmm_xmmm64_er
				0x2002005B,// Cvtdq2ps_xmm_xmmm128
				0x2242005B,// VEX_Vcvtdq2ps_xmm_xmmm128
				0x22C2005B,// VEX_Vcvtdq2ps_ymm_ymmm256
				0x2202005B,// EVEX_Vcvtdq2ps_xmm_k1z_xmmm128b32
				0x2282005B,// EVEX_Vcvtdq2ps_ymm_k1z_ymmm256b32
				0x2302005B,// EVEX_Vcvtdq2ps_zmm_k1z_zmmm512b32_er
				0x2222005B,// EVEX_Vcvtqq2ps_xmm_k1z_xmmm128b64
				0x22A2005B,// EVEX_Vcvtqq2ps_xmm_k1z_ymmm256b64
				0x2322005B,// EVEX_Vcvtqq2ps_ymm_k1z_zmmm512b64_er
				0x200A005B,// Cvtps2dq_xmm_xmmm128
				0x224A005B,// VEX_Vcvtps2dq_xmm_xmmm128
				0x22CA005B,// VEX_Vcvtps2dq_ymm_ymmm256
				0x220A005B,// EVEX_Vcvtps2dq_xmm_k1z_xmmm128b32
				0x228A005B,// EVEX_Vcvtps2dq_ymm_k1z_ymmm256b32
				0x230A005B,// EVEX_Vcvtps2dq_zmm_k1z_zmmm512b32_er
				0x2012005B,// Cvttps2dq_xmm_xmmm128
				0x2252005B,// VEX_Vcvttps2dq_xmm_xmmm128
				0x22D2005B,// VEX_Vcvttps2dq_ymm_ymmm256
				0x2212005B,// EVEX_Vcvttps2dq_xmm_k1z_xmmm128b32
				0x2292005B,// EVEX_Vcvttps2dq_ymm_k1z_ymmm256b32
				0x2312005B,// EVEX_Vcvttps2dq_zmm_k1z_zmmm512b32_sae
				0x2002005C,// Subps_xmm_xmmm128
				0x2242005C,// VEX_Vsubps_xmm_xmm_xmmm128
				0x22C2005C,// VEX_Vsubps_ymm_ymm_ymmm256
				0x2202005C,// EVEX_Vsubps_xmm_k1z_xmm_xmmm128b32
				0x2282005C,// EVEX_Vsubps_ymm_k1z_ymm_ymmm256b32
				0x2302005C,// EVEX_Vsubps_zmm_k1z_zmm_zmmm512b32_er
				0x200A005C,// Subpd_xmm_xmmm128
				0x224A005C,// VEX_Vsubpd_xmm_xmm_xmmm128
				0x22CA005C,// VEX_Vsubpd_ymm_ymm_ymmm256
				0x222A005C,// EVEX_Vsubpd_xmm_k1z_xmm_xmmm128b64
				0x22AA005C,// EVEX_Vsubpd_ymm_k1z_ymm_ymmm256b64
				0x232A005C,// EVEX_Vsubpd_zmm_k1z_zmm_zmmm512b64_er
				0x2012005C,// Subss_xmm_xmmm32
				0x2152005C,// VEX_Vsubss_xmm_xmm_xmmm32
				0x2112005C,// EVEX_Vsubss_xmm_k1z_xmm_xmmm32_er
				0x201A005C,// Subsd_xmm_xmmm64
				0x215A005C,// VEX_Vsubsd_xmm_xmm_xmmm64
				0x213A005C,// EVEX_Vsubsd_xmm_k1z_xmm_xmmm64_er
				0x2002005D,// Minps_xmm_xmmm128
				0x2242005D,// VEX_Vminps_xmm_xmm_xmmm128
				0x22C2005D,// VEX_Vminps_ymm_ymm_ymmm256
				0x2202005D,// EVEX_Vminps_xmm_k1z_xmm_xmmm128b32
				0x2282005D,// EVEX_Vminps_ymm_k1z_ymm_ymmm256b32
				0x2302005D,// EVEX_Vminps_zmm_k1z_zmm_zmmm512b32_sae
				0x200A005D,// Minpd_xmm_xmmm128
				0x224A005D,// VEX_Vminpd_xmm_xmm_xmmm128
				0x22CA005D,// VEX_Vminpd_ymm_ymm_ymmm256
				0x222A005D,// EVEX_Vminpd_xmm_k1z_xmm_xmmm128b64
				0x22AA005D,// EVEX_Vminpd_ymm_k1z_ymm_ymmm256b64
				0x232A005D,// EVEX_Vminpd_zmm_k1z_zmm_zmmm512b64_sae
				0x2012005D,// Minss_xmm_xmmm32
				0x2152005D,// VEX_Vminss_xmm_xmm_xmmm32
				0x2112005D,// EVEX_Vminss_xmm_k1z_xmm_xmmm32_sae
				0x201A005D,// Minsd_xmm_xmmm64
				0x215A005D,// VEX_Vminsd_xmm_xmm_xmmm64
				0x213A005D,// EVEX_Vminsd_xmm_k1z_xmm_xmmm64_sae
				0x2002005E,// Divps_xmm_xmmm128
				0x2242005E,// VEX_Vdivps_xmm_xmm_xmmm128
				0x22C2005E,// VEX_Vdivps_ymm_ymm_ymmm256
				0x2202005E,// EVEX_Vdivps_xmm_k1z_xmm_xmmm128b32
				0x2282005E,// EVEX_Vdivps_ymm_k1z_ymm_ymmm256b32
				0x2302005E,// EVEX_Vdivps_zmm_k1z_zmm_zmmm512b32_er
				0x200A005E,// Divpd_xmm_xmmm128
				0x224A005E,// VEX_Vdivpd_xmm_xmm_xmmm128
				0x22CA005E,// VEX_Vdivpd_ymm_ymm_ymmm256
				0x222A005E,// EVEX_Vdivpd_xmm_k1z_xmm_xmmm128b64
				0x22AA005E,// EVEX_Vdivpd_ymm_k1z_ymm_ymmm256b64
				0x232A005E,// EVEX_Vdivpd_zmm_k1z_zmm_zmmm512b64_er
				0x2012005E,// Divss_xmm_xmmm32
				0x2152005E,// VEX_Vdivss_xmm_xmm_xmmm32
				0x2112005E,// EVEX_Vdivss_xmm_k1z_xmm_xmmm32_er
				0x201A005E,// Divsd_xmm_xmmm64
				0x215A005E,// VEX_Vdivsd_xmm_xmm_xmmm64
				0x213A005E,// EVEX_Vdivsd_xmm_k1z_xmm_xmmm64_er
				0x2002005F,// Maxps_xmm_xmmm128
				0x2242005F,// VEX_Vmaxps_xmm_xmm_xmmm128
				0x22C2005F,// VEX_Vmaxps_ymm_ymm_ymmm256
				0x2202005F,// EVEX_Vmaxps_xmm_k1z_xmm_xmmm128b32
				0x2282005F,// EVEX_Vmaxps_ymm_k1z_ymm_ymmm256b32
				0x2302005F,// EVEX_Vmaxps_zmm_k1z_zmm_zmmm512b32_sae
				0x200A005F,// Maxpd_xmm_xmmm128
				0x224A005F,// VEX_Vmaxpd_xmm_xmm_xmmm128
				0x22CA005F,// VEX_Vmaxpd_ymm_ymm_ymmm256
				0x222A005F,// EVEX_Vmaxpd_xmm_k1z_xmm_xmmm128b64
				0x22AA005F,// EVEX_Vmaxpd_ymm_k1z_ymm_ymmm256b64
				0x232A005F,// EVEX_Vmaxpd_zmm_k1z_zmm_zmmm512b64_sae
				0x2012005F,// Maxss_xmm_xmmm32
				0x2152005F,// VEX_Vmaxss_xmm_xmm_xmmm32
				0x2112005F,// EVEX_Vmaxss_xmm_k1z_xmm_xmmm32_sae
				0x201A005F,// Maxsd_xmm_xmmm64
				0x215A005F,// VEX_Vmaxsd_xmm_xmm_xmmm64
				0x213A005F,// EVEX_Vmaxsd_xmm_k1z_xmm_xmmm64_sae
				0x20020060,// Punpcklbw_mm_mmm32
				0x200A0060,// Punpcklbw_xmm_xmmm128
				0x224A0060,// VEX_Vpunpcklbw_xmm_xmm_xmmm128
				0x22CA0060,// VEX_Vpunpcklbw_ymm_ymm_ymmm256
				0x224A0060,// EVEX_Vpunpcklbw_xmm_k1z_xmm_xmmm128
				0x22CA0060,// EVEX_Vpunpcklbw_ymm_k1z_ymm_ymmm256
				0x234A0060,// EVEX_Vpunpcklbw_zmm_k1z_zmm_zmmm512
				0x20020061,// Punpcklwd_mm_mmm32
				0x200A0061,// Punpcklwd_xmm_xmmm128
				0x224A0061,// VEX_Vpunpcklwd_xmm_xmm_xmmm128
				0x22CA0061,// VEX_Vpunpcklwd_ymm_ymm_ymmm256
				0x224A0061,// EVEX_Vpunpcklwd_xmm_k1z_xmm_xmmm128
				0x22CA0061,// EVEX_Vpunpcklwd_ymm_k1z_ymm_ymmm256
				0x234A0061,// EVEX_Vpunpcklwd_zmm_k1z_zmm_zmmm512
				0x20020062,// Punpckldq_mm_mmm32
				0x200A0062,// Punpckldq_xmm_xmmm128
				0x224A0062,// VEX_Vpunpckldq_xmm_xmm_xmmm128
				0x22CA0062,// VEX_Vpunpckldq_ymm_ymm_ymmm256
				0x220A0062,// EVEX_Vpunpckldq_xmm_k1z_xmm_xmmm128b32
				0x228A0062,// EVEX_Vpunpckldq_ymm_k1z_ymm_ymmm256b32
				0x230A0062,// EVEX_Vpunpckldq_zmm_k1z_zmm_zmmm512b32
				0x20020063,// Packsswb_mm_mmm64
				0x200A0063,// Packsswb_xmm_xmmm128
				0x224A0063,// VEX_Vpacksswb_xmm_xmm_xmmm128
				0x22CA0063,// VEX_Vpacksswb_ymm_ymm_ymmm256
				0x224A0063,// EVEX_Vpacksswb_xmm_k1z_xmm_xmmm128
				0x22CA0063,// EVEX_Vpacksswb_ymm_k1z_ymm_ymmm256
				0x234A0063,// EVEX_Vpacksswb_zmm_k1z_zmm_zmmm512
				0x20020064,// Pcmpgtb_mm_mmm64
				0x200A0064,// Pcmpgtb_xmm_xmmm128
				0x224A0064,// VEX_Vpcmpgtb_xmm_xmm_xmmm128
				0x22CA0064,// VEX_Vpcmpgtb_ymm_ymm_ymmm256
				0x224A0064,// EVEX_Vpcmpgtb_kr_k1_xmm_xmmm128
				0x22CA0064,// EVEX_Vpcmpgtb_kr_k1_ymm_ymmm256
				0x234A0064,// EVEX_Vpcmpgtb_kr_k1_zmm_zmmm512
				0x20020065,// Pcmpgtw_mm_mmm64
				0x200A0065,// Pcmpgtw_xmm_xmmm128
				0x224A0065,// VEX_Vpcmpgtw_xmm_xmm_xmmm128
				0x22CA0065,// VEX_Vpcmpgtw_ymm_ymm_ymmm256
				0x224A0065,// EVEX_Vpcmpgtw_kr_k1_xmm_xmmm128
				0x22CA0065,// EVEX_Vpcmpgtw_kr_k1_ymm_ymmm256
				0x234A0065,// EVEX_Vpcmpgtw_kr_k1_zmm_zmmm512
				0x20020066,// Pcmpgtd_mm_mmm64
				0x200A0066,// Pcmpgtd_xmm_xmmm128
				0x224A0066,// VEX_Vpcmpgtd_xmm_xmm_xmmm128
				0x22CA0066,// VEX_Vpcmpgtd_ymm_ymm_ymmm256
				0x220A0066,// EVEX_Vpcmpgtd_kr_k1_xmm_xmmm128b32
				0x228A0066,// EVEX_Vpcmpgtd_kr_k1_ymm_ymmm256b32
				0x230A0066,// EVEX_Vpcmpgtd_kr_k1_zmm_zmmm512b32
				0x20020067,// Packuswb_mm_mmm64
				0x200A0067,// Packuswb_xmm_xmmm128
				0x224A0067,// VEX_Vpackuswb_xmm_xmm_xmmm128
				0x22CA0067,// VEX_Vpackuswb_ymm_ymm_ymmm256
				0x224A0067,// EVEX_Vpackuswb_xmm_k1z_xmm_xmmm128
				0x22CA0067,// EVEX_Vpackuswb_ymm_k1z_ymm_ymmm256
				0x234A0067,// EVEX_Vpackuswb_zmm_k1z_zmm_zmmm512
				0x20020068,// Punpckhbw_mm_mmm64
				0x200A0068,// Punpckhbw_xmm_xmmm128
				0x224A0068,// VEX_Vpunpckhbw_xmm_xmm_xmmm128
				0x22CA0068,// VEX_Vpunpckhbw_ymm_ymm_ymmm256
				0x224A0068,// EVEX_Vpunpckhbw_xmm_k1z_xmm_xmmm128
				0x22CA0068,// EVEX_Vpunpckhbw_ymm_k1z_ymm_ymmm256
				0x234A0068,// EVEX_Vpunpckhbw_zmm_k1z_zmm_zmmm512
				0x20020069,// Punpckhwd_mm_mmm64
				0x200A0069,// Punpckhwd_xmm_xmmm128
				0x224A0069,// VEX_Vpunpckhwd_xmm_xmm_xmmm128
				0x22CA0069,// VEX_Vpunpckhwd_ymm_ymm_ymmm256
				0x224A0069,// EVEX_Vpunpckhwd_xmm_k1z_xmm_xmmm128
				0x22CA0069,// EVEX_Vpunpckhwd_ymm_k1z_ymm_ymmm256
				0x234A0069,// EVEX_Vpunpckhwd_zmm_k1z_zmm_zmmm512
				0x2002006A,// Punpckhdq_mm_mmm64
				0x200A006A,// Punpckhdq_xmm_xmmm128
				0x224A006A,// VEX_Vpunpckhdq_xmm_xmm_xmmm128
				0x22CA006A,// VEX_Vpunpckhdq_ymm_ymm_ymmm256
				0x220A006A,// EVEX_Vpunpckhdq_xmm_k1z_xmm_xmmm128b32
				0x228A006A,// EVEX_Vpunpckhdq_ymm_k1z_ymm_ymmm256b32
				0x230A006A,// EVEX_Vpunpckhdq_zmm_k1z_zmm_zmmm512b32
				0x2002006B,// Packssdw_mm_mmm64
				0x200A006B,// Packssdw_xmm_xmmm128
				0x224A006B,// VEX_Vpackssdw_xmm_xmm_xmmm128
				0x22CA006B,// VEX_Vpackssdw_ymm_ymm_ymmm256
				0x220A006B,// EVEX_Vpackssdw_xmm_k1z_xmm_xmmm128b32
				0x228A006B,// EVEX_Vpackssdw_ymm_k1z_ymm_ymmm256b32
				0x230A006B,// EVEX_Vpackssdw_zmm_k1z_zmm_zmmm512b32
				0x200A006C,// Punpcklqdq_xmm_xmmm128
				0x224A006C,// VEX_Vpunpcklqdq_xmm_xmm_xmmm128
				0x22CA006C,// VEX_Vpunpcklqdq_ymm_ymm_ymmm256
				0x222A006C,// EVEX_Vpunpcklqdq_xmm_k1z_xmm_xmmm128b64
				0x22AA006C,// EVEX_Vpunpcklqdq_ymm_k1z_ymm_ymmm256b64
				0x232A006C,// EVEX_Vpunpcklqdq_zmm_k1z_zmm_zmmm512b64
				0x200A006D,// Punpckhqdq_xmm_xmmm128
				0x224A006D,// VEX_Vpunpckhqdq_xmm_xmm_xmmm128
				0x22CA006D,// VEX_Vpunpckhqdq_ymm_ymm_ymmm256
				0x222A006D,// EVEX_Vpunpckhqdq_xmm_k1z_xmm_xmmm128b64
				0x22AA006D,// EVEX_Vpunpckhqdq_ymm_k1z_ymm_ymmm256b64
				0x232A006D,// EVEX_Vpunpckhqdq_zmm_k1z_zmm_zmmm512b64
				0x2002006E,// Movd_mm_rm32
				0x2002006E,// Movq_mm_rm64
				0x200A006E,// Movd_xmm_rm32
				0x200A006E,// Movq_xmm_rm64
				0x226A006E,// VEX_Vmovd_xmm_rm32
				0x222A006E,// VEX_Vmovq_xmm_rm64
				0x226A006E,// EVEX_Vmovd_xmm_rm32
				0x222A006E,// EVEX_Vmovq_xmm_rm64
				0x2002006F,// Movq_mm_mmm64
				0x200A006F,// Movdqa_xmm_xmmm128
				0x224A006F,// VEX_Vmovdqa_xmm_xmmm128
				0x22CA006F,// VEX_Vmovdqa_ymm_ymmm256
				0x220A006F,// EVEX_Vmovdqa32_xmm_k1z_xmmm128
				0x228A006F,// EVEX_Vmovdqa32_ymm_k1z_ymmm256
				0x230A006F,// EVEX_Vmovdqa32_zmm_k1z_zmmm512
				0x222A006F,// EVEX_Vmovdqa64_xmm_k1z_xmmm128
				0x22AA006F,// EVEX_Vmovdqa64_ymm_k1z_ymmm256
				0x232A006F,// EVEX_Vmovdqa64_zmm_k1z_zmmm512
				0x2012006F,// Movdqu_xmm_xmmm128
				0x2252006F,// VEX_Vmovdqu_xmm_xmmm128
				0x22D2006F,// VEX_Vmovdqu_ymm_ymmm256
				0x2212006F,// EVEX_Vmovdqu32_xmm_k1z_xmmm128
				0x2292006F,// EVEX_Vmovdqu32_ymm_k1z_ymmm256
				0x2312006F,// EVEX_Vmovdqu32_zmm_k1z_zmmm512
				0x2232006F,// EVEX_Vmovdqu64_xmm_k1z_xmmm128
				0x22B2006F,// EVEX_Vmovdqu64_ymm_k1z_ymmm256
				0x2332006F,// EVEX_Vmovdqu64_zmm_k1z_zmmm512
				0x221A006F,// EVEX_Vmovdqu8_xmm_k1z_xmmm128
				0x229A006F,// EVEX_Vmovdqu8_ymm_k1z_ymmm256
				0x231A006F,// EVEX_Vmovdqu8_zmm_k1z_zmmm512
				0x223A006F,// EVEX_Vmovdqu16_xmm_k1z_xmmm128
				0x22BA006F,// EVEX_Vmovdqu16_ymm_k1z_ymmm256
				0x233A006F,// EVEX_Vmovdqu16_zmm_k1z_zmmm512
				0x20020070,// Pshufw_mm_mmm64_imm8
				0x200A0070,// Pshufd_xmm_xmmm128_imm8
				0x224A0070,// VEX_Vpshufd_xmm_xmmm128_imm8
				0x22CA0070,// VEX_Vpshufd_ymm_ymmm256_imm8
				0x220A0070,// EVEX_Vpshufd_xmm_k1z_xmmm128b32_imm8
				0x228A0070,// EVEX_Vpshufd_ymm_k1z_ymmm256b32_imm8
				0x230A0070,// EVEX_Vpshufd_zmm_k1z_zmmm512b32_imm8
				0x20120070,// Pshufhw_xmm_xmmm128_imm8
				0x22520070,// VEX_Vpshufhw_xmm_xmmm128_imm8
				0x22D20070,// VEX_Vpshufhw_ymm_ymmm256_imm8
				0x22520070,// EVEX_Vpshufhw_xmm_k1z_xmmm128_imm8
				0x22D20070,// EVEX_Vpshufhw_ymm_k1z_ymmm256_imm8
				0x23520070,// EVEX_Vpshufhw_zmm_k1z_zmmm512_imm8
				0x201A0070,// Pshuflw_xmm_xmmm128_imm8
				0x225A0070,// VEX_Vpshuflw_xmm_xmmm128_imm8
				0x22DA0070,// VEX_Vpshuflw_ymm_ymmm256_imm8
				0x225A0070,// EVEX_Vpshuflw_xmm_k1z_xmmm128_imm8
				0x22DA0070,// EVEX_Vpshuflw_ymm_k1z_ymmm256_imm8
				0x235A0070,// EVEX_Vpshuflw_zmm_k1z_zmmm512_imm8
				0x68020071,// Psrlw_mm_imm8
				0x680A0071,// Psrlw_xmm_imm8
				0x6A4A0071,// VEX_Vpsrlw_xmm_xmm_imm8
				0x6ACA0071,// VEX_Vpsrlw_ymm_ymm_imm8
				0x6A4A0071,// EVEX_Vpsrlw_xmm_k1z_xmmm128_imm8
				0x6ACA0071,// EVEX_Vpsrlw_ymm_k1z_ymmm256_imm8
				0x6B4A0071,// EVEX_Vpsrlw_zmm_k1z_zmmm512_imm8
				0x70020071,// Psraw_mm_imm8
				0x700A0071,// Psraw_xmm_imm8
				0x724A0071,// VEX_Vpsraw_xmm_xmm_imm8
				0x72CA0071,// VEX_Vpsraw_ymm_ymm_imm8
				0x724A0071,// EVEX_Vpsraw_xmm_k1z_xmmm128_imm8
				0x72CA0071,// EVEX_Vpsraw_ymm_k1z_ymmm256_imm8
				0x734A0071,// EVEX_Vpsraw_zmm_k1z_zmmm512_imm8
				0x78020071,// Psllw_mm_imm8
				0x780A0071,// Psllw_xmm_imm8
				0x7A4A0071,// VEX_Vpsllw_xmm_xmm_imm8
				0x7ACA0071,// VEX_Vpsllw_ymm_ymm_imm8
				0x7A4A0071,// EVEX_Vpsllw_xmm_k1z_xmmm128_imm8
				0x7ACA0071,// EVEX_Vpsllw_ymm_k1z_ymmm256_imm8
				0x7B4A0071,// EVEX_Vpsllw_zmm_k1z_zmmm512_imm8
				0x620A0072,// EVEX_Vprord_xmm_k1z_xmmm128b32_imm8
				0x628A0072,// EVEX_Vprord_ymm_k1z_ymmm256b32_imm8
				0x630A0072,// EVEX_Vprord_zmm_k1z_zmmm512b32_imm8
				0x622A0072,// EVEX_Vprorq_xmm_k1z_xmmm128b64_imm8
				0x62AA0072,// EVEX_Vprorq_ymm_k1z_ymmm256b64_imm8
				0x632A0072,// EVEX_Vprorq_zmm_k1z_zmmm512b64_imm8
				0x660A0072,// EVEX_Vprold_xmm_k1z_xmmm128b32_imm8
				0x668A0072,// EVEX_Vprold_ymm_k1z_ymmm256b32_imm8
				0x670A0072,// EVEX_Vprold_zmm_k1z_zmmm512b32_imm8
				0x662A0072,// EVEX_Vprolq_xmm_k1z_xmmm128b64_imm8
				0x66AA0072,// EVEX_Vprolq_ymm_k1z_ymmm256b64_imm8
				0x672A0072,// EVEX_Vprolq_zmm_k1z_zmmm512b64_imm8
				0x68020072,// Psrld_mm_imm8
				0x680A0072,// Psrld_xmm_imm8
				0x6A4A0072,// VEX_Vpsrld_xmm_xmm_imm8
				0x6ACA0072,// VEX_Vpsrld_ymm_ymm_imm8
				0x6A0A0072,// EVEX_Vpsrld_xmm_k1z_xmmm128b32_imm8
				0x6A8A0072,// EVEX_Vpsrld_ymm_k1z_ymmm256b32_imm8
				0x6B0A0072,// EVEX_Vpsrld_zmm_k1z_zmmm512b32_imm8
				0x70020072,// Psrad_mm_imm8
				0x700A0072,// Psrad_xmm_imm8
				0x724A0072,// VEX_Vpsrad_xmm_xmm_imm8
				0x72CA0072,// VEX_Vpsrad_ymm_ymm_imm8
				0x720A0072,// EVEX_Vpsrad_xmm_k1z_xmmm128b32_imm8
				0x728A0072,// EVEX_Vpsrad_ymm_k1z_ymmm256b32_imm8
				0x730A0072,// EVEX_Vpsrad_zmm_k1z_zmmm512b32_imm8
				0x722A0072,// EVEX_Vpsraq_xmm_k1z_xmmm128b64_imm8
				0x72AA0072,// EVEX_Vpsraq_ymm_k1z_ymmm256b64_imm8
				0x732A0072,// EVEX_Vpsraq_zmm_k1z_zmmm512b64_imm8
				0x78020072,// Pslld_mm_imm8
				0x780A0072,// Pslld_xmm_imm8
				0x7A4A0072,// VEX_Vpslld_xmm_xmm_imm8
				0x7ACA0072,// VEX_Vpslld_ymm_ymm_imm8
				0x7A0A0072,// EVEX_Vpslld_xmm_k1z_xmmm128b32_imm8
				0x7A8A0072,// EVEX_Vpslld_ymm_k1z_ymmm256b32_imm8
				0x7B0A0072,// EVEX_Vpslld_zmm_k1z_zmmm512b32_imm8
				0x68020073,// Psrlq_mm_imm8
				0x680A0073,// Psrlq_xmm_imm8
				0x6A4A0073,// VEX_Vpsrlq_xmm_xmm_imm8
				0x6ACA0073,// VEX_Vpsrlq_ymm_ymm_imm8
				0x6A2A0073,// EVEX_Vpsrlq_xmm_k1z_xmmm128b64_imm8
				0x6AAA0073,// EVEX_Vpsrlq_ymm_k1z_ymmm256b64_imm8
				0x6B2A0073,// EVEX_Vpsrlq_zmm_k1z_zmmm512b64_imm8
				0x6C0A0073,// Psrldq_xmm_imm8
				0x6E4A0073,// VEX_Vpsrldq_xmm_xmm_imm8
				0x6ECA0073,// VEX_Vpsrldq_ymm_ymm_imm8
				0x6E4A0073,// EVEX_Vpsrldq_xmm_xmmm128_imm8
				0x6ECA0073,// EVEX_Vpsrldq_ymm_ymmm256_imm8
				0x6F4A0073,// EVEX_Vpsrldq_zmm_zmmm512_imm8
				0x78020073,// Psllq_mm_imm8
				0x780A0073,// Psllq_xmm_imm8
				0x7A4A0073,// VEX_Vpsllq_xmm_xmm_imm8
				0x7ACA0073,// VEX_Vpsllq_ymm_ymm_imm8
				0x7A2A0073,// EVEX_Vpsllq_xmm_k1z_xmmm128b64_imm8
				0x7AAA0073,// EVEX_Vpsllq_ymm_k1z_ymmm256b64_imm8
				0x7B2A0073,// EVEX_Vpsllq_zmm_k1z_zmmm512b64_imm8
				0x7C0A0073,// Pslldq_xmm_imm8
				0x7E4A0073,// VEX_Vpslldq_xmm_xmm_imm8
				0x7ECA0073,// VEX_Vpslldq_ymm_ymm_imm8
				0x7E4A0073,// EVEX_Vpslldq_xmm_xmmm128_imm8
				0x7ECA0073,// EVEX_Vpslldq_ymm_ymmm256_imm8
				0x7F4A0073,// EVEX_Vpslldq_zmm_zmmm512_imm8
				0x20020074,// Pcmpeqb_mm_mmm64
				0x200A0074,// Pcmpeqb_xmm_xmmm128
				0x224A0074,// VEX_Vpcmpeqb_xmm_xmm_xmmm128
				0x22CA0074,// VEX_Vpcmpeqb_ymm_ymm_ymmm256
				0x224A0074,// EVEX_Vpcmpeqb_kr_k1_xmm_xmmm128
				0x22CA0074,// EVEX_Vpcmpeqb_kr_k1_ymm_ymmm256
				0x234A0074,// EVEX_Vpcmpeqb_kr_k1_zmm_zmmm512
				0x20020075,// Pcmpeqw_mm_mmm64
				0x200A0075,// Pcmpeqw_xmm_xmmm128
				0x224A0075,// VEX_Vpcmpeqw_xmm_xmm_xmmm128
				0x22CA0075,// VEX_Vpcmpeqw_ymm_ymm_ymmm256
				0x224A0075,// EVEX_Vpcmpeqw_kr_k1_xmm_xmmm128
				0x22CA0075,// EVEX_Vpcmpeqw_kr_k1_ymm_ymmm256
				0x234A0075,// EVEX_Vpcmpeqw_kr_k1_zmm_zmmm512
				0x20020076,// Pcmpeqd_mm_mmm64
				0x200A0076,// Pcmpeqd_xmm_xmmm128
				0x224A0076,// VEX_Vpcmpeqd_xmm_xmm_xmmm128
				0x22CA0076,// VEX_Vpcmpeqd_ymm_ymm_ymmm256
				0x220A0076,// EVEX_Vpcmpeqd_kr_k1_xmm_xmmm128b32
				0x228A0076,// EVEX_Vpcmpeqd_kr_k1_ymm_ymmm256b32
				0x230A0076,// EVEX_Vpcmpeqd_kr_k1_zmm_zmmm512b32
				0x20020077,// Emms
				0x22420077,// VEX_Vzeroupper
				0x22C20077,// VEX_Vzeroall
				0x20020078,// Vmread_rm32_r32
				0x20020078,// Vmread_rm64_r64
				0x22020078,// EVEX_Vcvttps2udq_xmm_k1z_xmmm128b32
				0x22820078,// EVEX_Vcvttps2udq_ymm_k1z_ymmm256b32
				0x23020078,// EVEX_Vcvttps2udq_zmm_k1z_zmmm512b32_sae
				0x22220078,// EVEX_Vcvttpd2udq_xmm_k1z_xmmm128b64
				0x22A20078,// EVEX_Vcvttpd2udq_xmm_k1z_ymmm256b64
				0x23220078,// EVEX_Vcvttpd2udq_ymm_k1z_zmmm512b64_sae
				0x600A0078,// Extrq_xmm_imm8_imm8
				0x220A0078,// EVEX_Vcvttps2uqq_xmm_k1z_xmmm64b32
				0x228A0078,// EVEX_Vcvttps2uqq_ymm_k1z_xmmm128b32
				0x230A0078,// EVEX_Vcvttps2uqq_zmm_k1z_ymmm256b32_sae
				0x222A0078,// EVEX_Vcvttpd2uqq_xmm_k1z_xmmm128b64
				0x22AA0078,// EVEX_Vcvttpd2uqq_ymm_k1z_ymmm256b64
				0x232A0078,// EVEX_Vcvttpd2uqq_zmm_k1z_zmmm512b64_sae
				0x21720078,// EVEX_Vcvttss2usi_r32_xmmm32_sae
				0x21320078,// EVEX_Vcvttss2usi_r64_xmmm32_sae
				0x201A0078,// Insertq_xmm_xmm_imm8_imm8
				0x217A0078,// EVEX_Vcvttsd2usi_r32_xmmm64_sae
				0x213A0078,// EVEX_Vcvttsd2usi_r64_xmmm64_sae
				0x20020079,// Vmwrite_r32_rm32
				0x20020079,// Vmwrite_r64_rm64
				0x22020079,// EVEX_Vcvtps2udq_xmm_k1z_xmmm128b32
				0x22820079,// EVEX_Vcvtps2udq_ymm_k1z_ymmm256b32
				0x23020079,// EVEX_Vcvtps2udq_zmm_k1z_zmmm512b32_er
				0x22220079,// EVEX_Vcvtpd2udq_xmm_k1z_xmmm128b64
				0x22A20079,// EVEX_Vcvtpd2udq_xmm_k1z_ymmm256b64
				0x23220079,// EVEX_Vcvtpd2udq_ymm_k1z_zmmm512b64_er
				0x200A0079,// Extrq_xmm_xmm
				0x220A0079,// EVEX_Vcvtps2uqq_xmm_k1z_xmmm64b32
				0x228A0079,// EVEX_Vcvtps2uqq_ymm_k1z_xmmm128b32
				0x230A0079,// EVEX_Vcvtps2uqq_zmm_k1z_ymmm256b32_er
				0x222A0079,// EVEX_Vcvtpd2uqq_xmm_k1z_xmmm128b64
				0x22AA0079,// EVEX_Vcvtpd2uqq_ymm_k1z_ymmm256b64
				0x232A0079,// EVEX_Vcvtpd2uqq_zmm_k1z_zmmm512b64_er
				0x21720079,// EVEX_Vcvtss2usi_r32_xmmm32_er
				0x21320079,// EVEX_Vcvtss2usi_r64_xmmm32_er
				0x201A0079,// Insertq_xmm_xmm
				0x217A0079,// EVEX_Vcvtsd2usi_r32_xmmm64_er
				0x213A0079,// EVEX_Vcvtsd2usi_r64_xmmm64_er
				0x220A007A,// EVEX_Vcvttps2qq_xmm_k1z_xmmm64b32
				0x228A007A,// EVEX_Vcvttps2qq_ymm_k1z_xmmm128b32
				0x230A007A,// EVEX_Vcvttps2qq_zmm_k1z_ymmm256b32_sae
				0x222A007A,// EVEX_Vcvttpd2qq_xmm_k1z_xmmm128b64
				0x22AA007A,// EVEX_Vcvttpd2qq_ymm_k1z_ymmm256b64
				0x232A007A,// EVEX_Vcvttpd2qq_zmm_k1z_zmmm512b64_sae
				0x2212007A,// EVEX_Vcvtudq2pd_xmm_k1z_xmmm64b32
				0x2292007A,// EVEX_Vcvtudq2pd_ymm_k1z_xmmm128b32
				0x2312007A,// EVEX_Vcvtudq2pd_zmm_k1z_ymmm256b32_er
				0x2232007A,// EVEX_Vcvtuqq2pd_xmm_k1z_xmmm128b64
				0x22B2007A,// EVEX_Vcvtuqq2pd_ymm_k1z_ymmm256b64
				0x2332007A,// EVEX_Vcvtuqq2pd_zmm_k1z_zmmm512b64_er
				0x221A007A,// EVEX_Vcvtudq2ps_xmm_k1z_xmmm128b32
				0x229A007A,// EVEX_Vcvtudq2ps_ymm_k1z_ymmm256b32
				0x231A007A,// EVEX_Vcvtudq2ps_zmm_k1z_zmmm512b32_er
				0x223A007A,// EVEX_Vcvtuqq2ps_xmm_k1z_xmmm128b64
				0x22BA007A,// EVEX_Vcvtuqq2ps_xmm_k1z_ymmm256b64
				0x233A007A,// EVEX_Vcvtuqq2ps_ymm_k1z_zmmm512b64_er
				0x220A007B,// EVEX_Vcvtps2qq_xmm_k1z_xmmm64b32
				0x228A007B,// EVEX_Vcvtps2qq_ymm_k1z_xmmm128b32
				0x230A007B,// EVEX_Vcvtps2qq_zmm_k1z_ymmm256b32_er
				0x222A007B,// EVEX_Vcvtpd2qq_xmm_k1z_xmmm128b64
				0x22AA007B,// EVEX_Vcvtpd2qq_ymm_k1z_ymmm256b64
				0x232A007B,// EVEX_Vcvtpd2qq_zmm_k1z_zmmm512b64_er
				0x2172007B,// EVEX_Vcvtusi2ss_xmm_xmm_rm32_er
				0x2132007B,// EVEX_Vcvtusi2ss_xmm_xmm_rm64_er
				0x217A007B,// EVEX_Vcvtusi2sd_xmm_xmm_rm32_er
				0x213A007B,// EVEX_Vcvtusi2sd_xmm_xmm_rm64_er
				0x200A007C,// Haddpd_xmm_xmmm128
				0x224A007C,// VEX_Vhaddpd_xmm_xmm_xmmm128
				0x22CA007C,// VEX_Vhaddpd_ymm_ymm_ymmm256
				0x201A007C,// Haddps_xmm_xmmm128
				0x225A007C,// VEX_Vhaddps_xmm_xmm_xmmm128
				0x22DA007C,// VEX_Vhaddps_ymm_ymm_ymmm256
				0x200A007D,// Hsubpd_xmm_xmmm128
				0x224A007D,// VEX_Vhsubpd_xmm_xmm_xmmm128
				0x22CA007D,// VEX_Vhsubpd_ymm_ymm_ymmm256
				0x201A007D,// Hsubps_xmm_xmmm128
				0x225A007D,// VEX_Vhsubps_xmm_xmm_xmmm128
				0x22DA007D,// VEX_Vhsubps_ymm_ymm_ymmm256
				0x2002007E,// Movd_rm32_mm
				0x2002007E,// Movq_rm64_mm
				0x200A007E,// Movd_rm32_xmm
				0x200A007E,// Movq_rm64_xmm
				0x226A007E,// VEX_Vmovd_rm32_xmm
				0x222A007E,// VEX_Vmovq_rm64_xmm
				0x226A007E,// EVEX_Vmovd_rm32_xmm
				0x222A007E,// EVEX_Vmovq_rm64_xmm
				0x2012007E,// Movq_xmm_xmmm64
				0x2252007E,// VEX_Vmovq_xmm_xmmm64
				0x2232007E,// EVEX_Vmovq_xmm_xmmm64
				0x2002007F,// Movq_mmm64_mm
				0x200A007F,// Movdqa_xmmm128_xmm
				0x224A007F,// VEX_Vmovdqa_xmmm128_xmm
				0x22CA007F,// VEX_Vmovdqa_ymmm256_ymm
				0x220A007F,// EVEX_Vmovdqa32_xmmm128_k1z_xmm
				0x228A007F,// EVEX_Vmovdqa32_ymmm256_k1z_ymm
				0x230A007F,// EVEX_Vmovdqa32_zmmm512_k1z_zmm
				0x222A007F,// EVEX_Vmovdqa64_xmmm128_k1z_xmm
				0x22AA007F,// EVEX_Vmovdqa64_ymmm256_k1z_ymm
				0x232A007F,// EVEX_Vmovdqa64_zmmm512_k1z_zmm
				0x2012007F,// Movdqu_xmmm128_xmm
				0x2252007F,// VEX_Vmovdqu_xmmm128_xmm
				0x22D2007F,// VEX_Vmovdqu_ymmm256_ymm
				0x2212007F,// EVEX_Vmovdqu32_xmmm128_k1z_xmm
				0x2292007F,// EVEX_Vmovdqu32_ymmm256_k1z_ymm
				0x2312007F,// EVEX_Vmovdqu32_zmmm512_k1z_zmm
				0x2232007F,// EVEX_Vmovdqu64_xmmm128_k1z_xmm
				0x22B2007F,// EVEX_Vmovdqu64_ymmm256_k1z_ymm
				0x2332007F,// EVEX_Vmovdqu64_zmmm512_k1z_zmm
				0x221A007F,// EVEX_Vmovdqu8_xmmm128_k1z_xmm
				0x229A007F,// EVEX_Vmovdqu8_ymmm256_k1z_ymm
				0x231A007F,// EVEX_Vmovdqu8_zmmm512_k1z_zmm
				0x223A007F,// EVEX_Vmovdqu16_xmmm128_k1z_xmm
				0x22BA007F,// EVEX_Vmovdqu16_ymmm256_k1z_ymm
				0x233A007F,// EVEX_Vmovdqu16_zmmm512_k1z_zmm
				0x00020080,// Jo_rel16
				0x00020080,// Jo_rel32_32
				0x00020080,// Jo_rel32_64
				0x00020081,// Jno_rel16
				0x00020081,// Jno_rel32_32
				0x00020081,// Jno_rel32_64
				0x00020082,// Jb_rel16
				0x00020082,// Jb_rel32_32
				0x00020082,// Jb_rel32_64
				0x00020083,// Jae_rel16
				0x00020083,// Jae_rel32_32
				0x00020083,// Jae_rel32_64
				0x00020084,// Je_rel16
				0x00020084,// Je_rel32_32
				0x00020084,// Je_rel32_64
				0x00020085,// Jne_rel16
				0x00020085,// Jne_rel32_32
				0x00020085,// Jne_rel32_64
				0x00020086,// Jbe_rel16
				0x00020086,// Jbe_rel32_32
				0x00020086,// Jbe_rel32_64
				0x00020087,// Ja_rel16
				0x00020087,// Ja_rel32_32
				0x00020087,// Ja_rel32_64
				0x00020088,// Js_rel16
				0x00020088,// Js_rel32_32
				0x00020088,// Js_rel32_64
				0x00020089,// Jns_rel16
				0x00020089,// Jns_rel32_32
				0x00020089,// Jns_rel32_64
				0x0002008A,// Jp_rel16
				0x0002008A,// Jp_rel32_32
				0x0002008A,// Jp_rel32_64
				0x0002008B,// Jnp_rel16
				0x0002008B,// Jnp_rel32_32
				0x0002008B,// Jnp_rel32_64
				0x0002008C,// Jl_rel16
				0x0002008C,// Jl_rel32_32
				0x0002008C,// Jl_rel32_64
				0x0002008D,// Jge_rel16
				0x0002008D,// Jge_rel32_32
				0x0002008D,// Jge_rel32_64
				0x0002008E,// Jle_rel16
				0x0002008E,// Jle_rel32_32
				0x0002008E,// Jle_rel32_64
				0x0002008F,// Jg_rel16
				0x0002008F,// Jg_rel32_32
				0x0002008F,// Jg_rel32_64
				0x00020090,// Seto_rm8
				0x00020091,// Setno_rm8
				0x00020092,// Setb_rm8
				0x00020093,// Setae_rm8
				0x00020094,// Sete_rm8
				0x00020095,// Setne_rm8
				0x00020096,// Setbe_rm8
				0x00020097,// Seta_rm8
				0x00020098,// Sets_rm8
				0x00020099,// Setns_rm8
				0x0002009A,// Setp_rm8
				0x0002009B,// Setnp_rm8
				0x0002009C,// Setl_rm8
				0x0002009D,// Setge_rm8
				0x0002009E,// Setle_rm8
				0x0002009F,// Setg_rm8
				0x20020090,// VEX_Kmovw_kr_km16
				0x20220090,// VEX_Kmovq_kr_km64
				0x200A0090,// VEX_Kmovb_kr_km8
				0x202A0090,// VEX_Kmovd_kr_km32
				0x20020091,// VEX_Kmovw_m16_kr
				0x20220091,// VEX_Kmovq_m64_kr
				0x200A0091,// VEX_Kmovb_m8_kr
				0x202A0091,// VEX_Kmovd_m32_kr
				0x20020092,// VEX_Kmovw_kr_r32
				0x200A0092,// VEX_Kmovb_kr_r32
				0x207A0092,// VEX_Kmovd_kr_r32
				0x203A0092,// VEX_Kmovq_kr_r64
				0x20020093,// VEX_Kmovw_r32_kr
				0x200A0093,// VEX_Kmovb_r32_kr
				0x207A0093,// VEX_Kmovd_r32_kr
				0x203A0093,// VEX_Kmovq_r64_kr
				0x20020098,// VEX_Kortestw_kr_kr
				0x20220098,// VEX_Kortestq_kr_kr
				0x200A0098,// VEX_Kortestb_kr_kr
				0x202A0098,// VEX_Kortestd_kr_kr
				0x20020099,// VEX_Ktestw_kr_kr
				0x20220099,// VEX_Ktestq_kr_kr
				0x200A0099,// VEX_Ktestb_kr_kr
				0x202A0099,// VEX_Ktestd_kr_kr
				0x000200A0,// Pushw_FS
				0x000200A0,// Pushd_FS
				0x000200A0,// Pushq_FS
				0x000200A1,// Popw_FS
				0x000200A1,// Popd_FS
				0x000200A1,// Popq_FS
				0x000200A2,// Cpuid
				0x000200A3,// Bt_rm16_r16
				0x000200A3,// Bt_rm32_r32
				0x000200A3,// Bt_rm64_r64
				0x000200A4,// Shld_rm16_r16_imm8
				0x000200A4,// Shld_rm32_r32_imm8
				0x000200A4,// Shld_rm64_r64_imm8
				0x000200A5,// Shld_rm16_r16_CL
				0x000200A5,// Shld_rm32_r32_CL
				0x000200A5,// Shld_rm64_r64_CL
				0x2013A6C0,// Montmul_16
				0x2013A6C0,// Montmul_32
				0x2013A6C0,// Montmul_64
				0x2013A6C8,// Xsha1_16
				0x2013A6C8,// Xsha1_32
				0x2013A6C8,// Xsha1_64
				0x2013A6D0,// Xsha256_16
				0x2013A6D0,// Xsha256_32
				0x2013A6D0,// Xsha256_64
				0x000200A6,// Xbts_r16_rm16
				0x000200A6,// Xbts_r32_rm32
				0x0003A7C0,// Xstore_16
				0x0003A7C0,// Xstore_32
				0x0003A7C0,// Xstore_64
				0x2013A7C8,// Xcryptecb_16
				0x2013A7C8,// Xcryptecb_32
				0x2013A7C8,// Xcryptecb_64
				0x2013A7D0,// Xcryptcbc_16
				0x2013A7D0,// Xcryptcbc_32
				0x2013A7D0,// Xcryptcbc_64
				0x2013A7D8,// Xcryptctr_16
				0x2013A7D8,// Xcryptctr_32
				0x2013A7D8,// Xcryptctr_64
				0x2013A7E0,// Xcryptcfb_16
				0x2013A7E0,// Xcryptcfb_32
				0x2013A7E0,// Xcryptcfb_64
				0x2013A7E8,// Xcryptofb_16
				0x2013A7E8,// Xcryptofb_32
				0x2013A7E8,// Xcryptofb_64
				0x000200A7,// Ibts_rm16_r16
				0x000200A7,// Ibts_rm32_r32
				0x000200A6,// Cmpxchg486_rm8_r8
				0x000200A7,// Cmpxchg486_rm16_r16
				0x000200A7,// Cmpxchg486_rm32_r32
				0x000200A8,// Pushw_GS
				0x000200A8,// Pushd_GS
				0x000200A8,// Pushq_GS
				0x000200A9,// Popw_GS
				0x000200A9,// Popd_GS
				0x000200A9,// Popq_GS
				0x000200AA,// Rsm
				0x000200AB,// Bts_rm16_r16
				0x000200AB,// Bts_rm32_r32
				0x000200AB,// Bts_rm64_r64
				0x000200AC,// Shrd_rm16_r16_imm8
				0x000200AC,// Shrd_rm32_r32_imm8
				0x000200AC,// Shrd_rm64_r64_imm8
				0x000200AD,// Shrd_rm16_r16_CL
				0x000200AD,// Shrd_rm32_r32_CL
				0x000200AD,// Shrd_rm64_r64_CL
				0x600200AE,// Fxsave_m512byte
				0x600200AE,// Fxsave64_m512byte
				0x601200AE,// Rdfsbase_r32
				0x601200AE,// Rdfsbase_r64
				0x640200AE,// Fxrstor_m512byte
				0x640200AE,// Fxrstor64_m512byte
				0x641200AE,// Rdgsbase_r32
				0x641200AE,// Rdgsbase_r64
				0x680200AE,// Ldmxcsr_m32
				0x681200AE,// Wrfsbase_r32
				0x681200AE,// Wrfsbase_r64
				0x69C200AE,// VEX_Vldmxcsr_m32
				0x6C0200AE,// Stmxcsr_m32
				0x6C1200AE,// Wrgsbase_r32
				0x6C1200AE,// Wrgsbase_r64
				0x6DC200AE,// VEX_Vstmxcsr_m32
				0x700200AE,// Xsave_mem
				0x700200AE,// Xsave64_mem
				0x701200AE,// Ptwrite_rm32
				0x701200AE,// Ptwrite_rm64
				0x740200AE,// Xrstor_mem
				0x740200AE,// Xrstor64_mem
				0x741200AE,// Incsspd_r32
				0x741200AE,// Incsspq_r64
				0x780200AE,// Xsaveopt_mem
				0x780200AE,// Xsaveopt64_mem
				0x780A00AE,// Clwb_m8
				0x780A00AE,// Tpause_r32
				0x780A00AE,// Tpause_r64
				0x781200AE,// Clrssbsy_m64
				0x781200AE,// Umonitor_r16
				0x781200AE,// Umonitor_r32
				0x781200AE,// Umonitor_r64
				0x781A00AE,// Umwait_r32
				0x781A00AE,// Umwait_r64
				0x7C0200AE,// Clflush_m8
				0x7C0A00AE,// Clflushopt_m8
				0x2003AEE8,// Lfence
				0x2003AEE9,// Lfence_E9
				0x2003AEEA,// Lfence_EA
				0x2003AEEB,// Lfence_EB
				0x2003AEEC,// Lfence_EC
				0x2003AEED,// Lfence_ED
				0x2003AEEE,// Lfence_EE
				0x2003AEEF,// Lfence_EF
				0x2003AEF0,// Mfence
				0x2003AEF1,// Mfence_F1
				0x2003AEF2,// Mfence_F2
				0x2003AEF3,// Mfence_F3
				0x2003AEF4,// Mfence_F4
				0x2003AEF5,// Mfence_F5
				0x2003AEF6,// Mfence_F6
				0x2003AEF7,// Mfence_F7
				0x2003AEF8,// Sfence
				0x2003AEF9,// Sfence_F9
				0x2003AEFA,// Sfence_FA
				0x2003AEFB,// Sfence_FB
				0x2003AEFC,// Sfence_FC
				0x2003AEFD,// Sfence_FD
				0x2003AEFE,// Sfence_FE
				0x2003AEFF,// Sfence_FF
				0x200BAEF8,// Pcommit
				0x000200AF,// Imul_r16_rm16
				0x000200AF,// Imul_r32_rm32
				0x000200AF,// Imul_r64_rm64
				0x000200B0,// Cmpxchg_rm8_r8
				0x000200B1,// Cmpxchg_rm16_r16
				0x000200B1,// Cmpxchg_rm32_r32
				0x000200B1,// Cmpxchg_rm64_r64
				0x000200B2,// Lss_r16_m1616
				0x000200B2,// Lss_r32_m1632
				0x000200B2,// Lss_r64_m1664
				0x000200B3,// Btr_rm16_r16
				0x000200B3,// Btr_rm32_r32
				0x000200B3,// Btr_rm64_r64
				0x000200B4,// Lfs_r16_m1616
				0x000200B4,// Lfs_r32_m1632
				0x000200B4,// Lfs_r64_m1664
				0x000200B5,// Lgs_r16_m1616
				0x000200B5,// Lgs_r32_m1632
				0x000200B5,// Lgs_r64_m1664
				0x000200B6,// Movzx_r16_rm8
				0x000200B6,// Movzx_r32_rm8
				0x000200B6,// Movzx_r64_rm8
				0x000200B7,// Movzx_r16_rm16
				0x000200B7,// Movzx_r32_rm16
				0x000200B7,// Movzx_r64_rm16
				0x000200B8,// Jmpe_disp16
				0x000200B8,// Jmpe_disp32
				0x201200B8,// Popcnt_r16_rm16
				0x201200B8,// Popcnt_r32_rm32
				0x201200B8,// Popcnt_r64_rm64
				0x000200B9,// Ud1_r16_rm16
				0x000200B9,// Ud1_r32_rm32
				0x000200B9,// Ud1_r64_rm64
				0x500200BA,// Bt_rm16_imm8
				0x500200BA,// Bt_rm32_imm8
				0x500200BA,// Bt_rm64_imm8
				0x540200BA,// Bts_rm16_imm8
				0x540200BA,// Bts_rm32_imm8
				0x540200BA,// Bts_rm64_imm8
				0x580200BA,// Btr_rm16_imm8
				0x580200BA,// Btr_rm32_imm8
				0x580200BA,// Btr_rm64_imm8
				0x5C0200BA,// Btc_rm16_imm8
				0x5C0200BA,// Btc_rm32_imm8
				0x5C0200BA,// Btc_rm64_imm8
				0x000200BB,// Btc_rm16_r16
				0x000200BB,// Btc_rm32_r32
				0x000200BB,// Btc_rm64_r64
				0x000200BC,// Bsf_r16_rm16
				0x000200BC,// Bsf_r32_rm32
				0x000200BC,// Bsf_r64_rm64
				0x201200BC,// Tzcnt_r16_rm16
				0x201200BC,// Tzcnt_r32_rm32
				0x201200BC,// Tzcnt_r64_rm64
				0x000200BD,// Bsr_r16_rm16
				0x000200BD,// Bsr_r32_rm32
				0x000200BD,// Bsr_r64_rm64
				0x201200BD,// Lzcnt_r16_rm16
				0x201200BD,// Lzcnt_r32_rm32
				0x201200BD,// Lzcnt_r64_rm64
				0x000200BE,// Movsx_r16_rm8
				0x000200BE,// Movsx_r32_rm8
				0x000200BE,// Movsx_r64_rm8
				0x000200BF,// Movsx_r16_rm16
				0x000200BF,// Movsx_r32_rm16
				0x000200BF,// Movsx_r64_rm16
				0x000200C0,// Xadd_rm8_r8
				0x000200C1,// Xadd_rm16_r16
				0x000200C1,// Xadd_rm32_r32
				0x000200C1,// Xadd_rm64_r64
				0x200200C2,// Cmpps_xmm_xmmm128_imm8
				0x224200C2,// VEX_Vcmpps_xmm_xmm_xmmm128_imm8
				0x22C200C2,// VEX_Vcmpps_ymm_ymm_ymmm256_imm8
				0x220200C2,// EVEX_Vcmpps_kr_k1_xmm_xmmm128b32_imm8
				0x228200C2,// EVEX_Vcmpps_kr_k1_ymm_ymmm256b32_imm8
				0x230200C2,// EVEX_Vcmpps_kr_k1_zmm_zmmm512b32_imm8_sae
				0x200A00C2,// Cmppd_xmm_xmmm128_imm8
				0x224A00C2,// VEX_Vcmppd_xmm_xmm_xmmm128_imm8
				0x22CA00C2,// VEX_Vcmppd_ymm_ymm_ymmm256_imm8
				0x222A00C2,// EVEX_Vcmppd_kr_k1_xmm_xmmm128b64_imm8
				0x22AA00C2,// EVEX_Vcmppd_kr_k1_ymm_ymmm256b64_imm8
				0x232A00C2,// EVEX_Vcmppd_kr_k1_zmm_zmmm512b64_imm8_sae
				0x201200C2,// Cmpss_xmm_xmmm32_imm8
				0x215200C2,// VEX_Vcmpss_xmm_xmm_xmmm32_imm8
				0x211200C2,// EVEX_Vcmpss_kr_k1_xmm_xmmm32_imm8_sae
				0x201A00C2,// Cmpsd_xmm_xmmm64_imm8
				0x215A00C2,// VEX_Vcmpsd_xmm_xmm_xmmm64_imm8
				0x213A00C2,// EVEX_Vcmpsd_kr_k1_xmm_xmmm64_imm8_sae
				0x200200C3,// Movnti_m32_r32
				0x200200C3,// Movnti_m64_r64
				0x200200C4,// Pinsrw_mm_r32m16_imm8
				0x200200C4,// Pinsrw_mm_r64m16_imm8
				0x200A00C4,// Pinsrw_xmm_r32m16_imm8
				0x200A00C4,// Pinsrw_xmm_r64m16_imm8
				0x226A00C4,// VEX_Vpinsrw_xmm_xmm_r32m16_imm8
				0x222A00C4,// VEX_Vpinsrw_xmm_xmm_r64m16_imm8
				0x226A00C4,// EVEX_Vpinsrw_xmm_xmm_r32m16_imm8
				0x222A00C4,// EVEX_Vpinsrw_xmm_xmm_r64m16_imm8
				0x200200C5,// Pextrw_r32_mm_imm8
				0x200200C5,// Pextrw_r64_mm_imm8
				0x200A00C5,// Pextrw_r32_xmm_imm8
				0x200A00C5,// Pextrw_r64_xmm_imm8
				0x226A00C5,// VEX_Vpextrw_r32_xmm_imm8
				0x222A00C5,// VEX_Vpextrw_r64_xmm_imm8
				0x226A00C5,// EVEX_Vpextrw_r32_xmm_imm8
				0x222A00C5,// EVEX_Vpextrw_r64_xmm_imm8
				0x200200C6,// Shufps_xmm_xmmm128_imm8
				0x224200C6,// VEX_Vshufps_xmm_xmm_xmmm128_imm8
				0x22C200C6,// VEX_Vshufps_ymm_ymm_ymmm256_imm8
				0x220200C6,// EVEX_Vshufps_xmm_k1z_xmm_xmmm128b32_imm8
				0x228200C6,// EVEX_Vshufps_ymm_k1z_ymm_ymmm256b32_imm8
				0x230200C6,// EVEX_Vshufps_zmm_k1z_zmm_zmmm512b32_imm8
				0x200A00C6,// Shufpd_xmm_xmmm128_imm8
				0x224A00C6,// VEX_Vshufpd_xmm_xmm_xmmm128_imm8
				0x22CA00C6,// VEX_Vshufpd_ymm_ymm_ymmm256_imm8
				0x222A00C6,// EVEX_Vshufpd_xmm_k1z_xmm_xmmm128b64_imm8
				0x22AA00C6,// EVEX_Vshufpd_ymm_k1z_ymm_ymmm256b64_imm8
				0x232A00C6,// EVEX_Vshufpd_zmm_k1z_zmm_zmmm512b64_imm8
				0x440200C7,// Cmpxchg8b_m64
				0x440200C7,// Cmpxchg16b_m128
				0x6C0200C7,// Xrstors_mem
				0x6C0200C7,// Xrstors64_mem
				0x700200C7,// Xsavec_mem
				0x700200C7,// Xsavec64_mem
				0x740200C7,// Xsaves_mem
				0x740200C7,// Xsaves64_mem
				0x780200C7,// Vmptrld_m64
				0x780A00C7,// Vmclear_m64
				0x781200C7,// Vmxon_m64
				0x580200C7,// Rdrand_r16
				0x580200C7,// Rdrand_r32
				0x580200C7,// Rdrand_r64
				0x7C0200C7,// Vmptrst_m64
				0x5C0200C7,// Rdseed_r16
				0x5C0200C7,// Rdseed_r32
				0x5C0200C7,// Rdseed_r64
				0x7C1200C7,// Rdpid_r32
				0x7C1200C7,// Rdpid_r64
				0x000200C8,// Bswap_r16
				0x000200C8,// Bswap_r32
				0x000200C8,// Bswap_r64
				0x200A00D0,// Addsubpd_xmm_xmmm128
				0x224A00D0,// VEX_Vaddsubpd_xmm_xmm_xmmm128
				0x22CA00D0,// VEX_Vaddsubpd_ymm_ymm_ymmm256
				0x201A00D0,// Addsubps_xmm_xmmm128
				0x225A00D0,// VEX_Vaddsubps_xmm_xmm_xmmm128
				0x22DA00D0,// VEX_Vaddsubps_ymm_ymm_ymmm256
				0x200200D1,// Psrlw_mm_mmm64
				0x200A00D1,// Psrlw_xmm_xmmm128
				0x224A00D1,// VEX_Vpsrlw_xmm_xmm_xmmm128
				0x22CA00D1,// VEX_Vpsrlw_ymm_ymm_xmmm128
				0x224A00D1,// EVEX_Vpsrlw_xmm_k1z_xmm_xmmm128
				0x22CA00D1,// EVEX_Vpsrlw_ymm_k1z_ymm_xmmm128
				0x234A00D1,// EVEX_Vpsrlw_zmm_k1z_zmm_xmmm128
				0x200200D2,// Psrld_mm_mmm64
				0x200A00D2,// Psrld_xmm_xmmm128
				0x224A00D2,// VEX_Vpsrld_xmm_xmm_xmmm128
				0x22CA00D2,// VEX_Vpsrld_ymm_ymm_xmmm128
				0x220A00D2,// EVEX_Vpsrld_xmm_k1z_xmm_xmmm128
				0x228A00D2,// EVEX_Vpsrld_ymm_k1z_ymm_xmmm128
				0x230A00D2,// EVEX_Vpsrld_zmm_k1z_zmm_xmmm128
				0x200200D3,// Psrlq_mm_mmm64
				0x200A00D3,// Psrlq_xmm_xmmm128
				0x224A00D3,// VEX_Vpsrlq_xmm_xmm_xmmm128
				0x22CA00D3,// VEX_Vpsrlq_ymm_ymm_xmmm128
				0x222A00D3,// EVEX_Vpsrlq_xmm_k1z_xmm_xmmm128
				0x22AA00D3,// EVEX_Vpsrlq_ymm_k1z_ymm_xmmm128
				0x232A00D3,// EVEX_Vpsrlq_zmm_k1z_zmm_xmmm128
				0x200200D4,// Paddq_mm_mmm64
				0x200A00D4,// Paddq_xmm_xmmm128
				0x224A00D4,// VEX_Vpaddq_xmm_xmm_xmmm128
				0x22CA00D4,// VEX_Vpaddq_ymm_ymm_ymmm256
				0x222A00D4,// EVEX_Vpaddq_xmm_k1z_xmm_xmmm128b64
				0x22AA00D4,// EVEX_Vpaddq_ymm_k1z_ymm_ymmm256b64
				0x232A00D4,// EVEX_Vpaddq_zmm_k1z_zmm_zmmm512b64
				0x200200D5,// Pmullw_mm_mmm64
				0x200A00D5,// Pmullw_xmm_xmmm128
				0x224A00D5,// VEX_Vpmullw_xmm_xmm_xmmm128
				0x22CA00D5,// VEX_Vpmullw_ymm_ymm_ymmm256
				0x224A00D5,// EVEX_Vpmullw_xmm_k1z_xmm_xmmm128
				0x22CA00D5,// EVEX_Vpmullw_ymm_k1z_ymm_ymmm256
				0x234A00D5,// EVEX_Vpmullw_zmm_k1z_zmm_zmmm512
				0x200A00D6,// Movq_xmmm64_xmm
				0x224A00D6,// VEX_Vmovq_xmmm64_xmm
				0x222A00D6,// EVEX_Vmovq_xmmm64_xmm
				0x201200D6,// Movq2dq_xmm_mm
				0x201A00D6,// Movdq2q_mm_xmm
				0x200200D7,// Pmovmskb_r32_mm
				0x200200D7,// Pmovmskb_r64_mm
				0x200A00D7,// Pmovmskb_r32_xmm
				0x200A00D7,// Pmovmskb_r64_xmm
				0x226A00D7,// VEX_Vpmovmskb_r32_xmm
				0x222A00D7,// VEX_Vpmovmskb_r64_xmm
				0x22EA00D7,// VEX_Vpmovmskb_r32_ymm
				0x22AA00D7,// VEX_Vpmovmskb_r64_ymm
				0x200200D8,// Psubusb_mm_mmm64
				0x200A00D8,// Psubusb_xmm_xmmm128
				0x224A00D8,// VEX_Vpsubusb_xmm_xmm_xmmm128
				0x22CA00D8,// VEX_Vpsubusb_ymm_ymm_ymmm256
				0x224A00D8,// EVEX_Vpsubusb_xmm_k1z_xmm_xmmm128
				0x22CA00D8,// EVEX_Vpsubusb_ymm_k1z_ymm_ymmm256
				0x234A00D8,// EVEX_Vpsubusb_zmm_k1z_zmm_zmmm512
				0x200200D9,// Psubusw_mm_mmm64
				0x200A00D9,// Psubusw_xmm_xmmm128
				0x224A00D9,// VEX_Vpsubusw_xmm_xmm_xmmm128
				0x22CA00D9,// VEX_Vpsubusw_ymm_ymm_ymmm256
				0x224A00D9,// EVEX_Vpsubusw_xmm_k1z_xmm_xmmm128
				0x22CA00D9,// EVEX_Vpsubusw_ymm_k1z_ymm_ymmm256
				0x234A00D9,// EVEX_Vpsubusw_zmm_k1z_zmm_zmmm512
				0x200200DA,// Pminub_mm_mmm64
				0x200A00DA,// Pminub_xmm_xmmm128
				0x224A00DA,// VEX_Vpminub_xmm_xmm_xmmm128
				0x22CA00DA,// VEX_Vpminub_ymm_ymm_ymmm256
				0x224A00DA,// EVEX_Vpminub_xmm_k1z_xmm_xmmm128
				0x22CA00DA,// EVEX_Vpminub_ymm_k1z_ymm_ymmm256
				0x234A00DA,// EVEX_Vpminub_zmm_k1z_zmm_zmmm512
				0x200200DB,// Pand_mm_mmm64
				0x200A00DB,// Pand_xmm_xmmm128
				0x224A00DB,// VEX_Vpand_xmm_xmm_xmmm128
				0x22CA00DB,// VEX_Vpand_ymm_ymm_ymmm256
				0x220A00DB,// EVEX_Vpandd_xmm_k1z_xmm_xmmm128b32
				0x228A00DB,// EVEX_Vpandd_ymm_k1z_ymm_ymmm256b32
				0x230A00DB,// EVEX_Vpandd_zmm_k1z_zmm_zmmm512b32
				0x222A00DB,// EVEX_Vpandq_xmm_k1z_xmm_xmmm128b64
				0x22AA00DB,// EVEX_Vpandq_ymm_k1z_ymm_ymmm256b64
				0x232A00DB,// EVEX_Vpandq_zmm_k1z_zmm_zmmm512b64
				0x200200DC,// Paddusb_mm_mmm64
				0x200A00DC,// Paddusb_xmm_xmmm128
				0x224A00DC,// VEX_Vpaddusb_xmm_xmm_xmmm128
				0x22CA00DC,// VEX_Vpaddusb_ymm_ymm_ymmm256
				0x224A00DC,// EVEX_Vpaddusb_xmm_k1z_xmm_xmmm128
				0x22CA00DC,// EVEX_Vpaddusb_ymm_k1z_ymm_ymmm256
				0x234A00DC,// EVEX_Vpaddusb_zmm_k1z_zmm_zmmm512
				0x200200DD,// Paddusw_mm_mmm64
				0x200A00DD,// Paddusw_xmm_xmmm128
				0x224A00DD,// VEX_Vpaddusw_xmm_xmm_xmmm128
				0x22CA00DD,// VEX_Vpaddusw_ymm_ymm_ymmm256
				0x224A00DD,// EVEX_Vpaddusw_xmm_k1z_xmm_xmmm128
				0x22CA00DD,// EVEX_Vpaddusw_ymm_k1z_ymm_ymmm256
				0x234A00DD,// EVEX_Vpaddusw_zmm_k1z_zmm_zmmm512
				0x200200DE,// Pmaxub_mm_mmm64
				0x200A00DE,// Pmaxub_xmm_xmmm128
				0x224A00DE,// VEX_Vpmaxub_xmm_xmm_xmmm128
				0x22CA00DE,// VEX_Vpmaxub_ymm_ymm_ymmm256
				0x224A00DE,// EVEX_Vpmaxub_xmm_k1z_xmm_xmmm128
				0x22CA00DE,// EVEX_Vpmaxub_ymm_k1z_ymm_ymmm256
				0x234A00DE,// EVEX_Vpmaxub_zmm_k1z_zmm_zmmm512
				0x200200DF,// Pandn_mm_mmm64
				0x200A00DF,// Pandn_xmm_xmmm128
				0x224A00DF,// VEX_Vpandn_xmm_xmm_xmmm128
				0x22CA00DF,// VEX_Vpandn_ymm_ymm_ymmm256
				0x220A00DF,// EVEX_Vpandnd_xmm_k1z_xmm_xmmm128b32
				0x228A00DF,// EVEX_Vpandnd_ymm_k1z_ymm_ymmm256b32
				0x230A00DF,// EVEX_Vpandnd_zmm_k1z_zmm_zmmm512b32
				0x222A00DF,// EVEX_Vpandnq_xmm_k1z_xmm_xmmm128b64
				0x22AA00DF,// EVEX_Vpandnq_ymm_k1z_ymm_ymmm256b64
				0x232A00DF,// EVEX_Vpandnq_zmm_k1z_zmm_zmmm512b64
				0x200200E0,// Pavgb_mm_mmm64
				0x200A00E0,// Pavgb_xmm_xmmm128
				0x224A00E0,// VEX_Vpavgb_xmm_xmm_xmmm128
				0x22CA00E0,// VEX_Vpavgb_ymm_ymm_ymmm256
				0x224A00E0,// EVEX_Vpavgb_xmm_k1z_xmm_xmmm128
				0x22CA00E0,// EVEX_Vpavgb_ymm_k1z_ymm_ymmm256
				0x234A00E0,// EVEX_Vpavgb_zmm_k1z_zmm_zmmm512
				0x200200E1,// Psraw_mm_mmm64
				0x200A00E1,// Psraw_xmm_xmmm128
				0x224A00E1,// VEX_Vpsraw_xmm_xmm_xmmm128
				0x22CA00E1,// VEX_Vpsraw_ymm_ymm_xmmm128
				0x224A00E1,// EVEX_Vpsraw_xmm_k1z_xmm_xmmm128
				0x22CA00E1,// EVEX_Vpsraw_ymm_k1z_ymm_xmmm128
				0x234A00E1,// EVEX_Vpsraw_zmm_k1z_zmm_xmmm128
				0x200200E2,// Psrad_mm_mmm64
				0x200A00E2,// Psrad_xmm_xmmm128
				0x224A00E2,// VEX_Vpsrad_xmm_xmm_xmmm128
				0x22CA00E2,// VEX_Vpsrad_ymm_ymm_xmmm128
				0x220A00E2,// EVEX_Vpsrad_xmm_k1z_xmm_xmmm128
				0x228A00E2,// EVEX_Vpsrad_ymm_k1z_ymm_xmmm128
				0x230A00E2,// EVEX_Vpsrad_zmm_k1z_zmm_xmmm128
				0x222A00E2,// EVEX_Vpsraq_xmm_k1z_xmm_xmmm128
				0x22AA00E2,// EVEX_Vpsraq_ymm_k1z_ymm_xmmm128
				0x232A00E2,// EVEX_Vpsraq_zmm_k1z_zmm_xmmm128
				0x200200E3,// Pavgw_mm_mmm64
				0x200A00E3,// Pavgw_xmm_xmmm128
				0x224A00E3,// VEX_Vpavgw_xmm_xmm_xmmm128
				0x22CA00E3,// VEX_Vpavgw_ymm_ymm_ymmm256
				0x224A00E3,// EVEX_Vpavgw_xmm_k1z_xmm_xmmm128
				0x22CA00E3,// EVEX_Vpavgw_ymm_k1z_ymm_ymmm256
				0x234A00E3,// EVEX_Vpavgw_zmm_k1z_zmm_zmmm512
				0x200200E4,// Pmulhuw_mm_mmm64
				0x200A00E4,// Pmulhuw_xmm_xmmm128
				0x224A00E4,// VEX_Vpmulhuw_xmm_xmm_xmmm128
				0x22CA00E4,// VEX_Vpmulhuw_ymm_ymm_ymmm256
				0x224A00E4,// EVEX_Vpmulhuw_xmm_k1z_xmm_xmmm128
				0x22CA00E4,// EVEX_Vpmulhuw_ymm_k1z_ymm_ymmm256
				0x234A00E4,// EVEX_Vpmulhuw_zmm_k1z_zmm_zmmm512
				0x200200E5,// Pmulhw_mm_mmm64
				0x200A00E5,// Pmulhw_xmm_xmmm128
				0x224A00E5,// VEX_Vpmulhw_xmm_xmm_xmmm128
				0x22CA00E5,// VEX_Vpmulhw_ymm_ymm_ymmm256
				0x224A00E5,// EVEX_Vpmulhw_xmm_k1z_xmm_xmmm128
				0x22CA00E5,// EVEX_Vpmulhw_ymm_k1z_ymm_ymmm256
				0x234A00E5,// EVEX_Vpmulhw_zmm_k1z_zmm_zmmm512
				0x200A00E6,// Cvttpd2dq_xmm_xmmm128
				0x224A00E6,// VEX_Vcvttpd2dq_xmm_xmmm128
				0x22CA00E6,// VEX_Vcvttpd2dq_xmm_ymmm256
				0x222A00E6,// EVEX_Vcvttpd2dq_xmm_k1z_xmmm128b64
				0x22AA00E6,// EVEX_Vcvttpd2dq_xmm_k1z_ymmm256b64
				0x232A00E6,// EVEX_Vcvttpd2dq_ymm_k1z_zmmm512b64_sae
				0x201200E6,// Cvtdq2pd_xmm_xmmm64
				0x225200E6,// VEX_Vcvtdq2pd_xmm_xmmm64
				0x22D200E6,// VEX_Vcvtdq2pd_ymm_xmmm128
				0x221200E6,// EVEX_Vcvtdq2pd_xmm_k1z_xmmm64b32
				0x229200E6,// EVEX_Vcvtdq2pd_ymm_k1z_xmmm128b32
				0x231200E6,// EVEX_Vcvtdq2pd_zmm_k1z_ymmm256b32_er
				0x223200E6,// EVEX_Vcvtqq2pd_xmm_k1z_xmmm128b64
				0x22B200E6,// EVEX_Vcvtqq2pd_ymm_k1z_ymmm256b64
				0x233200E6,// EVEX_Vcvtqq2pd_zmm_k1z_zmmm512b64_er
				0x201A00E6,// Cvtpd2dq_xmm_xmmm128
				0x225A00E6,// VEX_Vcvtpd2dq_xmm_xmmm128
				0x22DA00E6,// VEX_Vcvtpd2dq_xmm_ymmm256
				0x223A00E6,// EVEX_Vcvtpd2dq_xmm_k1z_xmmm128b64
				0x22BA00E6,// EVEX_Vcvtpd2dq_xmm_k1z_ymmm256b64
				0x233A00E6,// EVEX_Vcvtpd2dq_ymm_k1z_zmmm512b64_er
				0x200200E7,// Movntq_m64_mm
				0x200A00E7,// Movntdq_m128_xmm
				0x224A00E7,// VEX_Vmovntdq_m128_xmm
				0x22CA00E7,// VEX_Vmovntdq_m256_ymm
				0x220A00E7,// EVEX_Vmovntdq_m128_xmm
				0x228A00E7,// EVEX_Vmovntdq_m256_ymm
				0x230A00E7,// EVEX_Vmovntdq_m512_zmm
				0x200200E8,// Psubsb_mm_mmm64
				0x200A00E8,// Psubsb_xmm_xmmm128
				0x224A00E8,// VEX_Vpsubsb_xmm_xmm_xmmm128
				0x22CA00E8,// VEX_Vpsubsb_ymm_ymm_ymmm256
				0x224A00E8,// EVEX_Vpsubsb_xmm_k1z_xmm_xmmm128
				0x22CA00E8,// EVEX_Vpsubsb_ymm_k1z_ymm_ymmm256
				0x234A00E8,// EVEX_Vpsubsb_zmm_k1z_zmm_zmmm512
				0x200200E9,// Psubsw_mm_mmm64
				0x200A00E9,// Psubsw_xmm_xmmm128
				0x224A00E9,// VEX_Vpsubsw_xmm_xmm_xmmm128
				0x22CA00E9,// VEX_Vpsubsw_ymm_ymm_ymmm256
				0x224A00E9,// EVEX_Vpsubsw_xmm_k1z_xmm_xmmm128
				0x22CA00E9,// EVEX_Vpsubsw_ymm_k1z_ymm_ymmm256
				0x234A00E9,// EVEX_Vpsubsw_zmm_k1z_zmm_zmmm512
				0x200200EA,// Pminsw_mm_mmm64
				0x200A00EA,// Pminsw_xmm_xmmm128
				0x224A00EA,// VEX_Vpminsw_xmm_xmm_xmmm128
				0x22CA00EA,// VEX_Vpminsw_ymm_ymm_ymmm256
				0x224A00EA,// EVEX_Vpminsw_xmm_k1z_xmm_xmmm128
				0x22CA00EA,// EVEX_Vpminsw_ymm_k1z_ymm_ymmm256
				0x234A00EA,// EVEX_Vpminsw_zmm_k1z_zmm_zmmm512
				0x200200EB,// Por_mm_mmm64
				0x200A00EB,// Por_xmm_xmmm128
				0x224A00EB,// VEX_Vpor_xmm_xmm_xmmm128
				0x22CA00EB,// VEX_Vpor_ymm_ymm_ymmm256
				0x220A00EB,// EVEX_Vpord_xmm_k1z_xmm_xmmm128b32
				0x228A00EB,// EVEX_Vpord_ymm_k1z_ymm_ymmm256b32
				0x230A00EB,// EVEX_Vpord_zmm_k1z_zmm_zmmm512b32
				0x222A00EB,// EVEX_Vporq_xmm_k1z_xmm_xmmm128b64
				0x22AA00EB,// EVEX_Vporq_ymm_k1z_ymm_ymmm256b64
				0x232A00EB,// EVEX_Vporq_zmm_k1z_zmm_zmmm512b64
				0x200200EC,// Paddsb_mm_mmm64
				0x200A00EC,// Paddsb_xmm_xmmm128
				0x224A00EC,// VEX_Vpaddsb_xmm_xmm_xmmm128
				0x22CA00EC,// VEX_Vpaddsb_ymm_ymm_ymmm256
				0x224A00EC,// EVEX_Vpaddsb_xmm_k1z_xmm_xmmm128
				0x22CA00EC,// EVEX_Vpaddsb_ymm_k1z_ymm_ymmm256
				0x234A00EC,// EVEX_Vpaddsb_zmm_k1z_zmm_zmmm512
				0x200200ED,// Paddsw_mm_mmm64
				0x200A00ED,// Paddsw_xmm_xmmm128
				0x224A00ED,// VEX_Vpaddsw_xmm_xmm_xmmm128
				0x22CA00ED,// VEX_Vpaddsw_ymm_ymm_ymmm256
				0x224A00ED,// EVEX_Vpaddsw_xmm_k1z_xmm_xmmm128
				0x22CA00ED,// EVEX_Vpaddsw_ymm_k1z_ymm_ymmm256
				0x234A00ED,// EVEX_Vpaddsw_zmm_k1z_zmm_zmmm512
				0x200200EE,// Pmaxsw_mm_mmm64
				0x200A00EE,// Pmaxsw_xmm_xmmm128
				0x224A00EE,// VEX_Vpmaxsw_xmm_xmm_xmmm128
				0x22CA00EE,// VEX_Vpmaxsw_ymm_ymm_ymmm256
				0x224A00EE,// EVEX_Vpmaxsw_xmm_k1z_xmm_xmmm128
				0x22CA00EE,// EVEX_Vpmaxsw_ymm_k1z_ymm_ymmm256
				0x234A00EE,// EVEX_Vpmaxsw_zmm_k1z_zmm_zmmm512
				0x200200EF,// Pxor_mm_mmm64
				0x200A00EF,// Pxor_xmm_xmmm128
				0x224A00EF,// VEX_Vpxor_xmm_xmm_xmmm128
				0x22CA00EF,// VEX_Vpxor_ymm_ymm_ymmm256
				0x220A00EF,// EVEX_Vpxord_xmm_k1z_xmm_xmmm128b32
				0x228A00EF,// EVEX_Vpxord_ymm_k1z_ymm_ymmm256b32
				0x230A00EF,// EVEX_Vpxord_zmm_k1z_zmm_zmmm512b32
				0x222A00EF,// EVEX_Vpxorq_xmm_k1z_xmm_xmmm128b64
				0x22AA00EF,// EVEX_Vpxorq_ymm_k1z_ymm_ymmm256b64
				0x232A00EF,// EVEX_Vpxorq_zmm_k1z_zmm_zmmm512b64
				0x201A00F0,// Lddqu_xmm_m128
				0x225A00F0,// VEX_Vlddqu_xmm_m128
				0x22DA00F0,// VEX_Vlddqu_ymm_m256
				0x200200F1,// Psllw_mm_mmm64
				0x200A00F1,// Psllw_xmm_xmmm128
				0x224A00F1,// VEX_Vpsllw_xmm_xmm_xmmm128
				0x22CA00F1,// VEX_Vpsllw_ymm_ymm_xmmm128
				0x224A00F1,// EVEX_Vpsllw_xmm_k1z_xmm_xmmm128
				0x22CA00F1,// EVEX_Vpsllw_ymm_k1z_ymm_xmmm128
				0x234A00F1,// EVEX_Vpsllw_zmm_k1z_zmm_xmmm128
				0x200200F2,// Pslld_mm_mmm64
				0x200A00F2,// Pslld_xmm_xmmm128
				0x224A00F2,// VEX_Vpslld_xmm_xmm_xmmm128
				0x22CA00F2,// VEX_Vpslld_ymm_ymm_xmmm128
				0x220A00F2,// EVEX_Vpslld_xmm_k1z_xmm_xmmm128
				0x228A00F2,// EVEX_Vpslld_ymm_k1z_ymm_xmmm128
				0x230A00F2,// EVEX_Vpslld_zmm_k1z_zmm_xmmm128
				0x200200F3,// Psllq_mm_mmm64
				0x200A00F3,// Psllq_xmm_xmmm128
				0x224A00F3,// VEX_Vpsllq_xmm_xmm_xmmm128
				0x22CA00F3,// VEX_Vpsllq_ymm_ymm_xmmm128
				0x222A00F3,// EVEX_Vpsllq_xmm_k1z_xmm_xmmm128
				0x22AA00F3,// EVEX_Vpsllq_ymm_k1z_ymm_xmmm128
				0x232A00F3,// EVEX_Vpsllq_zmm_k1z_zmm_xmmm128
				0x200200F4,// Pmuludq_mm_mmm64
				0x200A00F4,// Pmuludq_xmm_xmmm128
				0x224A00F4,// VEX_Vpmuludq_xmm_xmm_xmmm128
				0x22CA00F4,// VEX_Vpmuludq_ymm_ymm_ymmm256
				0x222A00F4,// EVEX_Vpmuludq_xmm_k1z_xmm_xmmm128b64
				0x22AA00F4,// EVEX_Vpmuludq_ymm_k1z_ymm_ymmm256b64
				0x232A00F4,// EVEX_Vpmuludq_zmm_k1z_zmm_zmmm512b64
				0x200200F5,// Pmaddwd_mm_mmm64
				0x200A00F5,// Pmaddwd_xmm_xmmm128
				0x224A00F5,// VEX_Vpmaddwd_xmm_xmm_xmmm128
				0x22CA00F5,// VEX_Vpmaddwd_ymm_ymm_ymmm256
				0x224A00F5,// EVEX_Vpmaddwd_xmm_k1z_xmm_xmmm128
				0x22CA00F5,// EVEX_Vpmaddwd_ymm_k1z_ymm_ymmm256
				0x234A00F5,// EVEX_Vpmaddwd_zmm_k1z_zmm_zmmm512
				0x200200F6,// Psadbw_mm_mmm64
				0x200A00F6,// Psadbw_xmm_xmmm128
				0x224A00F6,// VEX_Vpsadbw_xmm_xmm_xmmm128
				0x22CA00F6,// VEX_Vpsadbw_ymm_ymm_ymmm256
				0x224A00F6,// EVEX_Vpsadbw_xmm_xmm_xmmm128
				0x22CA00F6,// EVEX_Vpsadbw_ymm_ymm_ymmm256
				0x234A00F6,// EVEX_Vpsadbw_zmm_zmm_zmmm512
				0x200200F7,// Maskmovq_rDI_mm_mm
				0x200A00F7,// Maskmovdqu_rDI_xmm_xmm
				0x224A00F7,// VEX_Vmaskmovdqu_rDI_xmm_xmm
				0x200200F8,// Psubb_mm_mmm64
				0x200A00F8,// Psubb_xmm_xmmm128
				0x224A00F8,// VEX_Vpsubb_xmm_xmm_xmmm128
				0x22CA00F8,// VEX_Vpsubb_ymm_ymm_ymmm256
				0x224A00F8,// EVEX_Vpsubb_xmm_k1z_xmm_xmmm128
				0x22CA00F8,// EVEX_Vpsubb_ymm_k1z_ymm_ymmm256
				0x234A00F8,// EVEX_Vpsubb_zmm_k1z_zmm_zmmm512
				0x200200F9,// Psubw_mm_mmm64
				0x200A00F9,// Psubw_xmm_xmmm128
				0x224A00F9,// VEX_Vpsubw_xmm_xmm_xmmm128
				0x22CA00F9,// VEX_Vpsubw_ymm_ymm_ymmm256
				0x224A00F9,// EVEX_Vpsubw_xmm_k1z_xmm_xmmm128
				0x22CA00F9,// EVEX_Vpsubw_ymm_k1z_ymm_ymmm256
				0x234A00F9,// EVEX_Vpsubw_zmm_k1z_zmm_zmmm512
				0x200200FA,// Psubd_mm_mmm64
				0x200A00FA,// Psubd_xmm_xmmm128
				0x224A00FA,// VEX_Vpsubd_xmm_xmm_xmmm128
				0x22CA00FA,// VEX_Vpsubd_ymm_ymm_ymmm256
				0x220A00FA,// EVEX_Vpsubd_xmm_k1z_xmm_xmmm128b32
				0x228A00FA,// EVEX_Vpsubd_ymm_k1z_ymm_ymmm256b32
				0x230A00FA,// EVEX_Vpsubd_zmm_k1z_zmm_zmmm512b32
				0x200200FB,// Psubq_mm_mmm64
				0x200A00FB,// Psubq_xmm_xmmm128
				0x224A00FB,// VEX_Vpsubq_xmm_xmm_xmmm128
				0x22CA00FB,// VEX_Vpsubq_ymm_ymm_ymmm256
				0x222A00FB,// EVEX_Vpsubq_xmm_k1z_xmm_xmmm128b64
				0x22AA00FB,// EVEX_Vpsubq_ymm_k1z_ymm_ymmm256b64
				0x232A00FB,// EVEX_Vpsubq_zmm_k1z_zmm_zmmm512b64
				0x200200FC,// Paddb_mm_mmm64
				0x200A00FC,// Paddb_xmm_xmmm128
				0x224A00FC,// VEX_Vpaddb_xmm_xmm_xmmm128
				0x22CA00FC,// VEX_Vpaddb_ymm_ymm_ymmm256
				0x224A00FC,// EVEX_Vpaddb_xmm_k1z_xmm_xmmm128
				0x22CA00FC,// EVEX_Vpaddb_ymm_k1z_ymm_ymmm256
				0x234A00FC,// EVEX_Vpaddb_zmm_k1z_zmm_zmmm512
				0x200200FD,// Paddw_mm_mmm64
				0x200A00FD,// Paddw_xmm_xmmm128
				0x224A00FD,// VEX_Vpaddw_xmm_xmm_xmmm128
				0x22CA00FD,// VEX_Vpaddw_ymm_ymm_ymmm256
				0x224A00FD,// EVEX_Vpaddw_xmm_k1z_xmm_xmmm128
				0x22CA00FD,// EVEX_Vpaddw_ymm_k1z_ymm_ymmm256
				0x234A00FD,// EVEX_Vpaddw_zmm_k1z_zmm_zmmm512
				0x200200FE,// Paddd_mm_mmm64
				0x200A00FE,// Paddd_xmm_xmmm128
				0x224A00FE,// VEX_Vpaddd_xmm_xmm_xmmm128
				0x22CA00FE,// VEX_Vpaddd_ymm_ymm_ymmm256
				0x220A00FE,// EVEX_Vpaddd_xmm_k1z_xmm_xmmm128b32
				0x228A00FE,// EVEX_Vpaddd_ymm_k1z_ymm_ymmm256b32
				0x230A00FE,// EVEX_Vpaddd_zmm_k1z_zmm_zmmm512b32
				0x000200FF,// Ud0_r16_rm16
				0x000200FF,// Ud0_r32_rm32
				0x000200FF,// Ud0_r64_rm64
				0x20040000,// Pshufb_mm_mmm64
				0x200C0000,// Pshufb_xmm_xmmm128
				0x224C0000,// VEX_Vpshufb_xmm_xmm_xmmm128
				0x22CC0000,// VEX_Vpshufb_ymm_ymm_ymmm256
				0x224C0000,// EVEX_Vpshufb_xmm_k1z_xmm_xmmm128
				0x22CC0000,// EVEX_Vpshufb_ymm_k1z_ymm_ymmm256
				0x234C0000,// EVEX_Vpshufb_zmm_k1z_zmm_zmmm512
				0x20040001,// Phaddw_mm_mmm64
				0x200C0001,// Phaddw_xmm_xmmm128
				0x224C0001,// VEX_Vphaddw_xmm_xmm_xmmm128
				0x22CC0001,// VEX_Vphaddw_ymm_ymm_ymmm256
				0x20040002,// Phaddd_mm_mmm64
				0x200C0002,// Phaddd_xmm_xmmm128
				0x224C0002,// VEX_Vphaddd_xmm_xmm_xmmm128
				0x22CC0002,// VEX_Vphaddd_ymm_ymm_ymmm256
				0x20040003,// Phaddsw_mm_mmm64
				0x200C0003,// Phaddsw_xmm_xmmm128
				0x224C0003,// VEX_Vphaddsw_xmm_xmm_xmmm128
				0x22CC0003,// VEX_Vphaddsw_ymm_ymm_ymmm256
				0x20040004,// Pmaddubsw_mm_mmm64
				0x200C0004,// Pmaddubsw_xmm_xmmm128
				0x224C0004,// VEX_Vpmaddubsw_xmm_xmm_xmmm128
				0x22CC0004,// VEX_Vpmaddubsw_ymm_ymm_ymmm256
				0x224C0004,// EVEX_Vpmaddubsw_xmm_k1z_xmm_xmmm128
				0x22CC0004,// EVEX_Vpmaddubsw_ymm_k1z_ymm_ymmm256
				0x234C0004,// EVEX_Vpmaddubsw_zmm_k1z_zmm_zmmm512
				0x20040005,// Phsubw_mm_mmm64
				0x200C0005,// Phsubw_xmm_xmmm128
				0x224C0005,// VEX_Vphsubw_xmm_xmm_xmmm128
				0x22CC0005,// VEX_Vphsubw_ymm_ymm_ymmm256
				0x20040006,// Phsubd_mm_mmm64
				0x200C0006,// Phsubd_xmm_xmmm128
				0x224C0006,// VEX_Vphsubd_xmm_xmm_xmmm128
				0x22CC0006,// VEX_Vphsubd_ymm_ymm_ymmm256
				0x20040007,// Phsubsw_mm_mmm64
				0x200C0007,// Phsubsw_xmm_xmmm128
				0x224C0007,// VEX_Vphsubsw_xmm_xmm_xmmm128
				0x22CC0007,// VEX_Vphsubsw_ymm_ymm_ymmm256
				0x20040008,// Psignb_mm_mmm64
				0x200C0008,// Psignb_xmm_xmmm128
				0x224C0008,// VEX_Vpsignb_xmm_xmm_xmmm128
				0x22CC0008,// VEX_Vpsignb_ymm_ymm_ymmm256
				0x20040009,// Psignw_mm_mmm64
				0x200C0009,// Psignw_xmm_xmmm128
				0x224C0009,// VEX_Vpsignw_xmm_xmm_xmmm128
				0x22CC0009,// VEX_Vpsignw_ymm_ymm_ymmm256
				0x2004000A,// Psignd_mm_mmm64
				0x200C000A,// Psignd_xmm_xmmm128
				0x224C000A,// VEX_Vpsignd_xmm_xmm_xmmm128
				0x22CC000A,// VEX_Vpsignd_ymm_ymm_ymmm256
				0x2004000B,// Pmulhrsw_mm_mmm64
				0x200C000B,// Pmulhrsw_xmm_xmmm128
				0x224C000B,// VEX_Vpmulhrsw_xmm_xmm_xmmm128
				0x22CC000B,// VEX_Vpmulhrsw_ymm_ymm_ymmm256
				0x224C000B,// EVEX_Vpmulhrsw_xmm_k1z_xmm_xmmm128
				0x22CC000B,// EVEX_Vpmulhrsw_ymm_k1z_ymm_ymmm256
				0x234C000B,// EVEX_Vpmulhrsw_zmm_k1z_zmm_zmmm512
				0x220C000C,// VEX_Vpermilps_xmm_xmm_xmmm128
				0x228C000C,// VEX_Vpermilps_ymm_ymm_ymmm256
				0x220C000C,// EVEX_Vpermilps_xmm_k1z_xmm_xmmm128b32
				0x228C000C,// EVEX_Vpermilps_ymm_k1z_ymm_ymmm256b32
				0x230C000C,// EVEX_Vpermilps_zmm_k1z_zmm_zmmm512b32
				0x220C000D,// VEX_Vpermilpd_xmm_xmm_xmmm128
				0x228C000D,// VEX_Vpermilpd_ymm_ymm_ymmm256
				0x222C000D,// EVEX_Vpermilpd_xmm_k1z_xmm_xmmm128b64
				0x22AC000D,// EVEX_Vpermilpd_ymm_k1z_ymm_ymmm256b64
				0x232C000D,// EVEX_Vpermilpd_zmm_k1z_zmm_zmmm512b64
				0x220C000E,// VEX_Vtestps_xmm_xmmm128
				0x228C000E,// VEX_Vtestps_ymm_ymmm256
				0x220C000F,// VEX_Vtestpd_xmm_xmmm128
				0x228C000F,// VEX_Vtestpd_ymm_ymmm256
				0x200C0010,// Pblendvb_xmm_xmmm128
				0x222C0010,// EVEX_Vpsrlvw_xmm_k1z_xmm_xmmm128
				0x22AC0010,// EVEX_Vpsrlvw_ymm_k1z_ymm_ymmm256
				0x232C0010,// EVEX_Vpsrlvw_zmm_k1z_zmm_zmmm512
				0x22140010,// EVEX_Vpmovuswb_xmmm64_k1z_xmm
				0x22940010,// EVEX_Vpmovuswb_xmmm128_k1z_ymm
				0x23140010,// EVEX_Vpmovuswb_ymmm256_k1z_zmm
				0x222C0011,// EVEX_Vpsravw_xmm_k1z_xmm_xmmm128
				0x22AC0011,// EVEX_Vpsravw_ymm_k1z_ymm_ymmm256
				0x232C0011,// EVEX_Vpsravw_zmm_k1z_zmm_zmmm512
				0x22140011,// EVEX_Vpmovusdb_xmmm32_k1z_xmm
				0x22940011,// EVEX_Vpmovusdb_xmmm64_k1z_ymm
				0x23140011,// EVEX_Vpmovusdb_xmmm128_k1z_zmm
				0x222C0012,// EVEX_Vpsllvw_xmm_k1z_xmm_xmmm128
				0x22AC0012,// EVEX_Vpsllvw_ymm_k1z_ymm_ymmm256
				0x232C0012,// EVEX_Vpsllvw_zmm_k1z_zmm_zmmm512
				0x22140012,// EVEX_Vpmovusqb_xmmm16_k1z_xmm
				0x22940012,// EVEX_Vpmovusqb_xmmm32_k1z_ymm
				0x23140012,// EVEX_Vpmovusqb_xmmm64_k1z_zmm
				0x220C0013,// VEX_Vcvtph2ps_xmm_xmmm64
				0x228C0013,// VEX_Vcvtph2ps_ymm_xmmm128
				0x220C0013,// EVEX_Vcvtph2ps_xmm_k1z_xmmm64
				0x228C0013,// EVEX_Vcvtph2ps_ymm_k1z_xmmm128
				0x230C0013,// EVEX_Vcvtph2ps_zmm_k1z_ymmm256_sae
				0x22140013,// EVEX_Vpmovusdw_xmmm64_k1z_xmm
				0x22940013,// EVEX_Vpmovusdw_xmmm128_k1z_ymm
				0x23140013,// EVEX_Vpmovusdw_ymmm256_k1z_zmm
				0x200C0014,// Blendvps_xmm_xmmm128
				0x220C0014,// EVEX_Vprorvd_xmm_k1z_xmm_xmmm128b32
				0x228C0014,// EVEX_Vprorvd_ymm_k1z_ymm_ymmm256b32
				0x230C0014,// EVEX_Vprorvd_zmm_k1z_zmm_zmmm512b32
				0x222C0014,// EVEX_Vprorvq_xmm_k1z_xmm_xmmm128b64
				0x22AC0014,// EVEX_Vprorvq_ymm_k1z_ymm_ymmm256b64
				0x232C0014,// EVEX_Vprorvq_zmm_k1z_zmm_zmmm512b64
				0x22140014,// EVEX_Vpmovusqw_xmmm32_k1z_xmm
				0x22940014,// EVEX_Vpmovusqw_xmmm64_k1z_ymm
				0x23140014,// EVEX_Vpmovusqw_xmmm128_k1z_zmm
				0x200C0015,// Blendvpd_xmm_xmmm128
				0x220C0015,// EVEX_Vprolvd_xmm_k1z_xmm_xmmm128b32
				0x228C0015,// EVEX_Vprolvd_ymm_k1z_ymm_ymmm256b32
				0x230C0015,// EVEX_Vprolvd_zmm_k1z_zmm_zmmm512b32
				0x222C0015,// EVEX_Vprolvq_xmm_k1z_xmm_xmmm128b64
				0x22AC0015,// EVEX_Vprolvq_ymm_k1z_ymm_ymmm256b64
				0x232C0015,// EVEX_Vprolvq_zmm_k1z_zmm_zmmm512b64
				0x22140015,// EVEX_Vpmovusqd_xmmm64_k1z_xmm
				0x22940015,// EVEX_Vpmovusqd_xmmm128_k1z_ymm
				0x23140015,// EVEX_Vpmovusqd_ymmm256_k1z_zmm
				0x228C0016,// VEX_Vpermps_ymm_ymm_ymmm256
				0x228C0016,// EVEX_Vpermps_ymm_k1z_ymm_ymmm256b32
				0x230C0016,// EVEX_Vpermps_zmm_k1z_zmm_zmmm512b32
				0x22AC0016,// EVEX_Vpermpd_ymm_k1z_ymm_ymmm256b64
				0x232C0016,// EVEX_Vpermpd_zmm_k1z_zmm_zmmm512b64
				0x200C0017,// Ptest_xmm_xmmm128
				0x224C0017,// VEX_Vptest_xmm_xmmm128
				0x22CC0017,// VEX_Vptest_ymm_ymmm256
				0x220C0018,// VEX_Vbroadcastss_xmm_m32
				0x228C0018,// VEX_Vbroadcastss_ymm_m32
				0x220C0018,// EVEX_Vbroadcastss_xmm_k1z_xmmm32
				0x228C0018,// EVEX_Vbroadcastss_ymm_k1z_xmmm32
				0x230C0018,// EVEX_Vbroadcastss_zmm_k1z_xmmm32
				0x228C0019,// VEX_Vbroadcastsd_ymm_m64
				0x228C0019,// EVEX_Vbroadcastf32x2_ymm_k1z_xmmm64
				0x230C0019,// EVEX_Vbroadcastf32x2_zmm_k1z_xmmm64
				0x22AC0019,// EVEX_Vbroadcastsd_ymm_k1z_xmmm64
				0x232C0019,// EVEX_Vbroadcastsd_zmm_k1z_xmmm64
				0x228C001A,// VEX_Vbroadcastf128_ymm_m128
				0x228C001A,// EVEX_Vbroadcastf32x4_ymm_k1z_m128
				0x230C001A,// EVEX_Vbroadcastf32x4_zmm_k1z_m128
				0x22AC001A,// EVEX_Vbroadcastf64x2_ymm_k1z_m128
				0x232C001A,// EVEX_Vbroadcastf64x2_zmm_k1z_m128
				0x230C001B,// EVEX_Vbroadcastf32x8_zmm_k1z_m256
				0x232C001B,// EVEX_Vbroadcastf64x4_zmm_k1z_m256
				0x2004001C,// Pabsb_mm_mmm64
				0x200C001C,// Pabsb_xmm_xmmm128
				0x224C001C,// VEX_Vpabsb_xmm_xmmm128
				0x22CC001C,// VEX_Vpabsb_ymm_ymmm256
				0x224C001C,// EVEX_Vpabsb_xmm_k1z_xmmm128
				0x22CC001C,// EVEX_Vpabsb_ymm_k1z_ymmm256
				0x234C001C,// EVEX_Vpabsb_zmm_k1z_zmmm512
				0x2004001D,// Pabsw_mm_mmm64
				0x200C001D,// Pabsw_xmm_xmmm128
				0x224C001D,// VEX_Vpabsw_xmm_xmmm128
				0x22CC001D,// VEX_Vpabsw_ymm_ymmm256
				0x224C001D,// EVEX_Vpabsw_xmm_k1z_xmmm128
				0x22CC001D,// EVEX_Vpabsw_ymm_k1z_ymmm256
				0x234C001D,// EVEX_Vpabsw_zmm_k1z_zmmm512
				0x2004001E,// Pabsd_mm_mmm64
				0x200C001E,// Pabsd_xmm_xmmm128
				0x224C001E,// VEX_Vpabsd_xmm_xmmm128
				0x22CC001E,// VEX_Vpabsd_ymm_ymmm256
				0x220C001E,// EVEX_Vpabsd_xmm_k1z_xmmm128b32
				0x228C001E,// EVEX_Vpabsd_ymm_k1z_ymmm256b32
				0x230C001E,// EVEX_Vpabsd_zmm_k1z_zmmm512b32
				0x222C001F,// EVEX_Vpabsq_xmm_k1z_xmmm128b64
				0x22AC001F,// EVEX_Vpabsq_ymm_k1z_ymmm256b64
				0x232C001F,// EVEX_Vpabsq_zmm_k1z_zmmm512b64
				0x200C0020,// Pmovsxbw_xmm_xmmm64
				0x224C0020,// VEX_Vpmovsxbw_xmm_xmmm64
				0x22CC0020,// VEX_Vpmovsxbw_ymm_xmmm128
				0x224C0020,// EVEX_Vpmovsxbw_xmm_k1z_xmmm64
				0x22CC0020,// EVEX_Vpmovsxbw_ymm_k1z_xmmm128
				0x234C0020,// EVEX_Vpmovsxbw_zmm_k1z_ymmm256
				0x22140020,// EVEX_Vpmovswb_xmmm64_k1z_xmm
				0x22940020,// EVEX_Vpmovswb_xmmm128_k1z_ymm
				0x23140020,// EVEX_Vpmovswb_ymmm256_k1z_zmm
				0x200C0021,// Pmovsxbd_xmm_xmmm32
				0x224C0021,// VEX_Vpmovsxbd_xmm_xmmm32
				0x22CC0021,// VEX_Vpmovsxbd_ymm_xmmm64
				0x224C0021,// EVEX_Vpmovsxbd_xmm_k1z_xmmm32
				0x22CC0021,// EVEX_Vpmovsxbd_ymm_k1z_xmmm64
				0x234C0021,// EVEX_Vpmovsxbd_zmm_k1z_xmmm128
				0x22140021,// EVEX_Vpmovsdb_xmmm32_k1z_xmm
				0x22940021,// EVEX_Vpmovsdb_xmmm64_k1z_ymm
				0x23140021,// EVEX_Vpmovsdb_xmmm128_k1z_zmm
				0x200C0022,// Pmovsxbq_xmm_xmmm16
				0x224C0022,// VEX_Vpmovsxbq_xmm_xmmm16
				0x22CC0022,// VEX_Vpmovsxbq_ymm_xmmm32
				0x224C0022,// EVEX_Vpmovsxbq_xmm_k1z_xmmm16
				0x22CC0022,// EVEX_Vpmovsxbq_ymm_k1z_xmmm32
				0x234C0022,// EVEX_Vpmovsxbq_zmm_k1z_xmmm64
				0x22140022,// EVEX_Vpmovsqb_xmmm16_k1z_xmm
				0x22940022,// EVEX_Vpmovsqb_xmmm32_k1z_ymm
				0x23140022,// EVEX_Vpmovsqb_xmmm64_k1z_zmm
				0x200C0023,// Pmovsxwd_xmm_xmmm64
				0x224C0023,// VEX_Vpmovsxwd_xmm_xmmm64
				0x22CC0023,// VEX_Vpmovsxwd_ymm_xmmm128
				0x224C0023,// EVEX_Vpmovsxwd_xmm_k1z_xmmm64
				0x22CC0023,// EVEX_Vpmovsxwd_ymm_k1z_xmmm128
				0x234C0023,// EVEX_Vpmovsxwd_zmm_k1z_ymmm256
				0x22140023,// EVEX_Vpmovsdw_xmmm64_k1z_xmm
				0x22940023,// EVEX_Vpmovsdw_xmmm128_k1z_ymm
				0x23140023,// EVEX_Vpmovsdw_ymmm256_k1z_zmm
				0x200C0024,// Pmovsxwq_xmm_xmmm32
				0x224C0024,// VEX_Vpmovsxwq_xmm_xmmm32
				0x22CC0024,// VEX_Vpmovsxwq_ymm_xmmm64
				0x224C0024,// EVEX_Vpmovsxwq_xmm_k1z_xmmm32
				0x22CC0024,// EVEX_Vpmovsxwq_ymm_k1z_xmmm64
				0x234C0024,// EVEX_Vpmovsxwq_zmm_k1z_xmmm128
				0x22140024,// EVEX_Vpmovsqw_xmmm32_k1z_xmm
				0x22940024,// EVEX_Vpmovsqw_xmmm64_k1z_ymm
				0x23140024,// EVEX_Vpmovsqw_xmmm128_k1z_zmm
				0x200C0025,// Pmovsxdq_xmm_xmmm64
				0x224C0025,// VEX_Vpmovsxdq_xmm_xmmm64
				0x22CC0025,// VEX_Vpmovsxdq_ymm_xmmm128
				0x220C0025,// EVEX_Vpmovsxdq_xmm_k1z_xmmm64
				0x228C0025,// EVEX_Vpmovsxdq_ymm_k1z_xmmm128
				0x230C0025,// EVEX_Vpmovsxdq_zmm_k1z_ymmm256
				0x22140025,// EVEX_Vpmovsqd_xmmm64_k1z_xmm
				0x22940025,// EVEX_Vpmovsqd_xmmm128_k1z_ymm
				0x23140025,// EVEX_Vpmovsqd_ymmm256_k1z_zmm
				0x220C0026,// EVEX_Vptestmb_kr_k1_xmm_xmmm128
				0x228C0026,// EVEX_Vptestmb_kr_k1_ymm_ymmm256
				0x230C0026,// EVEX_Vptestmb_kr_k1_zmm_zmmm512
				0x222C0026,// EVEX_Vptestmw_kr_k1_xmm_xmmm128
				0x22AC0026,// EVEX_Vptestmw_kr_k1_ymm_ymmm256
				0x232C0026,// EVEX_Vptestmw_kr_k1_zmm_zmmm512
				0x22140026,// EVEX_Vptestnmb_kr_k1_xmm_xmmm128
				0x22940026,// EVEX_Vptestnmb_kr_k1_ymm_ymmm256
				0x23140026,// EVEX_Vptestnmb_kr_k1_zmm_zmmm512
				0x22340026,// EVEX_Vptestnmw_kr_k1_xmm_xmmm128
				0x22B40026,// EVEX_Vptestnmw_kr_k1_ymm_ymmm256
				0x23340026,// EVEX_Vptestnmw_kr_k1_zmm_zmmm512
				0x220C0027,// EVEX_Vptestmd_kr_k1_xmm_xmmm128b32
				0x228C0027,// EVEX_Vptestmd_kr_k1_ymm_ymmm256b32
				0x230C0027,// EVEX_Vptestmd_kr_k1_zmm_zmmm512b32
				0x222C0027,// EVEX_Vptestmq_kr_k1_xmm_xmmm128b64
				0x22AC0027,// EVEX_Vptestmq_kr_k1_ymm_ymmm256b64
				0x232C0027,// EVEX_Vptestmq_kr_k1_zmm_zmmm512b64
				0x22140027,// EVEX_Vptestnmd_kr_k1_xmm_xmmm128b32
				0x22940027,// EVEX_Vptestnmd_kr_k1_ymm_ymmm256b32
				0x23140027,// EVEX_Vptestnmd_kr_k1_zmm_zmmm512b32
				0x22340027,// EVEX_Vptestnmq_kr_k1_xmm_xmmm128b64
				0x22B40027,// EVEX_Vptestnmq_kr_k1_ymm_ymmm256b64
				0x23340027,// EVEX_Vptestnmq_kr_k1_zmm_zmmm512b64
				0x200C0028,// Pmuldq_xmm_xmmm128
				0x224C0028,// VEX_Vpmuldq_xmm_xmm_xmmm128
				0x22CC0028,// VEX_Vpmuldq_ymm_ymm_ymmm256
				0x222C0028,// EVEX_Vpmuldq_xmm_k1z_xmm_xmmm128b64
				0x22AC0028,// EVEX_Vpmuldq_ymm_k1z_ymm_ymmm256b64
				0x232C0028,// EVEX_Vpmuldq_zmm_k1z_zmm_zmmm512b64
				0x22140028,// EVEX_Vpmovm2b_xmm_kr
				0x22940028,// EVEX_Vpmovm2b_ymm_kr
				0x23140028,// EVEX_Vpmovm2b_zmm_kr
				0x22340028,// EVEX_Vpmovm2w_xmm_kr
				0x22B40028,// EVEX_Vpmovm2w_ymm_kr
				0x23340028,// EVEX_Vpmovm2w_zmm_kr
				0x200C0029,// Pcmpeqq_xmm_xmmm128
				0x224C0029,// VEX_Vpcmpeqq_xmm_xmm_xmmm128
				0x22CC0029,// VEX_Vpcmpeqq_ymm_ymm_ymmm256
				0x222C0029,// EVEX_Vpcmpeqq_kr_k1_xmm_xmmm128b64
				0x22AC0029,// EVEX_Vpcmpeqq_kr_k1_ymm_ymmm256b64
				0x232C0029,// EVEX_Vpcmpeqq_kr_k1_zmm_zmmm512b64
				0x22140029,// EVEX_Vpmovb2m_kr_xmm
				0x22940029,// EVEX_Vpmovb2m_kr_ymm
				0x23140029,// EVEX_Vpmovb2m_kr_zmm
				0x22340029,// EVEX_Vpmovw2m_kr_xmm
				0x22B40029,// EVEX_Vpmovw2m_kr_ymm
				0x23340029,// EVEX_Vpmovw2m_kr_zmm
				0x200C002A,// Movntdqa_xmm_m128
				0x224C002A,// VEX_Vmovntdqa_xmm_m128
				0x22CC002A,// VEX_Vmovntdqa_ymm_m256
				0x220C002A,// EVEX_Vmovntdqa_xmm_m128
				0x228C002A,// EVEX_Vmovntdqa_ymm_m256
				0x230C002A,// EVEX_Vmovntdqa_zmm_m512
				0x2234002A,// EVEX_Vpbroadcastmb2q_xmm_kr
				0x22B4002A,// EVEX_Vpbroadcastmb2q_ymm_kr
				0x2334002A,// EVEX_Vpbroadcastmb2q_zmm_kr
				0x200C002B,// Packusdw_xmm_xmmm128
				0x224C002B,// VEX_Vpackusdw_xmm_xmm_xmmm128
				0x22CC002B,// VEX_Vpackusdw_ymm_ymm_ymmm256
				0x220C002B,// EVEX_Vpackusdw_xmm_k1z_xmm_xmmm128b32
				0x228C002B,// EVEX_Vpackusdw_ymm_k1z_ymm_ymmm256b32
				0x230C002B,// EVEX_Vpackusdw_zmm_k1z_zmm_zmmm512b32
				0x220C002C,// VEX_Vmaskmovps_xmm_xmm_m128
				0x228C002C,// VEX_Vmaskmovps_ymm_ymm_m256
				0x220C002C,// EVEX_Vscalefps_xmm_k1z_xmm_xmmm128b32
				0x228C002C,// EVEX_Vscalefps_ymm_k1z_ymm_ymmm256b32
				0x230C002C,// EVEX_Vscalefps_zmm_k1z_zmm_zmmm512b32_er
				0x222C002C,// EVEX_Vscalefpd_xmm_k1z_xmm_xmmm128b64
				0x22AC002C,// EVEX_Vscalefpd_ymm_k1z_ymm_ymmm256b64
				0x232C002C,// EVEX_Vscalefpd_zmm_k1z_zmm_zmmm512b64_er
				0x220C002D,// VEX_Vmaskmovpd_xmm_xmm_m128
				0x228C002D,// VEX_Vmaskmovpd_ymm_ymm_m256
				0x210C002D,// EVEX_Vscalefss_xmm_k1z_xmm_xmmm32_er
				0x212C002D,// EVEX_Vscalefsd_xmm_k1z_xmm_xmmm64_er
				0x220C002E,// VEX_Vmaskmovps_m128_xmm_xmm
				0x228C002E,// VEX_Vmaskmovps_m256_ymm_ymm
				0x220C002F,// VEX_Vmaskmovpd_m128_xmm_xmm
				0x228C002F,// VEX_Vmaskmovpd_m256_ymm_ymm
				0x200C0030,// Pmovzxbw_xmm_xmmm64
				0x224C0030,// VEX_Vpmovzxbw_xmm_xmmm64
				0x22CC0030,// VEX_Vpmovzxbw_ymm_xmmm128
				0x224C0030,// EVEX_Vpmovzxbw_xmm_k1z_xmmm64
				0x22CC0030,// EVEX_Vpmovzxbw_ymm_k1z_xmmm128
				0x234C0030,// EVEX_Vpmovzxbw_zmm_k1z_ymmm256
				0x22140030,// EVEX_Vpmovwb_xmmm64_k1z_xmm
				0x22940030,// EVEX_Vpmovwb_xmmm128_k1z_ymm
				0x23140030,// EVEX_Vpmovwb_ymmm256_k1z_zmm
				0x200C0031,// Pmovzxbd_xmm_xmmm32
				0x224C0031,// VEX_Vpmovzxbd_xmm_xmmm32
				0x22CC0031,// VEX_Vpmovzxbd_ymm_xmmm64
				0x224C0031,// EVEX_Vpmovzxbd_xmm_k1z_xmmm32
				0x22CC0031,// EVEX_Vpmovzxbd_ymm_k1z_xmmm64
				0x234C0031,// EVEX_Vpmovzxbd_zmm_k1z_xmmm128
				0x22140031,// EVEX_Vpmovdb_xmmm32_k1z_xmm
				0x22940031,// EVEX_Vpmovdb_xmmm64_k1z_ymm
				0x23140031,// EVEX_Vpmovdb_xmmm128_k1z_zmm
				0x200C0032,// Pmovzxbq_xmm_xmmm16
				0x224C0032,// VEX_Vpmovzxbq_xmm_xmmm16
				0x22CC0032,// VEX_Vpmovzxbq_ymm_xmmm32
				0x224C0032,// EVEX_Vpmovzxbq_xmm_k1z_xmmm16
				0x22CC0032,// EVEX_Vpmovzxbq_ymm_k1z_xmmm32
				0x234C0032,// EVEX_Vpmovzxbq_zmm_k1z_xmmm64
				0x22140032,// EVEX_Vpmovqb_xmmm16_k1z_xmm
				0x22940032,// EVEX_Vpmovqb_xmmm32_k1z_ymm
				0x23140032,// EVEX_Vpmovqb_xmmm64_k1z_zmm
				0x200C0033,// Pmovzxwd_xmm_xmmm64
				0x224C0033,// VEX_Vpmovzxwd_xmm_xmmm64
				0x22CC0033,// VEX_Vpmovzxwd_ymm_xmmm128
				0x224C0033,// EVEX_Vpmovzxwd_xmm_k1z_xmmm64
				0x22CC0033,// EVEX_Vpmovzxwd_ymm_k1z_xmmm128
				0x234C0033,// EVEX_Vpmovzxwd_zmm_k1z_ymmm256
				0x22140033,// EVEX_Vpmovdw_xmmm64_k1z_xmm
				0x22940033,// EVEX_Vpmovdw_xmmm128_k1z_ymm
				0x23140033,// EVEX_Vpmovdw_ymmm256_k1z_zmm
				0x200C0034,// Pmovzxwq_xmm_xmmm32
				0x224C0034,// VEX_Vpmovzxwq_xmm_xmmm32
				0x22CC0034,// VEX_Vpmovzxwq_ymm_xmmm64
				0x224C0034,// EVEX_Vpmovzxwq_xmm_k1z_xmmm32
				0x22CC0034,// EVEX_Vpmovzxwq_ymm_k1z_xmmm64
				0x234C0034,// EVEX_Vpmovzxwq_zmm_k1z_xmmm128
				0x22140034,// EVEX_Vpmovqw_xmmm32_k1z_xmm
				0x22940034,// EVEX_Vpmovqw_xmmm64_k1z_ymm
				0x23140034,// EVEX_Vpmovqw_xmmm128_k1z_zmm
				0x200C0035,// Pmovzxdq_xmm_xmmm64
				0x224C0035,// VEX_Vpmovzxdq_xmm_xmmm64
				0x22CC0035,// VEX_Vpmovzxdq_ymm_xmmm128
				0x220C0035,// EVEX_Vpmovzxdq_xmm_k1z_xmmm64
				0x228C0035,// EVEX_Vpmovzxdq_ymm_k1z_xmmm128
				0x230C0035,// EVEX_Vpmovzxdq_zmm_k1z_ymmm256
				0x22140035,// EVEX_Vpmovqd_xmmm64_k1z_xmm
				0x22940035,// EVEX_Vpmovqd_xmmm128_k1z_ymm
				0x23140035,// EVEX_Vpmovqd_ymmm256_k1z_zmm
				0x228C0036,// VEX_Vpermd_ymm_ymm_ymmm256
				0x228C0036,// EVEX_Vpermd_ymm_k1z_ymm_ymmm256b32
				0x230C0036,// EVEX_Vpermd_zmm_k1z_zmm_zmmm512b32
				0x22AC0036,// EVEX_Vpermq_ymm_k1z_ymm_ymmm256b64
				0x232C0036,// EVEX_Vpermq_zmm_k1z_zmm_zmmm512b64
				0x200C0037,// Pcmpgtq_xmm_xmmm128
				0x224C0037,// VEX_Vpcmpgtq_xmm_xmm_xmmm128
				0x22CC0037,// VEX_Vpcmpgtq_ymm_ymm_ymmm256
				0x222C0037,// EVEX_Vpcmpgtq_kr_k1_xmm_xmmm128b64
				0x22AC0037,// EVEX_Vpcmpgtq_kr_k1_ymm_ymmm256b64
				0x232C0037,// EVEX_Vpcmpgtq_kr_k1_zmm_zmmm512b64
				0x200C0038,// Pminsb_xmm_xmmm128
				0x224C0038,// VEX_Vpminsb_xmm_xmm_xmmm128
				0x22CC0038,// VEX_Vpminsb_ymm_ymm_ymmm256
				0x224C0038,// EVEX_Vpminsb_xmm_k1z_xmm_xmmm128
				0x22CC0038,// EVEX_Vpminsb_ymm_k1z_ymm_ymmm256
				0x234C0038,// EVEX_Vpminsb_zmm_k1z_zmm_zmmm512
				0x22140038,// EVEX_Vpmovm2d_xmm_kr
				0x22940038,// EVEX_Vpmovm2d_ymm_kr
				0x23140038,// EVEX_Vpmovm2d_zmm_kr
				0x22340038,// EVEX_Vpmovm2q_xmm_kr
				0x22B40038,// EVEX_Vpmovm2q_ymm_kr
				0x23340038,// EVEX_Vpmovm2q_zmm_kr
				0x200C0039,// Pminsd_xmm_xmmm128
				0x224C0039,// VEX_Vpminsd_xmm_xmm_xmmm128
				0x22CC0039,// VEX_Vpminsd_ymm_ymm_ymmm256
				0x220C0039,// EVEX_Vpminsd_xmm_k1z_xmm_xmmm128b32
				0x228C0039,// EVEX_Vpminsd_ymm_k1z_ymm_ymmm256b32
				0x230C0039,// EVEX_Vpminsd_zmm_k1z_zmm_zmmm512b32
				0x222C0039,// EVEX_Vpminsq_xmm_k1z_xmm_xmmm128b64
				0x22AC0039,// EVEX_Vpminsq_ymm_k1z_ymm_ymmm256b64
				0x232C0039,// EVEX_Vpminsq_zmm_k1z_zmm_zmmm512b64
				0x22140039,// EVEX_Vpmovd2m_kr_xmm
				0x22940039,// EVEX_Vpmovd2m_kr_ymm
				0x23140039,// EVEX_Vpmovd2m_kr_zmm
				0x22340039,// EVEX_Vpmovq2m_kr_xmm
				0x22B40039,// EVEX_Vpmovq2m_kr_ymm
				0x23340039,// EVEX_Vpmovq2m_kr_zmm
				0x200C003A,// Pminuw_xmm_xmmm128
				0x224C003A,// VEX_Vpminuw_xmm_xmm_xmmm128
				0x22CC003A,// VEX_Vpminuw_ymm_ymm_ymmm256
				0x224C003A,// EVEX_Vpminuw_xmm_k1z_xmm_xmmm128
				0x22CC003A,// EVEX_Vpminuw_ymm_k1z_ymm_ymmm256
				0x234C003A,// EVEX_Vpminuw_zmm_k1z_zmm_zmmm512
				0x2214003A,// EVEX_Vpbroadcastmw2d_xmm_kr
				0x2294003A,// EVEX_Vpbroadcastmw2d_ymm_kr
				0x2314003A,// EVEX_Vpbroadcastmw2d_zmm_kr
				0x200C003B,// Pminud_xmm_xmmm128
				0x224C003B,// VEX_Vpminud_xmm_xmm_xmmm128
				0x22CC003B,// VEX_Vpminud_ymm_ymm_ymmm256
				0x220C003B,// EVEX_Vpminud_xmm_k1z_xmm_xmmm128b32
				0x228C003B,// EVEX_Vpminud_ymm_k1z_ymm_ymmm256b32
				0x230C003B,// EVEX_Vpminud_zmm_k1z_zmm_zmmm512b32
				0x222C003B,// EVEX_Vpminuq_xmm_k1z_xmm_xmmm128b64
				0x22AC003B,// EVEX_Vpminuq_ymm_k1z_ymm_ymmm256b64
				0x232C003B,// EVEX_Vpminuq_zmm_k1z_zmm_zmmm512b64
				0x200C003C,// Pmaxsb_xmm_xmmm128
				0x224C003C,// VEX_Vpmaxsb_xmm_xmm_xmmm128
				0x22CC003C,// VEX_Vpmaxsb_ymm_ymm_ymmm256
				0x224C003C,// EVEX_Vpmaxsb_xmm_k1z_xmm_xmmm128
				0x22CC003C,// EVEX_Vpmaxsb_ymm_k1z_ymm_ymmm256
				0x234C003C,// EVEX_Vpmaxsb_zmm_k1z_zmm_zmmm512
				0x200C003D,// Pmaxsd_xmm_xmmm128
				0x224C003D,// VEX_Vpmaxsd_xmm_xmm_xmmm128
				0x22CC003D,// VEX_Vpmaxsd_ymm_ymm_ymmm256
				0x220C003D,// EVEX_Vpmaxsd_xmm_k1z_xmm_xmmm128b32
				0x228C003D,// EVEX_Vpmaxsd_ymm_k1z_ymm_ymmm256b32
				0x230C003D,// EVEX_Vpmaxsd_zmm_k1z_zmm_zmmm512b32
				0x222C003D,// EVEX_Vpmaxsq_xmm_k1z_xmm_xmmm128b64
				0x22AC003D,// EVEX_Vpmaxsq_ymm_k1z_ymm_ymmm256b64
				0x232C003D,// EVEX_Vpmaxsq_zmm_k1z_zmm_zmmm512b64
				0x200C003E,// Pmaxuw_xmm_xmmm128
				0x224C003E,// VEX_Vpmaxuw_xmm_xmm_xmmm128
				0x22CC003E,// VEX_Vpmaxuw_ymm_ymm_ymmm256
				0x224C003E,// EVEX_Vpmaxuw_xmm_k1z_xmm_xmmm128
				0x22CC003E,// EVEX_Vpmaxuw_ymm_k1z_ymm_ymmm256
				0x234C003E,// EVEX_Vpmaxuw_zmm_k1z_zmm_zmmm512
				0x200C003F,// Pmaxud_xmm_xmmm128
				0x224C003F,// VEX_Vpmaxud_xmm_xmm_xmmm128
				0x22CC003F,// VEX_Vpmaxud_ymm_ymm_ymmm256
				0x220C003F,// EVEX_Vpmaxud_xmm_k1z_xmm_xmmm128b32
				0x228C003F,// EVEX_Vpmaxud_ymm_k1z_ymm_ymmm256b32
				0x230C003F,// EVEX_Vpmaxud_zmm_k1z_zmm_zmmm512b32
				0x222C003F,// EVEX_Vpmaxuq_xmm_k1z_xmm_xmmm128b64
				0x22AC003F,// EVEX_Vpmaxuq_ymm_k1z_ymm_ymmm256b64
				0x232C003F,// EVEX_Vpmaxuq_zmm_k1z_zmm_zmmm512b64
				0x200C0040,// Pmulld_xmm_xmmm128
				0x224C0040,// VEX_Vpmulld_xmm_xmm_xmmm128
				0x22CC0040,// VEX_Vpmulld_ymm_ymm_ymmm256
				0x220C0040,// EVEX_Vpmulld_xmm_k1z_xmm_xmmm128b32
				0x228C0040,// EVEX_Vpmulld_ymm_k1z_ymm_ymmm256b32
				0x230C0040,// EVEX_Vpmulld_zmm_k1z_zmm_zmmm512b32
				0x222C0040,// EVEX_Vpmullq_xmm_k1z_xmm_xmmm128b64
				0x22AC0040,// EVEX_Vpmullq_ymm_k1z_ymm_ymmm256b64
				0x232C0040,// EVEX_Vpmullq_zmm_k1z_zmm_zmmm512b64
				0x200C0041,// Phminposuw_xmm_xmmm128
				0x224C0041,// VEX_Vphminposuw_xmm_xmmm128
				0x220C0042,// EVEX_Vgetexpps_xmm_k1z_xmmm128b32
				0x228C0042,// EVEX_Vgetexpps_ymm_k1z_ymmm256b32
				0x230C0042,// EVEX_Vgetexpps_zmm_k1z_zmmm512b32_sae
				0x222C0042,// EVEX_Vgetexppd_xmm_k1z_xmmm128b64
				0x22AC0042,// EVEX_Vgetexppd_ymm_k1z_ymmm256b64
				0x232C0042,// EVEX_Vgetexppd_zmm_k1z_zmmm512b64_sae
				0x210C0043,// EVEX_Vgetexpss_xmm_k1z_xmm_xmmm32_sae
				0x212C0043,// EVEX_Vgetexpsd_xmm_k1z_xmm_xmmm64_sae
				0x220C0044,// EVEX_Vplzcntd_xmm_k1z_xmmm128b32
				0x228C0044,// EVEX_Vplzcntd_ymm_k1z_ymmm256b32
				0x230C0044,// EVEX_Vplzcntd_zmm_k1z_zmmm512b32
				0x222C0044,// EVEX_Vplzcntq_xmm_k1z_xmmm128b64
				0x22AC0044,// EVEX_Vplzcntq_ymm_k1z_ymmm256b64
				0x232C0044,// EVEX_Vplzcntq_zmm_k1z_zmmm512b64
				0x220C0045,// VEX_Vpsrlvd_xmm_xmm_xmmm128
				0x228C0045,// VEX_Vpsrlvd_ymm_ymm_ymmm256
				0x222C0045,// VEX_Vpsrlvq_xmm_xmm_xmmm128
				0x22AC0045,// VEX_Vpsrlvq_ymm_ymm_ymmm256
				0x220C0045,// EVEX_Vpsrlvd_xmm_k1z_xmm_xmmm128b32
				0x228C0045,// EVEX_Vpsrlvd_ymm_k1z_ymm_ymmm256b32
				0x230C0045,// EVEX_Vpsrlvd_zmm_k1z_zmm_zmmm512b32
				0x222C0045,// EVEX_Vpsrlvq_xmm_k1z_xmm_xmmm128b64
				0x22AC0045,// EVEX_Vpsrlvq_ymm_k1z_ymm_ymmm256b64
				0x232C0045,// EVEX_Vpsrlvq_zmm_k1z_zmm_zmmm512b64
				0x220C0046,// VEX_Vpsravd_xmm_xmm_xmmm128
				0x228C0046,// VEX_Vpsravd_ymm_ymm_ymmm256
				0x220C0046,// EVEX_Vpsravd_xmm_k1z_xmm_xmmm128b32
				0x228C0046,// EVEX_Vpsravd_ymm_k1z_ymm_ymmm256b32
				0x230C0046,// EVEX_Vpsravd_zmm_k1z_zmm_zmmm512b32
				0x222C0046,// EVEX_Vpsravq_xmm_k1z_xmm_xmmm128b64
				0x22AC0046,// EVEX_Vpsravq_ymm_k1z_ymm_ymmm256b64
				0x232C0046,// EVEX_Vpsravq_zmm_k1z_zmm_zmmm512b64
				0x220C0047,// VEX_Vpsllvd_xmm_xmm_xmmm128
				0x228C0047,// VEX_Vpsllvd_ymm_ymm_ymmm256
				0x222C0047,// VEX_Vpsllvq_xmm_xmm_xmmm128
				0x22AC0047,// VEX_Vpsllvq_ymm_ymm_ymmm256
				0x220C0047,// EVEX_Vpsllvd_xmm_k1z_xmm_xmmm128b32
				0x228C0047,// EVEX_Vpsllvd_ymm_k1z_ymm_ymmm256b32
				0x230C0047,// EVEX_Vpsllvd_zmm_k1z_zmm_zmmm512b32
				0x222C0047,// EVEX_Vpsllvq_xmm_k1z_xmm_xmmm128b64
				0x22AC0047,// EVEX_Vpsllvq_ymm_k1z_ymm_ymmm256b64
				0x232C0047,// EVEX_Vpsllvq_zmm_k1z_zmm_zmmm512b64
				0x220C004C,// EVEX_Vrcp14ps_xmm_k1z_xmmm128b32
				0x228C004C,// EVEX_Vrcp14ps_ymm_k1z_ymmm256b32
				0x230C004C,// EVEX_Vrcp14ps_zmm_k1z_zmmm512b32
				0x222C004C,// EVEX_Vrcp14pd_xmm_k1z_xmmm128b64
				0x22AC004C,// EVEX_Vrcp14pd_ymm_k1z_ymmm256b64
				0x232C004C,// EVEX_Vrcp14pd_zmm_k1z_zmmm512b64
				0x210C004D,// EVEX_Vrcp14ss_xmm_k1z_xmm_xmmm32
				0x212C004D,// EVEX_Vrcp14sd_xmm_k1z_xmm_xmmm64
				0x220C004E,// EVEX_Vrsqrt14ps_xmm_k1z_xmmm128b32
				0x228C004E,// EVEX_Vrsqrt14ps_ymm_k1z_ymmm256b32
				0x230C004E,// EVEX_Vrsqrt14ps_zmm_k1z_zmmm512b32
				0x222C004E,// EVEX_Vrsqrt14pd_xmm_k1z_xmmm128b64
				0x22AC004E,// EVEX_Vrsqrt14pd_ymm_k1z_ymmm256b64
				0x232C004E,// EVEX_Vrsqrt14pd_zmm_k1z_zmmm512b64
				0x210C004F,// EVEX_Vrsqrt14ss_xmm_k1z_xmm_xmmm32
				0x212C004F,// EVEX_Vrsqrt14sd_xmm_k1z_xmm_xmmm64
				0x220C0050,// EVEX_Vpdpbusd_xmm_k1z_xmm_xmmm128b32
				0x228C0050,// EVEX_Vpdpbusd_ymm_k1z_ymm_ymmm256b32
				0x230C0050,// EVEX_Vpdpbusd_zmm_k1z_zmm_zmmm512b32
				0x220C0051,// EVEX_Vpdpbusds_xmm_k1z_xmm_xmmm128b32
				0x228C0051,// EVEX_Vpdpbusds_ymm_k1z_ymm_ymmm256b32
				0x230C0051,// EVEX_Vpdpbusds_zmm_k1z_zmm_zmmm512b32
				0x220C0052,// EVEX_Vpdpwssd_xmm_k1z_xmm_xmmm128b32
				0x228C0052,// EVEX_Vpdpwssd_ymm_k1z_ymm_ymmm256b32
				0x230C0052,// EVEX_Vpdpwssd_zmm_k1z_zmm_zmmm512b32
				0x22140052,// EVEX_Vdpbf16ps_xmm_k1z_xmm_xmmm128b32
				0x22940052,// EVEX_Vdpbf16ps_ymm_k1z_ymm_ymmm256b32
				0x23140052,// EVEX_Vdpbf16ps_zmm_k1z_zmm_zmmm512b32
				0x231C0052,// EVEX_Vp4dpwssd_zmm_k1z_zmmp3_m128
				0x220C0053,// EVEX_Vpdpwssds_xmm_k1z_xmm_xmmm128b32
				0x228C0053,// EVEX_Vpdpwssds_ymm_k1z_ymm_ymmm256b32
				0x230C0053,// EVEX_Vpdpwssds_zmm_k1z_zmm_zmmm512b32
				0x231C0053,// EVEX_Vp4dpwssds_zmm_k1z_zmmp3_m128
				0x220C0054,// EVEX_Vpopcntb_xmm_k1z_xmmm128
				0x228C0054,// EVEX_Vpopcntb_ymm_k1z_ymmm256
				0x230C0054,// EVEX_Vpopcntb_zmm_k1z_zmmm512
				0x222C0054,// EVEX_Vpopcntw_xmm_k1z_xmmm128
				0x22AC0054,// EVEX_Vpopcntw_ymm_k1z_ymmm256
				0x232C0054,// EVEX_Vpopcntw_zmm_k1z_zmmm512
				0x220C0055,// EVEX_Vpopcntd_xmm_k1z_xmmm128b32
				0x228C0055,// EVEX_Vpopcntd_ymm_k1z_ymmm256b32
				0x230C0055,// EVEX_Vpopcntd_zmm_k1z_zmmm512b32
				0x222C0055,// EVEX_Vpopcntq_xmm_k1z_xmmm128b64
				0x22AC0055,// EVEX_Vpopcntq_ymm_k1z_ymmm256b64
				0x232C0055,// EVEX_Vpopcntq_zmm_k1z_zmmm512b64
				0x220C0058,// VEX_Vpbroadcastd_xmm_xmmm32
				0x228C0058,// VEX_Vpbroadcastd_ymm_xmmm32
				0x220C0058,// EVEX_Vpbroadcastd_xmm_k1z_xmmm32
				0x228C0058,// EVEX_Vpbroadcastd_ymm_k1z_xmmm32
				0x230C0058,// EVEX_Vpbroadcastd_zmm_k1z_xmmm32
				0x220C0059,// VEX_Vpbroadcastq_xmm_xmmm64
				0x228C0059,// VEX_Vpbroadcastq_ymm_xmmm64
				0x220C0059,// EVEX_Vbroadcasti32x2_xmm_k1z_xmmm64
				0x228C0059,// EVEX_Vbroadcasti32x2_ymm_k1z_xmmm64
				0x230C0059,// EVEX_Vbroadcasti32x2_zmm_k1z_xmmm64
				0x222C0059,// EVEX_Vpbroadcastq_xmm_k1z_xmmm64
				0x22AC0059,// EVEX_Vpbroadcastq_ymm_k1z_xmmm64
				0x232C0059,// EVEX_Vpbroadcastq_zmm_k1z_xmmm64
				0x228C005A,// VEX_Vbroadcasti128_ymm_m128
				0x228C005A,// EVEX_Vbroadcasti32x4_ymm_k1z_m128
				0x230C005A,// EVEX_Vbroadcasti32x4_zmm_k1z_m128
				0x22AC005A,// EVEX_Vbroadcasti64x2_ymm_k1z_m128
				0x232C005A,// EVEX_Vbroadcasti64x2_zmm_k1z_m128
				0x230C005B,// EVEX_Vbroadcasti32x8_zmm_k1z_m256
				0x232C005B,// EVEX_Vbroadcasti64x4_zmm_k1z_m256
				0x220C0062,// EVEX_Vpexpandb_xmm_k1z_xmmm128
				0x228C0062,// EVEX_Vpexpandb_ymm_k1z_ymmm256
				0x230C0062,// EVEX_Vpexpandb_zmm_k1z_zmmm512
				0x222C0062,// EVEX_Vpexpandw_xmm_k1z_xmmm128
				0x22AC0062,// EVEX_Vpexpandw_ymm_k1z_ymmm256
				0x232C0062,// EVEX_Vpexpandw_zmm_k1z_zmmm512
				0x220C0063,// EVEX_Vpcompressb_xmmm128_k1z_xmm
				0x228C0063,// EVEX_Vpcompressb_ymmm256_k1z_ymm
				0x230C0063,// EVEX_Vpcompressb_zmmm512_k1z_zmm
				0x222C0063,// EVEX_Vpcompressw_xmmm128_k1z_xmm
				0x22AC0063,// EVEX_Vpcompressw_ymmm256_k1z_ymm
				0x232C0063,// EVEX_Vpcompressw_zmmm512_k1z_zmm
				0x220C0064,// EVEX_Vpblendmd_xmm_k1z_xmm_xmmm128b32
				0x228C0064,// EVEX_Vpblendmd_ymm_k1z_ymm_ymmm256b32
				0x230C0064,// EVEX_Vpblendmd_zmm_k1z_zmm_zmmm512b32
				0x222C0064,// EVEX_Vpblendmq_xmm_k1z_xmm_xmmm128b64
				0x22AC0064,// EVEX_Vpblendmq_ymm_k1z_ymm_ymmm256b64
				0x232C0064,// EVEX_Vpblendmq_zmm_k1z_zmm_zmmm512b64
				0x220C0065,// EVEX_Vblendmps_xmm_k1z_xmm_xmmm128b32
				0x228C0065,// EVEX_Vblendmps_ymm_k1z_ymm_ymmm256b32
				0x230C0065,// EVEX_Vblendmps_zmm_k1z_zmm_zmmm512b32
				0x222C0065,// EVEX_Vblendmpd_xmm_k1z_xmm_xmmm128b64
				0x22AC0065,// EVEX_Vblendmpd_ymm_k1z_ymm_ymmm256b64
				0x232C0065,// EVEX_Vblendmpd_zmm_k1z_zmm_zmmm512b64
				0x220C0066,// EVEX_Vpblendmb_xmm_k1z_xmm_xmmm128
				0x228C0066,// EVEX_Vpblendmb_ymm_k1z_ymm_ymmm256
				0x230C0066,// EVEX_Vpblendmb_zmm_k1z_zmm_zmmm512
				0x222C0066,// EVEX_Vpblendmw_xmm_k1z_xmm_xmmm128
				0x22AC0066,// EVEX_Vpblendmw_ymm_k1z_ymm_ymmm256
				0x232C0066,// EVEX_Vpblendmw_zmm_k1z_zmm_zmmm512
				0x221C0068,// EVEX_Vp2intersectd_kp1_xmm_xmmm128b32
				0x229C0068,// EVEX_Vp2intersectd_kp1_ymm_ymmm256b32
				0x231C0068,// EVEX_Vp2intersectd_kp1_zmm_zmmm512b32
				0x223C0068,// EVEX_Vp2intersectq_kp1_xmm_xmmm128b64
				0x22BC0068,// EVEX_Vp2intersectq_kp1_ymm_ymmm256b64
				0x233C0068,// EVEX_Vp2intersectq_kp1_zmm_zmmm512b64
				0x222C0070,// EVEX_Vpshldvw_xmm_k1z_xmm_xmmm128
				0x22AC0070,// EVEX_Vpshldvw_ymm_k1z_ymm_ymmm256
				0x232C0070,// EVEX_Vpshldvw_zmm_k1z_zmm_zmmm512
				0x220C0071,// EVEX_Vpshldvd_xmm_k1z_xmm_xmmm128b32
				0x228C0071,// EVEX_Vpshldvd_ymm_k1z_ymm_ymmm256b32
				0x230C0071,// EVEX_Vpshldvd_zmm_k1z_zmm_zmmm512b32
				0x222C0071,// EVEX_Vpshldvq_xmm_k1z_xmm_xmmm128b64
				0x22AC0071,// EVEX_Vpshldvq_ymm_k1z_ymm_ymmm256b64
				0x232C0071,// EVEX_Vpshldvq_zmm_k1z_zmm_zmmm512b64
				0x222C0072,// EVEX_Vpshrdvw_xmm_k1z_xmm_xmmm128
				0x22AC0072,// EVEX_Vpshrdvw_ymm_k1z_ymm_ymmm256
				0x232C0072,// EVEX_Vpshrdvw_zmm_k1z_zmm_zmmm512
				0x22140072,// EVEX_Vcvtneps2bf16_xmm_k1z_xmmm128b32
				0x22940072,// EVEX_Vcvtneps2bf16_xmm_k1z_ymmm256b32
				0x23140072,// EVEX_Vcvtneps2bf16_ymm_k1z_zmmm512b32
				0x221C0072,// EVEX_Vcvtne2ps2bf16_xmm_k1z_xmm_xmmm128b32
				0x229C0072,// EVEX_Vcvtne2ps2bf16_ymm_k1z_ymm_ymmm256b32
				0x231C0072,// EVEX_Vcvtne2ps2bf16_zmm_k1z_zmm_zmmm512b32
				0x220C0073,// EVEX_Vpshrdvd_xmm_k1z_xmm_xmmm128b32
				0x228C0073,// EVEX_Vpshrdvd_ymm_k1z_ymm_ymmm256b32
				0x230C0073,// EVEX_Vpshrdvd_zmm_k1z_zmm_zmmm512b32
				0x222C0073,// EVEX_Vpshrdvq_xmm_k1z_xmm_xmmm128b64
				0x22AC0073,// EVEX_Vpshrdvq_ymm_k1z_ymm_ymmm256b64
				0x232C0073,// EVEX_Vpshrdvq_zmm_k1z_zmm_zmmm512b64
				0x220C0075,// EVEX_Vpermi2b_xmm_k1z_xmm_xmmm128
				0x228C0075,// EVEX_Vpermi2b_ymm_k1z_ymm_ymmm256
				0x230C0075,// EVEX_Vpermi2b_zmm_k1z_zmm_zmmm512
				0x222C0075,// EVEX_Vpermi2w_xmm_k1z_xmm_xmmm128
				0x22AC0075,// EVEX_Vpermi2w_ymm_k1z_ymm_ymmm256
				0x232C0075,// EVEX_Vpermi2w_zmm_k1z_zmm_zmmm512
				0x220C0076,// EVEX_Vpermi2d_xmm_k1z_xmm_xmmm128b32
				0x228C0076,// EVEX_Vpermi2d_ymm_k1z_ymm_ymmm256b32
				0x230C0076,// EVEX_Vpermi2d_zmm_k1z_zmm_zmmm512b32
				0x222C0076,// EVEX_Vpermi2q_xmm_k1z_xmm_xmmm128b64
				0x22AC0076,// EVEX_Vpermi2q_ymm_k1z_ymm_ymmm256b64
				0x232C0076,// EVEX_Vpermi2q_zmm_k1z_zmm_zmmm512b64
				0x220C0077,// EVEX_Vpermi2ps_xmm_k1z_xmm_xmmm128b32
				0x228C0077,// EVEX_Vpermi2ps_ymm_k1z_ymm_ymmm256b32
				0x230C0077,// EVEX_Vpermi2ps_zmm_k1z_zmm_zmmm512b32
				0x222C0077,// EVEX_Vpermi2pd_xmm_k1z_xmm_xmmm128b64
				0x22AC0077,// EVEX_Vpermi2pd_ymm_k1z_ymm_ymmm256b64
				0x232C0077,// EVEX_Vpermi2pd_zmm_k1z_zmm_zmmm512b64
				0x220C0078,// VEX_Vpbroadcastb_xmm_xmmm8
				0x228C0078,// VEX_Vpbroadcastb_ymm_xmmm8
				0x220C0078,// EVEX_Vpbroadcastb_xmm_k1z_xmmm8
				0x228C0078,// EVEX_Vpbroadcastb_ymm_k1z_xmmm8
				0x230C0078,// EVEX_Vpbroadcastb_zmm_k1z_xmmm8
				0x220C0079,// VEX_Vpbroadcastw_xmm_xmmm16
				0x228C0079,// VEX_Vpbroadcastw_ymm_xmmm16
				0x220C0079,// EVEX_Vpbroadcastw_xmm_k1z_xmmm16
				0x228C0079,// EVEX_Vpbroadcastw_ymm_k1z_xmmm16
				0x230C0079,// EVEX_Vpbroadcastw_zmm_k1z_xmmm16
				0x220C007A,// EVEX_Vpbroadcastb_xmm_k1z_r32
				0x228C007A,// EVEX_Vpbroadcastb_ymm_k1z_r32
				0x230C007A,// EVEX_Vpbroadcastb_zmm_k1z_r32
				0x220C007B,// EVEX_Vpbroadcastw_xmm_k1z_r32
				0x228C007B,// EVEX_Vpbroadcastw_ymm_k1z_r32
				0x230C007B,// EVEX_Vpbroadcastw_zmm_k1z_r32
				0x226C007C,// EVEX_Vpbroadcastd_xmm_k1z_r32
				0x22EC007C,// EVEX_Vpbroadcastd_ymm_k1z_r32
				0x236C007C,// EVEX_Vpbroadcastd_zmm_k1z_r32
				0x222C007C,// EVEX_Vpbroadcastq_xmm_k1z_r64
				0x22AC007C,// EVEX_Vpbroadcastq_ymm_k1z_r64
				0x232C007C,// EVEX_Vpbroadcastq_zmm_k1z_r64
				0x220C007D,// EVEX_Vpermt2b_xmm_k1z_xmm_xmmm128
				0x228C007D,// EVEX_Vpermt2b_ymm_k1z_ymm_ymmm256
				0x230C007D,// EVEX_Vpermt2b_zmm_k1z_zmm_zmmm512
				0x222C007D,// EVEX_Vpermt2w_xmm_k1z_xmm_xmmm128
				0x22AC007D,// EVEX_Vpermt2w_ymm_k1z_ymm_ymmm256
				0x232C007D,// EVEX_Vpermt2w_zmm_k1z_zmm_zmmm512
				0x220C007E,// EVEX_Vpermt2d_xmm_k1z_xmm_xmmm128b32
				0x228C007E,// EVEX_Vpermt2d_ymm_k1z_ymm_ymmm256b32
				0x230C007E,// EVEX_Vpermt2d_zmm_k1z_zmm_zmmm512b32
				0x222C007E,// EVEX_Vpermt2q_xmm_k1z_xmm_xmmm128b64
				0x22AC007E,// EVEX_Vpermt2q_ymm_k1z_ymm_ymmm256b64
				0x232C007E,// EVEX_Vpermt2q_zmm_k1z_zmm_zmmm512b64
				0x220C007F,// EVEX_Vpermt2ps_xmm_k1z_xmm_xmmm128b32
				0x228C007F,// EVEX_Vpermt2ps_ymm_k1z_ymm_ymmm256b32
				0x230C007F,// EVEX_Vpermt2ps_zmm_k1z_zmm_zmmm512b32
				0x222C007F,// EVEX_Vpermt2pd_xmm_k1z_xmm_xmmm128b64
				0x22AC007F,// EVEX_Vpermt2pd_ymm_k1z_ymm_ymmm256b64
				0x232C007F,// EVEX_Vpermt2pd_zmm_k1z_zmm_zmmm512b64
				0x200C0080,// Invept_r32_m128
				0x200C0080,// Invept_r64_m128
				0x200C0081,// Invvpid_r32_m128
				0x200C0081,// Invvpid_r64_m128
				0x200C0082,// Invpcid_r32_m128
				0x200C0082,// Invpcid_r64_m128
				0x222C0083,// EVEX_Vpmultishiftqb_xmm_k1z_xmm_xmmm128b64
				0x22AC0083,// EVEX_Vpmultishiftqb_ymm_k1z_ymm_ymmm256b64
				0x232C0083,// EVEX_Vpmultishiftqb_zmm_k1z_zmm_zmmm512b64
				0x220C0088,// EVEX_Vexpandps_xmm_k1z_xmmm128
				0x228C0088,// EVEX_Vexpandps_ymm_k1z_ymmm256
				0x230C0088,// EVEX_Vexpandps_zmm_k1z_zmmm512
				0x222C0088,// EVEX_Vexpandpd_xmm_k1z_xmmm128
				0x22AC0088,// EVEX_Vexpandpd_ymm_k1z_ymmm256
				0x232C0088,// EVEX_Vexpandpd_zmm_k1z_zmmm512
				0x220C0089,// EVEX_Vpexpandd_xmm_k1z_xmmm128
				0x228C0089,// EVEX_Vpexpandd_ymm_k1z_ymmm256
				0x230C0089,// EVEX_Vpexpandd_zmm_k1z_zmmm512
				0x222C0089,// EVEX_Vpexpandq_xmm_k1z_xmmm128
				0x22AC0089,// EVEX_Vpexpandq_ymm_k1z_ymmm256
				0x232C0089,// EVEX_Vpexpandq_zmm_k1z_zmmm512
				0x220C008A,// EVEX_Vcompressps_xmmm128_k1z_xmm
				0x228C008A,// EVEX_Vcompressps_ymmm256_k1z_ymm
				0x230C008A,// EVEX_Vcompressps_zmmm512_k1z_zmm
				0x222C008A,// EVEX_Vcompresspd_xmmm128_k1z_xmm
				0x22AC008A,// EVEX_Vcompresspd_ymmm256_k1z_ymm
				0x232C008A,// EVEX_Vcompresspd_zmmm512_k1z_zmm
				0x220C008B,// EVEX_Vpcompressd_xmmm128_k1z_xmm
				0x228C008B,// EVEX_Vpcompressd_ymmm256_k1z_ymm
				0x230C008B,// EVEX_Vpcompressd_zmmm512_k1z_zmm
				0x222C008B,// EVEX_Vpcompressq_xmmm128_k1z_xmm
				0x22AC008B,// EVEX_Vpcompressq_ymmm256_k1z_ymm
				0x232C008B,// EVEX_Vpcompressq_zmmm512_k1z_zmm
				0x220C008C,// VEX_Vpmaskmovd_xmm_xmm_m128
				0x228C008C,// VEX_Vpmaskmovd_ymm_ymm_m256
				0x222C008C,// VEX_Vpmaskmovq_xmm_xmm_m128
				0x22AC008C,// VEX_Vpmaskmovq_ymm_ymm_m256
				0x220C008D,// EVEX_Vpermb_xmm_k1z_xmm_xmmm128
				0x228C008D,// EVEX_Vpermb_ymm_k1z_ymm_ymmm256
				0x230C008D,// EVEX_Vpermb_zmm_k1z_zmm_zmmm512
				0x222C008D,// EVEX_Vpermw_xmm_k1z_xmm_xmmm128
				0x22AC008D,// EVEX_Vpermw_ymm_k1z_ymm_ymmm256
				0x232C008D,// EVEX_Vpermw_zmm_k1z_zmm_zmmm512
				0x220C008E,// VEX_Vpmaskmovd_m128_xmm_xmm
				0x228C008E,// VEX_Vpmaskmovd_m256_ymm_ymm
				0x222C008E,// VEX_Vpmaskmovq_m128_xmm_xmm
				0x22AC008E,// VEX_Vpmaskmovq_m256_ymm_ymm
				0x220C008F,// EVEX_Vpshufbitqmb_kr_k1_xmm_xmmm128
				0x228C008F,// EVEX_Vpshufbitqmb_kr_k1_ymm_ymmm256
				0x230C008F,// EVEX_Vpshufbitqmb_kr_k1_zmm_zmmm512
				0x220C0090,// VEX_Vpgatherdd_xmm_vm32x_xmm
				0x228C0090,// VEX_Vpgatherdd_ymm_vm32y_ymm
				0x222C0090,// VEX_Vpgatherdq_xmm_vm32x_xmm
				0x22AC0090,// VEX_Vpgatherdq_ymm_vm32x_ymm
				0x220C0090,// EVEX_Vpgatherdd_xmm_k1_vm32x
				0x228C0090,// EVEX_Vpgatherdd_ymm_k1_vm32y
				0x230C0090,// EVEX_Vpgatherdd_zmm_k1_vm32z
				0x222C0090,// EVEX_Vpgatherdq_xmm_k1_vm32x
				0x22AC0090,// EVEX_Vpgatherdq_ymm_k1_vm32x
				0x232C0090,// EVEX_Vpgatherdq_zmm_k1_vm32y
				0x220C0091,// VEX_Vpgatherqd_xmm_vm64x_xmm
				0x228C0091,// VEX_Vpgatherqd_xmm_vm64y_xmm
				0x222C0091,// VEX_Vpgatherqq_xmm_vm64x_xmm
				0x22AC0091,// VEX_Vpgatherqq_ymm_vm64y_ymm
				0x220C0091,// EVEX_Vpgatherqd_xmm_k1_vm64x
				0x228C0091,// EVEX_Vpgatherqd_xmm_k1_vm64y
				0x230C0091,// EVEX_Vpgatherqd_ymm_k1_vm64z
				0x222C0091,// EVEX_Vpgatherqq_xmm_k1_vm64x
				0x22AC0091,// EVEX_Vpgatherqq_ymm_k1_vm64y
				0x232C0091,// EVEX_Vpgatherqq_zmm_k1_vm64z
				0x220C0092,// VEX_Vgatherdps_xmm_vm32x_xmm
				0x228C0092,// VEX_Vgatherdps_ymm_vm32y_ymm
				0x222C0092,// VEX_Vgatherdpd_xmm_vm32x_xmm
				0x22AC0092,// VEX_Vgatherdpd_ymm_vm32x_ymm
				0x220C0092,// EVEX_Vgatherdps_xmm_k1_vm32x
				0x228C0092,// EVEX_Vgatherdps_ymm_k1_vm32y
				0x230C0092,// EVEX_Vgatherdps_zmm_k1_vm32z
				0x222C0092,// EVEX_Vgatherdpd_xmm_k1_vm32x
				0x22AC0092,// EVEX_Vgatherdpd_ymm_k1_vm32x
				0x232C0092,// EVEX_Vgatherdpd_zmm_k1_vm32y
				0x220C0093,// VEX_Vgatherqps_xmm_vm64x_xmm
				0x228C0093,// VEX_Vgatherqps_xmm_vm64y_xmm
				0x222C0093,// VEX_Vgatherqpd_xmm_vm64x_xmm
				0x22AC0093,// VEX_Vgatherqpd_ymm_vm64y_ymm
				0x220C0093,// EVEX_Vgatherqps_xmm_k1_vm64x
				0x228C0093,// EVEX_Vgatherqps_xmm_k1_vm64y
				0x230C0093,// EVEX_Vgatherqps_ymm_k1_vm64z
				0x222C0093,// EVEX_Vgatherqpd_xmm_k1_vm64x
				0x22AC0093,// EVEX_Vgatherqpd_ymm_k1_vm64y
				0x232C0093,// EVEX_Vgatherqpd_zmm_k1_vm64z
				0x220C0096,// VEX_Vfmaddsub132ps_xmm_xmm_xmmm128
				0x228C0096,// VEX_Vfmaddsub132ps_ymm_ymm_ymmm256
				0x222C0096,// VEX_Vfmaddsub132pd_xmm_xmm_xmmm128
				0x22AC0096,// VEX_Vfmaddsub132pd_ymm_ymm_ymmm256
				0x220C0096,// EVEX_Vfmaddsub132ps_xmm_k1z_xmm_xmmm128b32
				0x228C0096,// EVEX_Vfmaddsub132ps_ymm_k1z_ymm_ymmm256b32
				0x230C0096,// EVEX_Vfmaddsub132ps_zmm_k1z_zmm_zmmm512b32_er
				0x222C0096,// EVEX_Vfmaddsub132pd_xmm_k1z_xmm_xmmm128b64
				0x22AC0096,// EVEX_Vfmaddsub132pd_ymm_k1z_ymm_ymmm256b64
				0x232C0096,// EVEX_Vfmaddsub132pd_zmm_k1z_zmm_zmmm512b64_er
				0x220C0097,// VEX_Vfmsubadd132ps_xmm_xmm_xmmm128
				0x228C0097,// VEX_Vfmsubadd132ps_ymm_ymm_ymmm256
				0x222C0097,// VEX_Vfmsubadd132pd_xmm_xmm_xmmm128
				0x22AC0097,// VEX_Vfmsubadd132pd_ymm_ymm_ymmm256
				0x220C0097,// EVEX_Vfmsubadd132ps_xmm_k1z_xmm_xmmm128b32
				0x228C0097,// EVEX_Vfmsubadd132ps_ymm_k1z_ymm_ymmm256b32
				0x230C0097,// EVEX_Vfmsubadd132ps_zmm_k1z_zmm_zmmm512b32_er
				0x222C0097,// EVEX_Vfmsubadd132pd_xmm_k1z_xmm_xmmm128b64
				0x22AC0097,// EVEX_Vfmsubadd132pd_ymm_k1z_ymm_ymmm256b64
				0x232C0097,// EVEX_Vfmsubadd132pd_zmm_k1z_zmm_zmmm512b64_er
				0x220C0098,// VEX_Vfmadd132ps_xmm_xmm_xmmm128
				0x228C0098,// VEX_Vfmadd132ps_ymm_ymm_ymmm256
				0x222C0098,// VEX_Vfmadd132pd_xmm_xmm_xmmm128
				0x22AC0098,// VEX_Vfmadd132pd_ymm_ymm_ymmm256
				0x220C0098,// EVEX_Vfmadd132ps_xmm_k1z_xmm_xmmm128b32
				0x228C0098,// EVEX_Vfmadd132ps_ymm_k1z_ymm_ymmm256b32
				0x230C0098,// EVEX_Vfmadd132ps_zmm_k1z_zmm_zmmm512b32_er
				0x222C0098,// EVEX_Vfmadd132pd_xmm_k1z_xmm_xmmm128b64
				0x22AC0098,// EVEX_Vfmadd132pd_ymm_k1z_ymm_ymmm256b64
				0x232C0098,// EVEX_Vfmadd132pd_zmm_k1z_zmm_zmmm512b64_er
				0x210C0099,// VEX_Vfmadd132ss_xmm_xmm_xmmm32
				0x212C0099,// VEX_Vfmadd132sd_xmm_xmm_xmmm64
				0x210C0099,// EVEX_Vfmadd132ss_xmm_k1z_xmm_xmmm32_er
				0x212C0099,// EVEX_Vfmadd132sd_xmm_k1z_xmm_xmmm64_er
				0x220C009A,// VEX_Vfmsub132ps_xmm_xmm_xmmm128
				0x228C009A,// VEX_Vfmsub132ps_ymm_ymm_ymmm256
				0x222C009A,// VEX_Vfmsub132pd_xmm_xmm_xmmm128
				0x22AC009A,// VEX_Vfmsub132pd_ymm_ymm_ymmm256
				0x220C009A,// EVEX_Vfmsub132ps_xmm_k1z_xmm_xmmm128b32
				0x228C009A,// EVEX_Vfmsub132ps_ymm_k1z_ymm_ymmm256b32
				0x230C009A,// EVEX_Vfmsub132ps_zmm_k1z_zmm_zmmm512b32_er
				0x222C009A,// EVEX_Vfmsub132pd_xmm_k1z_xmm_xmmm128b64
				0x22AC009A,// EVEX_Vfmsub132pd_ymm_k1z_ymm_ymmm256b64
				0x232C009A,// EVEX_Vfmsub132pd_zmm_k1z_zmm_zmmm512b64_er
				0x231C009A,// EVEX_V4fmaddps_zmm_k1z_zmmp3_m128
				0x210C009B,// VEX_Vfmsub132ss_xmm_xmm_xmmm32
				0x212C009B,// VEX_Vfmsub132sd_xmm_xmm_xmmm64
				0x210C009B,// EVEX_Vfmsub132ss_xmm_k1z_xmm_xmmm32_er
				0x212C009B,// EVEX_Vfmsub132sd_xmm_k1z_xmm_xmmm64_er
				0x211C009B,// EVEX_V4fmaddss_xmm_k1z_xmmp3_m128
				0x220C009C,// VEX_Vfnmadd132ps_xmm_xmm_xmmm128
				0x228C009C,// VEX_Vfnmadd132ps_ymm_ymm_ymmm256
				0x222C009C,// VEX_Vfnmadd132pd_xmm_xmm_xmmm128
				0x22AC009C,// VEX_Vfnmadd132pd_ymm_ymm_ymmm256
				0x220C009C,// EVEX_Vfnmadd132ps_xmm_k1z_xmm_xmmm128b32
				0x228C009C,// EVEX_Vfnmadd132ps_ymm_k1z_ymm_ymmm256b32
				0x230C009C,// EVEX_Vfnmadd132ps_zmm_k1z_zmm_zmmm512b32_er
				0x222C009C,// EVEX_Vfnmadd132pd_xmm_k1z_xmm_xmmm128b64
				0x22AC009C,// EVEX_Vfnmadd132pd_ymm_k1z_ymm_ymmm256b64
				0x232C009C,// EVEX_Vfnmadd132pd_zmm_k1z_zmm_zmmm512b64_er
				0x210C009D,// VEX_Vfnmadd132ss_xmm_xmm_xmmm32
				0x212C009D,// VEX_Vfnmadd132sd_xmm_xmm_xmmm64
				0x210C009D,// EVEX_Vfnmadd132ss_xmm_k1z_xmm_xmmm32_er
				0x212C009D,// EVEX_Vfnmadd132sd_xmm_k1z_xmm_xmmm64_er
				0x220C009E,// VEX_Vfnmsub132ps_xmm_xmm_xmmm128
				0x228C009E,// VEX_Vfnmsub132ps_ymm_ymm_ymmm256
				0x222C009E,// VEX_Vfnmsub132pd_xmm_xmm_xmmm128
				0x22AC009E,// VEX_Vfnmsub132pd_ymm_ymm_ymmm256
				0x220C009E,// EVEX_Vfnmsub132ps_xmm_k1z_xmm_xmmm128b32
				0x228C009E,// EVEX_Vfnmsub132ps_ymm_k1z_ymm_ymmm256b32
				0x230C009E,// EVEX_Vfnmsub132ps_zmm_k1z_zmm_zmmm512b32_er
				0x222C009E,// EVEX_Vfnmsub132pd_xmm_k1z_xmm_xmmm128b64
				0x22AC009E,// EVEX_Vfnmsub132pd_ymm_k1z_ymm_ymmm256b64
				0x232C009E,// EVEX_Vfnmsub132pd_zmm_k1z_zmm_zmmm512b64_er
				0x210C009F,// VEX_Vfnmsub132ss_xmm_xmm_xmmm32
				0x212C009F,// VEX_Vfnmsub132sd_xmm_xmm_xmmm64
				0x210C009F,// EVEX_Vfnmsub132ss_xmm_k1z_xmm_xmmm32_er
				0x212C009F,// EVEX_Vfnmsub132sd_xmm_k1z_xmm_xmmm64_er
				0x220C00A0,// EVEX_Vpscatterdd_vm32x_k1_xmm
				0x228C00A0,// EVEX_Vpscatterdd_vm32y_k1_ymm
				0x230C00A0,// EVEX_Vpscatterdd_vm32z_k1_zmm
				0x222C00A0,// EVEX_Vpscatterdq_vm32x_k1_xmm
				0x22AC00A0,// EVEX_Vpscatterdq_vm32x_k1_ymm
				0x232C00A0,// EVEX_Vpscatterdq_vm32y_k1_zmm
				0x220C00A1,// EVEX_Vpscatterqd_vm64x_k1_xmm
				0x228C00A1,// EVEX_Vpscatterqd_vm64y_k1_xmm
				0x230C00A1,// EVEX_Vpscatterqd_vm64z_k1_ymm
				0x222C00A1,// EVEX_Vpscatterqq_vm64x_k1_xmm
				0x22AC00A1,// EVEX_Vpscatterqq_vm64y_k1_ymm
				0x232C00A1,// EVEX_Vpscatterqq_vm64z_k1_zmm
				0x220C00A2,// EVEX_Vscatterdps_vm32x_k1_xmm
				0x228C00A2,// EVEX_Vscatterdps_vm32y_k1_ymm
				0x230C00A2,// EVEX_Vscatterdps_vm32z_k1_zmm
				0x222C00A2,// EVEX_Vscatterdpd_vm32x_k1_xmm
				0x22AC00A2,// EVEX_Vscatterdpd_vm32x_k1_ymm
				0x232C00A2,// EVEX_Vscatterdpd_vm32y_k1_zmm
				0x220C00A3,// EVEX_Vscatterqps_vm64x_k1_xmm
				0x228C00A3,// EVEX_Vscatterqps_vm64y_k1_xmm
				0x230C00A3,// EVEX_Vscatterqps_vm64z_k1_ymm
				0x222C00A3,// EVEX_Vscatterqpd_vm64x_k1_xmm
				0x22AC00A3,// EVEX_Vscatterqpd_vm64y_k1_ymm
				0x232C00A3,// EVEX_Vscatterqpd_vm64z_k1_zmm
				0x220C00A6,// VEX_Vfmaddsub213ps_xmm_xmm_xmmm128
				0x228C00A6,// VEX_Vfmaddsub213ps_ymm_ymm_ymmm256
				0x222C00A6,// VEX_Vfmaddsub213pd_xmm_xmm_xmmm128
				0x22AC00A6,// VEX_Vfmaddsub213pd_ymm_ymm_ymmm256
				0x220C00A6,// EVEX_Vfmaddsub213ps_xmm_k1z_xmm_xmmm128b32
				0x228C00A6,// EVEX_Vfmaddsub213ps_ymm_k1z_ymm_ymmm256b32
				0x230C00A6,// EVEX_Vfmaddsub213ps_zmm_k1z_zmm_zmmm512b32_er
				0x222C00A6,// EVEX_Vfmaddsub213pd_xmm_k1z_xmm_xmmm128b64
				0x22AC00A6,// EVEX_Vfmaddsub213pd_ymm_k1z_ymm_ymmm256b64
				0x232C00A6,// EVEX_Vfmaddsub213pd_zmm_k1z_zmm_zmmm512b64_er
				0x220C00A7,// VEX_Vfmsubadd213ps_xmm_xmm_xmmm128
				0x228C00A7,// VEX_Vfmsubadd213ps_ymm_ymm_ymmm256
				0x222C00A7,// VEX_Vfmsubadd213pd_xmm_xmm_xmmm128
				0x22AC00A7,// VEX_Vfmsubadd213pd_ymm_ymm_ymmm256
				0x220C00A7,// EVEX_Vfmsubadd213ps_xmm_k1z_xmm_xmmm128b32
				0x228C00A7,// EVEX_Vfmsubadd213ps_ymm_k1z_ymm_ymmm256b32
				0x230C00A7,// EVEX_Vfmsubadd213ps_zmm_k1z_zmm_zmmm512b32_er
				0x222C00A7,// EVEX_Vfmsubadd213pd_xmm_k1z_xmm_xmmm128b64
				0x22AC00A7,// EVEX_Vfmsubadd213pd_ymm_k1z_ymm_ymmm256b64
				0x232C00A7,// EVEX_Vfmsubadd213pd_zmm_k1z_zmm_zmmm512b64_er
				0x220C00A8,// VEX_Vfmadd213ps_xmm_xmm_xmmm128
				0x228C00A8,// VEX_Vfmadd213ps_ymm_ymm_ymmm256
				0x222C00A8,// VEX_Vfmadd213pd_xmm_xmm_xmmm128
				0x22AC00A8,// VEX_Vfmadd213pd_ymm_ymm_ymmm256
				0x220C00A8,// EVEX_Vfmadd213ps_xmm_k1z_xmm_xmmm128b32
				0x228C00A8,// EVEX_Vfmadd213ps_ymm_k1z_ymm_ymmm256b32
				0x230C00A8,// EVEX_Vfmadd213ps_zmm_k1z_zmm_zmmm512b32_er
				0x222C00A8,// EVEX_Vfmadd213pd_xmm_k1z_xmm_xmmm128b64
				0x22AC00A8,// EVEX_Vfmadd213pd_ymm_k1z_ymm_ymmm256b64
				0x232C00A8,// EVEX_Vfmadd213pd_zmm_k1z_zmm_zmmm512b64_er
				0x210C00A9,// VEX_Vfmadd213ss_xmm_xmm_xmmm32
				0x212C00A9,// VEX_Vfmadd213sd_xmm_xmm_xmmm64
				0x210C00A9,// EVEX_Vfmadd213ss_xmm_k1z_xmm_xmmm32_er
				0x212C00A9,// EVEX_Vfmadd213sd_xmm_k1z_xmm_xmmm64_er
				0x220C00AA,// VEX_Vfmsub213ps_xmm_xmm_xmmm128
				0x228C00AA,// VEX_Vfmsub213ps_ymm_ymm_ymmm256
				0x222C00AA,// VEX_Vfmsub213pd_xmm_xmm_xmmm128
				0x22AC00AA,// VEX_Vfmsub213pd_ymm_ymm_ymmm256
				0x220C00AA,// EVEX_Vfmsub213ps_xmm_k1z_xmm_xmmm128b32
				0x228C00AA,// EVEX_Vfmsub213ps_ymm_k1z_ymm_ymmm256b32
				0x230C00AA,// EVEX_Vfmsub213ps_zmm_k1z_zmm_zmmm512b32_er
				0x222C00AA,// EVEX_Vfmsub213pd_xmm_k1z_xmm_xmmm128b64
				0x22AC00AA,// EVEX_Vfmsub213pd_ymm_k1z_ymm_ymmm256b64
				0x232C00AA,// EVEX_Vfmsub213pd_zmm_k1z_zmm_zmmm512b64_er
				0x231C00AA,// EVEX_V4fnmaddps_zmm_k1z_zmmp3_m128
				0x210C00AB,// VEX_Vfmsub213ss_xmm_xmm_xmmm32
				0x212C00AB,// VEX_Vfmsub213sd_xmm_xmm_xmmm64
				0x210C00AB,// EVEX_Vfmsub213ss_xmm_k1z_xmm_xmmm32_er
				0x212C00AB,// EVEX_Vfmsub213sd_xmm_k1z_xmm_xmmm64_er
				0x211C00AB,// EVEX_V4fnmaddss_xmm_k1z_xmmp3_m128
				0x220C00AC,// VEX_Vfnmadd213ps_xmm_xmm_xmmm128
				0x228C00AC,// VEX_Vfnmadd213ps_ymm_ymm_ymmm256
				0x222C00AC,// VEX_Vfnmadd213pd_xmm_xmm_xmmm128
				0x22AC00AC,// VEX_Vfnmadd213pd_ymm_ymm_ymmm256
				0x220C00AC,// EVEX_Vfnmadd213ps_xmm_k1z_xmm_xmmm128b32
				0x228C00AC,// EVEX_Vfnmadd213ps_ymm_k1z_ymm_ymmm256b32
				0x230C00AC,// EVEX_Vfnmadd213ps_zmm_k1z_zmm_zmmm512b32_er
				0x222C00AC,// EVEX_Vfnmadd213pd_xmm_k1z_xmm_xmmm128b64
				0x22AC00AC,// EVEX_Vfnmadd213pd_ymm_k1z_ymm_ymmm256b64
				0x232C00AC,// EVEX_Vfnmadd213pd_zmm_k1z_zmm_zmmm512b64_er
				0x210C00AD,// VEX_Vfnmadd213ss_xmm_xmm_xmmm32
				0x212C00AD,// VEX_Vfnmadd213sd_xmm_xmm_xmmm64
				0x210C00AD,// EVEX_Vfnmadd213ss_xmm_k1z_xmm_xmmm32_er
				0x212C00AD,// EVEX_Vfnmadd213sd_xmm_k1z_xmm_xmmm64_er
				0x220C00AE,// VEX_Vfnmsub213ps_xmm_xmm_xmmm128
				0x228C00AE,// VEX_Vfnmsub213ps_ymm_ymm_ymmm256
				0x222C00AE,// VEX_Vfnmsub213pd_xmm_xmm_xmmm128
				0x22AC00AE,// VEX_Vfnmsub213pd_ymm_ymm_ymmm256
				0x220C00AE,// EVEX_Vfnmsub213ps_xmm_k1z_xmm_xmmm128b32
				0x228C00AE,// EVEX_Vfnmsub213ps_ymm_k1z_ymm_ymmm256b32
				0x230C00AE,// EVEX_Vfnmsub213ps_zmm_k1z_zmm_zmmm512b32_er
				0x222C00AE,// EVEX_Vfnmsub213pd_xmm_k1z_xmm_xmmm128b64
				0x22AC00AE,// EVEX_Vfnmsub213pd_ymm_k1z_ymm_ymmm256b64
				0x232C00AE,// EVEX_Vfnmsub213pd_zmm_k1z_zmm_zmmm512b64_er
				0x210C00AF,// VEX_Vfnmsub213ss_xmm_xmm_xmmm32
				0x212C00AF,// VEX_Vfnmsub213sd_xmm_xmm_xmmm64
				0x210C00AF,// EVEX_Vfnmsub213ss_xmm_k1z_xmm_xmmm32_er
				0x212C00AF,// EVEX_Vfnmsub213sd_xmm_k1z_xmm_xmmm64_er
				0x222C00B4,// EVEX_Vpmadd52luq_xmm_k1z_xmm_xmmm128b64
				0x22AC00B4,// EVEX_Vpmadd52luq_ymm_k1z_ymm_ymmm256b64
				0x232C00B4,// EVEX_Vpmadd52luq_zmm_k1z_zmm_zmmm512b64
				0x222C00B5,// EVEX_Vpmadd52huq_xmm_k1z_xmm_xmmm128b64
				0x22AC00B5,// EVEX_Vpmadd52huq_ymm_k1z_ymm_ymmm256b64
				0x232C00B5,// EVEX_Vpmadd52huq_zmm_k1z_zmm_zmmm512b64
				0x220C00B6,// VEX_Vfmaddsub231ps_xmm_xmm_xmmm128
				0x228C00B6,// VEX_Vfmaddsub231ps_ymm_ymm_ymmm256
				0x222C00B6,// VEX_Vfmaddsub231pd_xmm_xmm_xmmm128
				0x22AC00B6,// VEX_Vfmaddsub231pd_ymm_ymm_ymmm256
				0x220C00B6,// EVEX_Vfmaddsub231ps_xmm_k1z_xmm_xmmm128b32
				0x228C00B6,// EVEX_Vfmaddsub231ps_ymm_k1z_ymm_ymmm256b32
				0x230C00B6,// EVEX_Vfmaddsub231ps_zmm_k1z_zmm_zmmm512b32_er
				0x222C00B6,// EVEX_Vfmaddsub231pd_xmm_k1z_xmm_xmmm128b64
				0x22AC00B6,// EVEX_Vfmaddsub231pd_ymm_k1z_ymm_ymmm256b64
				0x232C00B6,// EVEX_Vfmaddsub231pd_zmm_k1z_zmm_zmmm512b64_er
				0x220C00B7,// VEX_Vfmsubadd231ps_xmm_xmm_xmmm128
				0x228C00B7,// VEX_Vfmsubadd231ps_ymm_ymm_ymmm256
				0x222C00B7,// VEX_Vfmsubadd231pd_xmm_xmm_xmmm128
				0x22AC00B7,// VEX_Vfmsubadd231pd_ymm_ymm_ymmm256
				0x220C00B7,// EVEX_Vfmsubadd231ps_xmm_k1z_xmm_xmmm128b32
				0x228C00B7,// EVEX_Vfmsubadd231ps_ymm_k1z_ymm_ymmm256b32
				0x230C00B7,// EVEX_Vfmsubadd231ps_zmm_k1z_zmm_zmmm512b32_er
				0x222C00B7,// EVEX_Vfmsubadd231pd_xmm_k1z_xmm_xmmm128b64
				0x22AC00B7,// EVEX_Vfmsubadd231pd_ymm_k1z_ymm_ymmm256b64
				0x232C00B7,// EVEX_Vfmsubadd231pd_zmm_k1z_zmm_zmmm512b64_er
				0x220C00B8,// VEX_Vfmadd231ps_xmm_xmm_xmmm128
				0x228C00B8,// VEX_Vfmadd231ps_ymm_ymm_ymmm256
				0x222C00B8,// VEX_Vfmadd231pd_xmm_xmm_xmmm128
				0x22AC00B8,// VEX_Vfmadd231pd_ymm_ymm_ymmm256
				0x220C00B8,// EVEX_Vfmadd231ps_xmm_k1z_xmm_xmmm128b32
				0x228C00B8,// EVEX_Vfmadd231ps_ymm_k1z_ymm_ymmm256b32
				0x230C00B8,// EVEX_Vfmadd231ps_zmm_k1z_zmm_zmmm512b32_er
				0x222C00B8,// EVEX_Vfmadd231pd_xmm_k1z_xmm_xmmm128b64
				0x22AC00B8,// EVEX_Vfmadd231pd_ymm_k1z_ymm_ymmm256b64
				0x232C00B8,// EVEX_Vfmadd231pd_zmm_k1z_zmm_zmmm512b64_er
				0x210C00B9,// VEX_Vfmadd231ss_xmm_xmm_xmmm32
				0x212C00B9,// VEX_Vfmadd231sd_xmm_xmm_xmmm64
				0x210C00B9,// EVEX_Vfmadd231ss_xmm_k1z_xmm_xmmm32_er
				0x212C00B9,// EVEX_Vfmadd231sd_xmm_k1z_xmm_xmmm64_er
				0x220C00BA,// VEX_Vfmsub231ps_xmm_xmm_xmmm128
				0x228C00BA,// VEX_Vfmsub231ps_ymm_ymm_ymmm256
				0x222C00BA,// VEX_Vfmsub231pd_xmm_xmm_xmmm128
				0x22AC00BA,// VEX_Vfmsub231pd_ymm_ymm_ymmm256
				0x220C00BA,// EVEX_Vfmsub231ps_xmm_k1z_xmm_xmmm128b32
				0x228C00BA,// EVEX_Vfmsub231ps_ymm_k1z_ymm_ymmm256b32
				0x230C00BA,// EVEX_Vfmsub231ps_zmm_k1z_zmm_zmmm512b32_er
				0x222C00BA,// EVEX_Vfmsub231pd_xmm_k1z_xmm_xmmm128b64
				0x22AC00BA,// EVEX_Vfmsub231pd_ymm_k1z_ymm_ymmm256b64
				0x232C00BA,// EVEX_Vfmsub231pd_zmm_k1z_zmm_zmmm512b64_er
				0x210C00BB,// VEX_Vfmsub231ss_xmm_xmm_xmmm32
				0x212C00BB,// VEX_Vfmsub231sd_xmm_xmm_xmmm64
				0x210C00BB,// EVEX_Vfmsub231ss_xmm_k1z_xmm_xmmm32_er
				0x212C00BB,// EVEX_Vfmsub231sd_xmm_k1z_xmm_xmmm64_er
				0x220C00BC,// VEX_Vfnmadd231ps_xmm_xmm_xmmm128
				0x228C00BC,// VEX_Vfnmadd231ps_ymm_ymm_ymmm256
				0x222C00BC,// VEX_Vfnmadd231pd_xmm_xmm_xmmm128
				0x22AC00BC,// VEX_Vfnmadd231pd_ymm_ymm_ymmm256
				0x220C00BC,// EVEX_Vfnmadd231ps_xmm_k1z_xmm_xmmm128b32
				0x228C00BC,// EVEX_Vfnmadd231ps_ymm_k1z_ymm_ymmm256b32
				0x230C00BC,// EVEX_Vfnmadd231ps_zmm_k1z_zmm_zmmm512b32_er
				0x222C00BC,// EVEX_Vfnmadd231pd_xmm_k1z_xmm_xmmm128b64
				0x22AC00BC,// EVEX_Vfnmadd231pd_ymm_k1z_ymm_ymmm256b64
				0x232C00BC,// EVEX_Vfnmadd231pd_zmm_k1z_zmm_zmmm512b64_er
				0x210C00BD,// VEX_Vfnmadd231ss_xmm_xmm_xmmm32
				0x212C00BD,// VEX_Vfnmadd231sd_xmm_xmm_xmmm64
				0x210C00BD,// EVEX_Vfnmadd231ss_xmm_k1z_xmm_xmmm32_er
				0x212C00BD,// EVEX_Vfnmadd231sd_xmm_k1z_xmm_xmmm64_er
				0x220C00BE,// VEX_Vfnmsub231ps_xmm_xmm_xmmm128
				0x228C00BE,// VEX_Vfnmsub231ps_ymm_ymm_ymmm256
				0x222C00BE,// VEX_Vfnmsub231pd_xmm_xmm_xmmm128
				0x22AC00BE,// VEX_Vfnmsub231pd_ymm_ymm_ymmm256
				0x220C00BE,// EVEX_Vfnmsub231ps_xmm_k1z_xmm_xmmm128b32
				0x228C00BE,// EVEX_Vfnmsub231ps_ymm_k1z_ymm_ymmm256b32
				0x230C00BE,// EVEX_Vfnmsub231ps_zmm_k1z_zmm_zmmm512b32_er
				0x222C00BE,// EVEX_Vfnmsub231pd_xmm_k1z_xmm_xmmm128b64
				0x22AC00BE,// EVEX_Vfnmsub231pd_ymm_k1z_ymm_ymmm256b64
				0x232C00BE,// EVEX_Vfnmsub231pd_zmm_k1z_zmm_zmmm512b64_er
				0x210C00BF,// VEX_Vfnmsub231ss_xmm_xmm_xmmm32
				0x212C00BF,// VEX_Vfnmsub231sd_xmm_xmm_xmmm64
				0x210C00BF,// EVEX_Vfnmsub231ss_xmm_k1z_xmm_xmmm32_er
				0x212C00BF,// EVEX_Vfnmsub231sd_xmm_k1z_xmm_xmmm64_er
				0x220C00C4,// EVEX_Vpconflictd_xmm_k1z_xmmm128b32
				0x228C00C4,// EVEX_Vpconflictd_ymm_k1z_ymmm256b32
				0x230C00C4,// EVEX_Vpconflictd_zmm_k1z_zmmm512b32
				0x222C00C4,// EVEX_Vpconflictq_xmm_k1z_xmmm128b64
				0x22AC00C4,// EVEX_Vpconflictq_ymm_k1z_ymmm256b64
				0x232C00C4,// EVEX_Vpconflictq_zmm_k1z_zmmm512b64
				0x670C00C6,// EVEX_Vgatherpf0dps_vm32z_k1
				0x672C00C6,// EVEX_Vgatherpf0dpd_vm32y_k1
				0x6B0C00C6,// EVEX_Vgatherpf1dps_vm32z_k1
				0x6B2C00C6,// EVEX_Vgatherpf1dpd_vm32y_k1
				0x770C00C6,// EVEX_Vscatterpf0dps_vm32z_k1
				0x772C00C6,// EVEX_Vscatterpf0dpd_vm32y_k1
				0x7B0C00C6,// EVEX_Vscatterpf1dps_vm32z_k1
				0x7B2C00C6,// EVEX_Vscatterpf1dpd_vm32y_k1
				0x670C00C7,// EVEX_Vgatherpf0qps_vm64z_k1
				0x672C00C7,// EVEX_Vgatherpf0qpd_vm64z_k1
				0x6B0C00C7,// EVEX_Vgatherpf1qps_vm64z_k1
				0x6B2C00C7,// EVEX_Vgatherpf1qpd_vm64z_k1
				0x770C00C7,// EVEX_Vscatterpf0qps_vm64z_k1
				0x772C00C7,// EVEX_Vscatterpf0qpd_vm64z_k1
				0x7B0C00C7,// EVEX_Vscatterpf1qps_vm64z_k1
				0x7B2C00C7,// EVEX_Vscatterpf1qpd_vm64z_k1
				0x200400C8,// Sha1nexte_xmm_xmmm128
				0x230C00C8,// EVEX_Vexp2ps_zmm_k1z_zmmm512b32_sae
				0x232C00C8,// EVEX_Vexp2pd_zmm_k1z_zmmm512b64_sae
				0x200400C9,// Sha1msg1_xmm_xmmm128
				0x200400CA,// Sha1msg2_xmm_xmmm128
				0x230C00CA,// EVEX_Vrcp28ps_zmm_k1z_zmmm512b32_sae
				0x232C00CA,// EVEX_Vrcp28pd_zmm_k1z_zmmm512b64_sae
				0x200400CB,// Sha256rnds2_xmm_xmmm128
				0x210C00CB,// EVEX_Vrcp28ss_xmm_k1z_xmm_xmmm32_sae
				0x212C00CB,// EVEX_Vrcp28sd_xmm_k1z_xmm_xmmm64_sae
				0x200400CC,// Sha256msg1_xmm_xmmm128
				0x230C00CC,// EVEX_Vrsqrt28ps_zmm_k1z_zmmm512b32_sae
				0x232C00CC,// EVEX_Vrsqrt28pd_zmm_k1z_zmmm512b64_sae
				0x200400CD,// Sha256msg2_xmm_xmmm128
				0x210C00CD,// EVEX_Vrsqrt28ss_xmm_k1z_xmm_xmmm32_sae
				0x212C00CD,// EVEX_Vrsqrt28sd_xmm_k1z_xmm_xmmm64_sae
				0x200C00CF,// Gf2p8mulb_xmm_xmmm128
				0x220C00CF,// VEX_Vgf2p8mulb_xmm_xmm_xmmm128
				0x228C00CF,// VEX_Vgf2p8mulb_ymm_ymm_ymmm256
				0x220C00CF,// EVEX_Vgf2p8mulb_xmm_k1z_xmm_xmmm128
				0x228C00CF,// EVEX_Vgf2p8mulb_ymm_k1z_ymm_ymmm256
				0x230C00CF,// EVEX_Vgf2p8mulb_zmm_k1z_zmm_zmmm512
				0x200C00DB,// Aesimc_xmm_xmmm128
				0x224C00DB,// VEX_Vaesimc_xmm_xmmm128
				0x200C00DC,// Aesenc_xmm_xmmm128
				0x224C00DC,// VEX_Vaesenc_xmm_xmm_xmmm128
				0x22CC00DC,// VEX_Vaesenc_ymm_ymm_ymmm256
				0x224C00DC,// EVEX_Vaesenc_xmm_xmm_xmmm128
				0x22CC00DC,// EVEX_Vaesenc_ymm_ymm_ymmm256
				0x234C00DC,// EVEX_Vaesenc_zmm_zmm_zmmm512
				0x200C00DD,// Aesenclast_xmm_xmmm128
				0x224C00DD,// VEX_Vaesenclast_xmm_xmm_xmmm128
				0x22CC00DD,// VEX_Vaesenclast_ymm_ymm_ymmm256
				0x224C00DD,// EVEX_Vaesenclast_xmm_xmm_xmmm128
				0x22CC00DD,// EVEX_Vaesenclast_ymm_ymm_ymmm256
				0x234C00DD,// EVEX_Vaesenclast_zmm_zmm_zmmm512
				0x200C00DE,// Aesdec_xmm_xmmm128
				0x224C00DE,// VEX_Vaesdec_xmm_xmm_xmmm128
				0x22CC00DE,// VEX_Vaesdec_ymm_ymm_ymmm256
				0x224C00DE,// EVEX_Vaesdec_xmm_xmm_xmmm128
				0x22CC00DE,// EVEX_Vaesdec_ymm_ymm_ymmm256
				0x234C00DE,// EVEX_Vaesdec_zmm_zmm_zmmm512
				0x200C00DF,// Aesdeclast_xmm_xmmm128
				0x224C00DF,// VEX_Vaesdeclast_xmm_xmm_xmmm128
				0x22CC00DF,// VEX_Vaesdeclast_ymm_ymm_ymmm256
				0x224C00DF,// EVEX_Vaesdeclast_xmm_xmm_xmmm128
				0x22CC00DF,// EVEX_Vaesdeclast_ymm_ymm_ymmm256
				0x234C00DF,// EVEX_Vaesdeclast_zmm_zmm_zmmm512
				0x000400F0,// Movbe_r16_m16
				0x000400F0,// Movbe_r32_m32
				0x000400F0,// Movbe_r64_m64
				0x201C00F0,// Crc32_r32_rm8
				0x201C00F0,// Crc32_r64_rm8
				0x000400F1,// Movbe_m16_r16
				0x000400F1,// Movbe_m32_r32
				0x000400F1,// Movbe_m64_r64
				0x201C00F1,// Crc32_r32_rm16
				0x201C00F1,// Crc32_r32_rm32
				0x201C00F1,// Crc32_r64_rm64
				0x21E400F2,// VEX_Andn_r32_r32_rm32
				0x21A400F2,// VEX_Andn_r64_r64_rm64
				0x65E400F3,// VEX_Blsr_r32_rm32
				0x65A400F3,// VEX_Blsr_r64_rm64
				0x69E400F3,// VEX_Blsmsk_r32_rm32
				0x69A400F3,// VEX_Blsmsk_r64_rm64
				0x6DE400F3,// VEX_Blsi_r32_rm32
				0x6DA400F3,// VEX_Blsi_r64_rm64
				0x21E400F5,// VEX_Bzhi_r32_rm32_r32
				0x21A400F5,// VEX_Bzhi_r64_rm64_r64
				0x200C00F5,// Wrussd_m32_r32
				0x200C00F5,// Wrussq_m64_r64
				0x21F400F5,// VEX_Pext_r32_r32_rm32
				0x21B400F5,// VEX_Pext_r64_r64_rm64
				0x21FC00F5,// VEX_Pdep_r32_r32_rm32
				0x21BC00F5,// VEX_Pdep_r64_r64_rm64
				0x200400F6,// Wrssd_m32_r32
				0x200400F6,// Wrssq_m64_r64
				0x200C00F6,// Adcx_r32_rm32
				0x200C00F6,// Adcx_r64_rm64
				0x201400F6,// Adox_r32_rm32
				0x201400F6,// Adox_r64_rm64
				0x21FC00F6,// VEX_Mulx_r32_r32_rm32
				0x21BC00F6,// VEX_Mulx_r64_r64_rm64
				0x21E400F7,// VEX_Bextr_r32_rm32_r32
				0x21A400F7,// VEX_Bextr_r64_rm64_r64
				0x21EC00F7,// VEX_Shlx_r32_rm32_r32
				0x21AC00F7,// VEX_Shlx_r64_rm64_r64
				0x21F400F7,// VEX_Sarx_r32_rm32_r32
				0x21B400F7,// VEX_Sarx_r64_rm64_r64
				0x21FC00F7,// VEX_Shrx_r32_rm32_r32
				0x21BC00F7,// VEX_Shrx_r64_rm64_r64
				0x200C00F8,// Movdir64b_r16_m512
				0x200C00F8,// Movdir64b_r32_m512
				0x200C00F8,// Movdir64b_r64_m512
				0x201400F8,// Enqcmds_r16_m512
				0x201400F8,// Enqcmds_r32_m512
				0x201400F8,// Enqcmds_r64_m512
				0x201C00F8,// Enqcmd_r16_m512
				0x201C00F8,// Enqcmd_r32_m512
				0x201C00F8,// Enqcmd_r64_m512
				0x200400F9,// Movdiri_m32_r32
				0x200400F9,// Movdiri_m64_r64
				0x22AE0000,// VEX_Vpermq_ymm_ymmm256_imm8
				0x22AE0000,// EVEX_Vpermq_ymm_k1z_ymmm256b64_imm8
				0x232E0000,// EVEX_Vpermq_zmm_k1z_zmmm512b64_imm8
				0x22AE0001,// VEX_Vpermpd_ymm_ymmm256_imm8
				0x22AE0001,// EVEX_Vpermpd_ymm_k1z_ymmm256b64_imm8
				0x232E0001,// EVEX_Vpermpd_zmm_k1z_zmmm512b64_imm8
				0x220E0002,// VEX_Vpblendd_xmm_xmm_xmmm128_imm8
				0x228E0002,// VEX_Vpblendd_ymm_ymm_ymmm256_imm8
				0x220E0003,// EVEX_Valignd_xmm_k1z_xmm_xmmm128b32_imm8
				0x228E0003,// EVEX_Valignd_ymm_k1z_ymm_ymmm256b32_imm8
				0x230E0003,// EVEX_Valignd_zmm_k1z_zmm_zmmm512b32_imm8
				0x222E0003,// EVEX_Valignq_xmm_k1z_xmm_xmmm128b64_imm8
				0x22AE0003,// EVEX_Valignq_ymm_k1z_ymm_ymmm256b64_imm8
				0x232E0003,// EVEX_Valignq_zmm_k1z_zmm_zmmm512b64_imm8
				0x220E0004,// VEX_Vpermilps_xmm_xmmm128_imm8
				0x228E0004,// VEX_Vpermilps_ymm_ymmm256_imm8
				0x220E0004,// EVEX_Vpermilps_xmm_k1z_xmmm128b32_imm8
				0x228E0004,// EVEX_Vpermilps_ymm_k1z_ymmm256b32_imm8
				0x230E0004,// EVEX_Vpermilps_zmm_k1z_zmmm512b32_imm8
				0x220E0005,// VEX_Vpermilpd_xmm_xmmm128_imm8
				0x228E0005,// VEX_Vpermilpd_ymm_ymmm256_imm8
				0x222E0005,// EVEX_Vpermilpd_xmm_k1z_xmmm128b64_imm8
				0x22AE0005,// EVEX_Vpermilpd_ymm_k1z_ymmm256b64_imm8
				0x232E0005,// EVEX_Vpermilpd_zmm_k1z_zmmm512b64_imm8
				0x228E0006,// VEX_Vperm2f128_ymm_ymm_ymmm256_imm8
				0x200E0008,// Roundps_xmm_xmmm128_imm8
				0x224E0008,// VEX_Vroundps_xmm_xmmm128_imm8
				0x22CE0008,// VEX_Vroundps_ymm_ymmm256_imm8
				0x220E0008,// EVEX_Vrndscaleps_xmm_k1z_xmmm128b32_imm8
				0x228E0008,// EVEX_Vrndscaleps_ymm_k1z_ymmm256b32_imm8
				0x230E0008,// EVEX_Vrndscaleps_zmm_k1z_zmmm512b32_imm8_sae
				0x200E0009,// Roundpd_xmm_xmmm128_imm8
				0x224E0009,// VEX_Vroundpd_xmm_xmmm128_imm8
				0x22CE0009,// VEX_Vroundpd_ymm_ymmm256_imm8
				0x222E0009,// EVEX_Vrndscalepd_xmm_k1z_xmmm128b64_imm8
				0x22AE0009,// EVEX_Vrndscalepd_ymm_k1z_ymmm256b64_imm8
				0x232E0009,// EVEX_Vrndscalepd_zmm_k1z_zmmm512b64_imm8_sae
				0x200E000A,// Roundss_xmm_xmmm32_imm8
				0x214E000A,// VEX_Vroundss_xmm_xmm_xmmm32_imm8
				0x210E000A,// EVEX_Vrndscaless_xmm_k1z_xmm_xmmm32_imm8_sae
				0x200E000B,// Roundsd_xmm_xmmm64_imm8
				0x214E000B,// VEX_Vroundsd_xmm_xmm_xmmm64_imm8
				0x212E000B,// EVEX_Vrndscalesd_xmm_k1z_xmm_xmmm64_imm8_sae
				0x200E000C,// Blendps_xmm_xmmm128_imm8
				0x224E000C,// VEX_Vblendps_xmm_xmm_xmmm128_imm8
				0x22CE000C,// VEX_Vblendps_ymm_ymm_ymmm256_imm8
				0x200E000D,// Blendpd_xmm_xmmm128_imm8
				0x224E000D,// VEX_Vblendpd_xmm_xmm_xmmm128_imm8
				0x22CE000D,// VEX_Vblendpd_ymm_ymm_ymmm256_imm8
				0x200E000E,// Pblendw_xmm_xmmm128_imm8
				0x224E000E,// VEX_Vpblendw_xmm_xmm_xmmm128_imm8
				0x22CE000E,// VEX_Vpblendw_ymm_ymm_ymmm256_imm8
				0x2006000F,// Palignr_mm_mmm64_imm8
				0x200E000F,// Palignr_xmm_xmmm128_imm8
				0x224E000F,// VEX_Vpalignr_xmm_xmm_xmmm128_imm8
				0x22CE000F,// VEX_Vpalignr_ymm_ymm_ymmm256_imm8
				0x224E000F,// EVEX_Vpalignr_xmm_k1z_xmm_xmmm128_imm8
				0x22CE000F,// EVEX_Vpalignr_ymm_k1z_ymm_ymmm256_imm8
				0x234E000F,// EVEX_Vpalignr_zmm_k1z_zmm_zmmm512_imm8
				0x200E0014,// Pextrb_r32m8_xmm_imm8
				0x200E0014,// Pextrb_r64m8_xmm_imm8
				0x226E0014,// VEX_Vpextrb_r32m8_xmm_imm8
				0x222E0014,// VEX_Vpextrb_r64m8_xmm_imm8
				0x226E0014,// EVEX_Vpextrb_r32m8_xmm_imm8
				0x222E0014,// EVEX_Vpextrb_r64m8_xmm_imm8
				0x200E0015,// Pextrw_r32m16_xmm_imm8
				0x200E0015,// Pextrw_r64m16_xmm_imm8
				0x226E0015,// VEX_Vpextrw_r32m16_xmm_imm8
				0x222E0015,// VEX_Vpextrw_r64m16_xmm_imm8
				0x226E0015,// EVEX_Vpextrw_r32m16_xmm_imm8
				0x222E0015,// EVEX_Vpextrw_r64m16_xmm_imm8
				0x200E0016,// Pextrd_rm32_xmm_imm8
				0x200E0016,// Pextrq_rm64_xmm_imm8
				0x226E0016,// VEX_Vpextrd_rm32_xmm_imm8
				0x222E0016,// VEX_Vpextrq_rm64_xmm_imm8
				0x226E0016,// EVEX_Vpextrd_rm32_xmm_imm8
				0x222E0016,// EVEX_Vpextrq_rm64_xmm_imm8
				0x200E0017,// Extractps_rm32_xmm_imm8
				0x200E0017,// Extractps_r64m32_xmm_imm8
				0x226E0017,// VEX_Vextractps_rm32_xmm_imm8
				0x222E0017,// VEX_Vextractps_r64m32_xmm_imm8
				0x226E0017,// EVEX_Vextractps_rm32_xmm_imm8
				0x222E0017,// EVEX_Vextractps_r64m32_xmm_imm8
				0x228E0018,// VEX_Vinsertf128_ymm_ymm_xmmm128_imm8
				0x228E0018,// EVEX_Vinsertf32x4_ymm_k1z_ymm_xmmm128_imm8
				0x230E0018,// EVEX_Vinsertf32x4_zmm_k1z_zmm_xmmm128_imm8
				0x22AE0018,// EVEX_Vinsertf64x2_ymm_k1z_ymm_xmmm128_imm8
				0x232E0018,// EVEX_Vinsertf64x2_zmm_k1z_zmm_xmmm128_imm8
				0x228E0019,// VEX_Vextractf128_xmmm128_ymm_imm8
				0x228E0019,// EVEX_Vextractf32x4_xmmm128_k1z_ymm_imm8
				0x230E0019,// EVEX_Vextractf32x4_xmmm128_k1z_zmm_imm8
				0x22AE0019,// EVEX_Vextractf64x2_xmmm128_k1z_ymm_imm8
				0x232E0019,// EVEX_Vextractf64x2_xmmm128_k1z_zmm_imm8
				0x230E001A,// EVEX_Vinsertf32x8_zmm_k1z_zmm_ymmm256_imm8
				0x232E001A,// EVEX_Vinsertf64x4_zmm_k1z_zmm_ymmm256_imm8
				0x230E001B,// EVEX_Vextractf32x8_ymmm256_k1z_zmm_imm8
				0x232E001B,// EVEX_Vextractf64x4_ymmm256_k1z_zmm_imm8
				0x220E001D,// VEX_Vcvtps2ph_xmmm64_xmm_imm8
				0x228E001D,// VEX_Vcvtps2ph_xmmm128_ymm_imm8
				0x220E001D,// EVEX_Vcvtps2ph_xmmm64_k1z_xmm_imm8
				0x228E001D,// EVEX_Vcvtps2ph_xmmm128_k1z_ymm_imm8
				0x230E001D,// EVEX_Vcvtps2ph_ymmm256_k1z_zmm_imm8_sae
				0x220E001E,// EVEX_Vpcmpud_kr_k1_xmm_xmmm128b32_imm8
				0x228E001E,// EVEX_Vpcmpud_kr_k1_ymm_ymmm256b32_imm8
				0x230E001E,// EVEX_Vpcmpud_kr_k1_zmm_zmmm512b32_imm8
				0x222E001E,// EVEX_Vpcmpuq_kr_k1_xmm_xmmm128b64_imm8
				0x22AE001E,// EVEX_Vpcmpuq_kr_k1_ymm_ymmm256b64_imm8
				0x232E001E,// EVEX_Vpcmpuq_kr_k1_zmm_zmmm512b64_imm8
				0x220E001F,// EVEX_Vpcmpd_kr_k1_xmm_xmmm128b32_imm8
				0x228E001F,// EVEX_Vpcmpd_kr_k1_ymm_ymmm256b32_imm8
				0x230E001F,// EVEX_Vpcmpd_kr_k1_zmm_zmmm512b32_imm8
				0x222E001F,// EVEX_Vpcmpq_kr_k1_xmm_xmmm128b64_imm8
				0x22AE001F,// EVEX_Vpcmpq_kr_k1_ymm_ymmm256b64_imm8
				0x232E001F,// EVEX_Vpcmpq_kr_k1_zmm_zmmm512b64_imm8
				0x200E0020,// Pinsrb_xmm_r32m8_imm8
				0x200E0020,// Pinsrb_xmm_r64m8_imm8
				0x226E0020,// VEX_Vpinsrb_xmm_xmm_r32m8_imm8
				0x222E0020,// VEX_Vpinsrb_xmm_xmm_r64m8_imm8
				0x226E0020,// EVEX_Vpinsrb_xmm_xmm_r32m8_imm8
				0x222E0020,// EVEX_Vpinsrb_xmm_xmm_r64m8_imm8
				0x200E0021,// Insertps_xmm_xmmm32_imm8
				0x224E0021,// VEX_Vinsertps_xmm_xmm_xmmm32_imm8
				0x220E0021,// EVEX_Vinsertps_xmm_xmm_xmmm32_imm8
				0x200E0022,// Pinsrd_xmm_rm32_imm8
				0x200E0022,// Pinsrq_xmm_rm64_imm8
				0x226E0022,// VEX_Vpinsrd_xmm_xmm_rm32_imm8
				0x222E0022,// VEX_Vpinsrq_xmm_xmm_rm64_imm8
				0x226E0022,// EVEX_Vpinsrd_xmm_xmm_rm32_imm8
				0x222E0022,// EVEX_Vpinsrq_xmm_xmm_rm64_imm8
				0x228E0023,// EVEX_Vshuff32x4_ymm_k1z_ymm_ymmm256b32_imm8
				0x230E0023,// EVEX_Vshuff32x4_zmm_k1z_zmm_zmmm512b32_imm8
				0x22AE0023,// EVEX_Vshuff64x2_ymm_k1z_ymm_ymmm256b64_imm8
				0x232E0023,// EVEX_Vshuff64x2_zmm_k1z_zmm_zmmm512b64_imm8
				0x220E0025,// EVEX_Vpternlogd_xmm_k1z_xmm_xmmm128b32_imm8
				0x228E0025,// EVEX_Vpternlogd_ymm_k1z_ymm_ymmm256b32_imm8
				0x230E0025,// EVEX_Vpternlogd_zmm_k1z_zmm_zmmm512b32_imm8
				0x222E0025,// EVEX_Vpternlogq_xmm_k1z_xmm_xmmm128b64_imm8
				0x22AE0025,// EVEX_Vpternlogq_ymm_k1z_ymm_ymmm256b64_imm8
				0x232E0025,// EVEX_Vpternlogq_zmm_k1z_zmm_zmmm512b64_imm8
				0x220E0026,// EVEX_Vgetmantps_xmm_k1z_xmmm128b32_imm8
				0x228E0026,// EVEX_Vgetmantps_ymm_k1z_ymmm256b32_imm8
				0x230E0026,// EVEX_Vgetmantps_zmm_k1z_zmmm512b32_imm8_sae
				0x222E0026,// EVEX_Vgetmantpd_xmm_k1z_xmmm128b64_imm8
				0x22AE0026,// EVEX_Vgetmantpd_ymm_k1z_ymmm256b64_imm8
				0x232E0026,// EVEX_Vgetmantpd_zmm_k1z_zmmm512b64_imm8_sae
				0x210E0027,// EVEX_Vgetmantss_xmm_k1z_xmm_xmmm32_imm8_sae
				0x212E0027,// EVEX_Vgetmantsd_xmm_k1z_xmm_xmmm64_imm8_sae
				0x200E0030,// VEX_Kshiftrb_kr_kr_imm8
				0x202E0030,// VEX_Kshiftrw_kr_kr_imm8
				0x200E0031,// VEX_Kshiftrd_kr_kr_imm8
				0x202E0031,// VEX_Kshiftrq_kr_kr_imm8
				0x200E0032,// VEX_Kshiftlb_kr_kr_imm8
				0x202E0032,// VEX_Kshiftlw_kr_kr_imm8
				0x200E0033,// VEX_Kshiftld_kr_kr_imm8
				0x202E0033,// VEX_Kshiftlq_kr_kr_imm8
				0x228E0038,// VEX_Vinserti128_ymm_ymm_xmmm128_imm8
				0x228E0038,// EVEX_Vinserti32x4_ymm_k1z_ymm_xmmm128_imm8
				0x230E0038,// EVEX_Vinserti32x4_zmm_k1z_zmm_xmmm128_imm8
				0x22AE0038,// EVEX_Vinserti64x2_ymm_k1z_ymm_xmmm128_imm8
				0x232E0038,// EVEX_Vinserti64x2_zmm_k1z_zmm_xmmm128_imm8
				0x228E0039,// VEX_Vextracti128_xmmm128_ymm_imm8
				0x228E0039,// EVEX_Vextracti32x4_xmmm128_k1z_ymm_imm8
				0x230E0039,// EVEX_Vextracti32x4_xmmm128_k1z_zmm_imm8
				0x22AE0039,// EVEX_Vextracti64x2_xmmm128_k1z_ymm_imm8
				0x232E0039,// EVEX_Vextracti64x2_xmmm128_k1z_zmm_imm8
				0x230E003A,// EVEX_Vinserti32x8_zmm_k1z_zmm_ymmm256_imm8
				0x232E003A,// EVEX_Vinserti64x4_zmm_k1z_zmm_ymmm256_imm8
				0x230E003B,// EVEX_Vextracti32x8_ymmm256_k1z_zmm_imm8
				0x232E003B,// EVEX_Vextracti64x4_ymmm256_k1z_zmm_imm8
				0x220E003E,// EVEX_Vpcmpub_kr_k1_xmm_xmmm128_imm8
				0x228E003E,// EVEX_Vpcmpub_kr_k1_ymm_ymmm256_imm8
				0x230E003E,// EVEX_Vpcmpub_kr_k1_zmm_zmmm512_imm8
				0x222E003E,// EVEX_Vpcmpuw_kr_k1_xmm_xmmm128_imm8
				0x22AE003E,// EVEX_Vpcmpuw_kr_k1_ymm_ymmm256_imm8
				0x232E003E,// EVEX_Vpcmpuw_kr_k1_zmm_zmmm512_imm8
				0x220E003F,// EVEX_Vpcmpb_kr_k1_xmm_xmmm128_imm8
				0x228E003F,// EVEX_Vpcmpb_kr_k1_ymm_ymmm256_imm8
				0x230E003F,// EVEX_Vpcmpb_kr_k1_zmm_zmmm512_imm8
				0x222E003F,// EVEX_Vpcmpw_kr_k1_xmm_xmmm128_imm8
				0x22AE003F,// EVEX_Vpcmpw_kr_k1_ymm_ymmm256_imm8
				0x232E003F,// EVEX_Vpcmpw_kr_k1_zmm_zmmm512_imm8
				0x200E0040,// Dpps_xmm_xmmm128_imm8
				0x224E0040,// VEX_Vdpps_xmm_xmm_xmmm128_imm8
				0x22CE0040,// VEX_Vdpps_ymm_ymm_ymmm256_imm8
				0x200E0041,// Dppd_xmm_xmmm128_imm8
				0x224E0041,// VEX_Vdppd_xmm_xmm_xmmm128_imm8
				0x200E0042,// Mpsadbw_xmm_xmmm128_imm8
				0x224E0042,// VEX_Vmpsadbw_xmm_xmm_xmmm128_imm8
				0x22CE0042,// VEX_Vmpsadbw_ymm_ymm_ymmm256_imm8
				0x220E0042,// EVEX_Vdbpsadbw_xmm_k1z_xmm_xmmm128_imm8
				0x228E0042,// EVEX_Vdbpsadbw_ymm_k1z_ymm_ymmm256_imm8
				0x230E0042,// EVEX_Vdbpsadbw_zmm_k1z_zmm_zmmm512_imm8
				0x228E0043,// EVEX_Vshufi32x4_ymm_k1z_ymm_ymmm256b32_imm8
				0x230E0043,// EVEX_Vshufi32x4_zmm_k1z_zmm_zmmm512b32_imm8
				0x22AE0043,// EVEX_Vshufi64x2_ymm_k1z_ymm_ymmm256b64_imm8
				0x232E0043,// EVEX_Vshufi64x2_zmm_k1z_zmm_zmmm512b64_imm8
				0x200E0044,// Pclmulqdq_xmm_xmmm128_imm8
				0x224E0044,// VEX_Vpclmulqdq_xmm_xmm_xmmm128_imm8
				0x22CE0044,// VEX_Vpclmulqdq_ymm_ymm_ymmm256_imm8
				0x224E0044,// EVEX_Vpclmulqdq_xmm_xmm_xmmm128_imm8
				0x22CE0044,// EVEX_Vpclmulqdq_ymm_ymm_ymmm256_imm8
				0x234E0044,// EVEX_Vpclmulqdq_zmm_zmm_zmmm512_imm8
				0x228E0046,// VEX_Vperm2i128_ymm_ymm_ymmm256_imm8
				0x220E0048,// VEX_Vpermil2ps_xmm_xmm_xmmm128_xmm_imm2
				0x228E0048,// VEX_Vpermil2ps_ymm_ymm_ymmm256_ymm_imm2
				0x222E0048,// VEX_Vpermil2ps_xmm_xmm_xmm_xmmm128_imm2
				0x22AE0048,// VEX_Vpermil2ps_ymm_ymm_ymm_ymmm256_imm2
				0x220E0049,// VEX_Vpermil2pd_xmm_xmm_xmmm128_xmm_imm2
				0x228E0049,// VEX_Vpermil2pd_ymm_ymm_ymmm256_ymm_imm2
				0x222E0049,// VEX_Vpermil2pd_xmm_xmm_xmm_xmmm128_imm2
				0x22AE0049,// VEX_Vpermil2pd_ymm_ymm_ymm_ymmm256_imm2
				0x220E004A,// VEX_Vblendvps_xmm_xmm_xmmm128_xmm
				0x228E004A,// VEX_Vblendvps_ymm_ymm_ymmm256_ymm
				0x220E004B,// VEX_Vblendvpd_xmm_xmm_xmmm128_xmm
				0x228E004B,// VEX_Vblendvpd_ymm_ymm_ymmm256_ymm
				0x220E004C,// VEX_Vpblendvb_xmm_xmm_xmmm128_xmm
				0x228E004C,// VEX_Vpblendvb_ymm_ymm_ymmm256_ymm
				0x220E0050,// EVEX_Vrangeps_xmm_k1z_xmm_xmmm128b32_imm8
				0x228E0050,// EVEX_Vrangeps_ymm_k1z_ymm_ymmm256b32_imm8
				0x230E0050,// EVEX_Vrangeps_zmm_k1z_zmm_zmmm512b32_imm8_sae
				0x222E0050,// EVEX_Vrangepd_xmm_k1z_xmm_xmmm128b64_imm8
				0x22AE0050,// EVEX_Vrangepd_ymm_k1z_ymm_ymmm256b64_imm8
				0x232E0050,// EVEX_Vrangepd_zmm_k1z_zmm_zmmm512b64_imm8_sae
				0x210E0051,// EVEX_Vrangess_xmm_k1z_xmm_xmmm32_imm8_sae
				0x212E0051,// EVEX_Vrangesd_xmm_k1z_xmm_xmmm64_imm8_sae
				0x220E0054,// EVEX_Vfixupimmps_xmm_k1z_xmm_xmmm128b32_imm8
				0x228E0054,// EVEX_Vfixupimmps_ymm_k1z_ymm_ymmm256b32_imm8
				0x230E0054,// EVEX_Vfixupimmps_zmm_k1z_zmm_zmmm512b32_imm8_sae
				0x222E0054,// EVEX_Vfixupimmpd_xmm_k1z_xmm_xmmm128b64_imm8
				0x22AE0054,// EVEX_Vfixupimmpd_ymm_k1z_ymm_ymmm256b64_imm8
				0x232E0054,// EVEX_Vfixupimmpd_zmm_k1z_zmm_zmmm512b64_imm8_sae
				0x210E0055,// EVEX_Vfixupimmss_xmm_k1z_xmm_xmmm32_imm8_sae
				0x212E0055,// EVEX_Vfixupimmsd_xmm_k1z_xmm_xmmm64_imm8_sae
				0x220E0056,// EVEX_Vreduceps_xmm_k1z_xmmm128b32_imm8
				0x228E0056,// EVEX_Vreduceps_ymm_k1z_ymmm256b32_imm8
				0x230E0056,// EVEX_Vreduceps_zmm_k1z_zmmm512b32_imm8_sae
				0x222E0056,// EVEX_Vreducepd_xmm_k1z_xmmm128b64_imm8
				0x22AE0056,// EVEX_Vreducepd_ymm_k1z_ymmm256b64_imm8
				0x232E0056,// EVEX_Vreducepd_zmm_k1z_zmmm512b64_imm8_sae
				0x210E0057,// EVEX_Vreducess_xmm_k1z_xmm_xmmm32_imm8_sae
				0x212E0057,// EVEX_Vreducesd_xmm_k1z_xmm_xmmm64_imm8_sae
				0x220E005C,// VEX_Vfmaddsubps_xmm_xmm_xmmm128_xmm
				0x228E005C,// VEX_Vfmaddsubps_ymm_ymm_ymmm256_ymm
				0x222E005C,// VEX_Vfmaddsubps_xmm_xmm_xmm_xmmm128
				0x22AE005C,// VEX_Vfmaddsubps_ymm_ymm_ymm_ymmm256
				0x220E005D,// VEX_Vfmaddsubpd_xmm_xmm_xmmm128_xmm
				0x228E005D,// VEX_Vfmaddsubpd_ymm_ymm_ymmm256_ymm
				0x222E005D,// VEX_Vfmaddsubpd_xmm_xmm_xmm_xmmm128
				0x22AE005D,// VEX_Vfmaddsubpd_ymm_ymm_ymm_ymmm256
				0x220E005E,// VEX_Vfmsubaddps_xmm_xmm_xmmm128_xmm
				0x228E005E,// VEX_Vfmsubaddps_ymm_ymm_ymmm256_ymm
				0x222E005E,// VEX_Vfmsubaddps_xmm_xmm_xmm_xmmm128
				0x22AE005E,// VEX_Vfmsubaddps_ymm_ymm_ymm_ymmm256
				0x220E005F,// VEX_Vfmsubaddpd_xmm_xmm_xmmm128_xmm
				0x228E005F,// VEX_Vfmsubaddpd_ymm_ymm_ymmm256_ymm
				0x222E005F,// VEX_Vfmsubaddpd_xmm_xmm_xmm_xmmm128
				0x22AE005F,// VEX_Vfmsubaddpd_ymm_ymm_ymm_ymmm256
				0x200E0060,// Pcmpestrm_xmm_xmmm128_imm8
				0x200E0060,// Pcmpestrm64_xmm_xmmm128_imm8
				0x226E0060,// VEX_Vpcmpestrm_xmm_xmmm128_imm8
				0x222E0060,// VEX_Vpcmpestrm64_xmm_xmmm128_imm8
				0x200E0061,// Pcmpestri_xmm_xmmm128_imm8
				0x200E0061,// Pcmpestri64_xmm_xmmm128_imm8
				0x226E0061,// VEX_Vpcmpestri_xmm_xmmm128_imm8
				0x222E0061,// VEX_Vpcmpestri64_xmm_xmmm128_imm8
				0x200E0062,// Pcmpistrm_xmm_xmmm128_imm8
				0x224E0062,// VEX_Vpcmpistrm_xmm_xmmm128_imm8
				0x200E0063,// Pcmpistri_xmm_xmmm128_imm8
				0x224E0063,// VEX_Vpcmpistri_xmm_xmmm128_imm8
				0x220E0066,// EVEX_Vfpclassps_kr_k1_xmmm128b32_imm8
				0x228E0066,// EVEX_Vfpclassps_kr_k1_ymmm256b32_imm8
				0x230E0066,// EVEX_Vfpclassps_kr_k1_zmmm512b32_imm8
				0x222E0066,// EVEX_Vfpclasspd_kr_k1_xmmm128b64_imm8
				0x22AE0066,// EVEX_Vfpclasspd_kr_k1_ymmm256b64_imm8
				0x232E0066,// EVEX_Vfpclasspd_kr_k1_zmmm512b64_imm8
				0x210E0067,// EVEX_Vfpclassss_kr_k1_xmmm32_imm8
				0x212E0067,// EVEX_Vfpclasssd_kr_k1_xmmm64_imm8
				0x220E0068,// VEX_Vfmaddps_xmm_xmm_xmmm128_xmm
				0x228E0068,// VEX_Vfmaddps_ymm_ymm_ymmm256_ymm
				0x222E0068,// VEX_Vfmaddps_xmm_xmm_xmm_xmmm128
				0x22AE0068,// VEX_Vfmaddps_ymm_ymm_ymm_ymmm256
				0x220E0069,// VEX_Vfmaddpd_xmm_xmm_xmmm128_xmm
				0x228E0069,// VEX_Vfmaddpd_ymm_ymm_ymmm256_ymm
				0x222E0069,// VEX_Vfmaddpd_xmm_xmm_xmm_xmmm128
				0x22AE0069,// VEX_Vfmaddpd_ymm_ymm_ymm_ymmm256
				0x210E006A,// VEX_Vfmaddss_xmm_xmm_xmmm32_xmm
				0x212E006A,// VEX_Vfmaddss_xmm_xmm_xmm_xmmm32
				0x210E006B,// VEX_Vfmaddsd_xmm_xmm_xmmm64_xmm
				0x212E006B,// VEX_Vfmaddsd_xmm_xmm_xmm_xmmm64
				0x220E006C,// VEX_Vfmsubps_xmm_xmm_xmmm128_xmm
				0x228E006C,// VEX_Vfmsubps_ymm_ymm_ymmm256_ymm
				0x222E006C,// VEX_Vfmsubps_xmm_xmm_xmm_xmmm128
				0x22AE006C,// VEX_Vfmsubps_ymm_ymm_ymm_ymmm256
				0x220E006D,// VEX_Vfmsubpd_xmm_xmm_xmmm128_xmm
				0x228E006D,// VEX_Vfmsubpd_ymm_ymm_ymmm256_ymm
				0x222E006D,// VEX_Vfmsubpd_xmm_xmm_xmm_xmmm128
				0x22AE006D,// VEX_Vfmsubpd_ymm_ymm_ymm_ymmm256
				0x210E006E,// VEX_Vfmsubss_xmm_xmm_xmmm32_xmm
				0x212E006E,// VEX_Vfmsubss_xmm_xmm_xmm_xmmm32
				0x210E006F,// VEX_Vfmsubsd_xmm_xmm_xmmm64_xmm
				0x212E006F,// VEX_Vfmsubsd_xmm_xmm_xmm_xmmm64
				0x222E0070,// EVEX_Vpshldw_xmm_k1z_xmm_xmmm128_imm8
				0x22AE0070,// EVEX_Vpshldw_ymm_k1z_ymm_ymmm256_imm8
				0x232E0070,// EVEX_Vpshldw_zmm_k1z_zmm_zmmm512_imm8
				0x220E0071,// EVEX_Vpshldd_xmm_k1z_xmm_xmmm128b32_imm8
				0x228E0071,// EVEX_Vpshldd_ymm_k1z_ymm_ymmm256b32_imm8
				0x230E0071,// EVEX_Vpshldd_zmm_k1z_zmm_zmmm512b32_imm8
				0x222E0071,// EVEX_Vpshldq_xmm_k1z_xmm_xmmm128b64_imm8
				0x22AE0071,// EVEX_Vpshldq_ymm_k1z_ymm_ymmm256b64_imm8
				0x232E0071,// EVEX_Vpshldq_zmm_k1z_zmm_zmmm512b64_imm8
				0x222E0072,// EVEX_Vpshrdw_xmm_k1z_xmm_xmmm128_imm8
				0x22AE0072,// EVEX_Vpshrdw_ymm_k1z_ymm_ymmm256_imm8
				0x232E0072,// EVEX_Vpshrdw_zmm_k1z_zmm_zmmm512_imm8
				0x220E0073,// EVEX_Vpshrdd_xmm_k1z_xmm_xmmm128b32_imm8
				0x228E0073,// EVEX_Vpshrdd_ymm_k1z_ymm_ymmm256b32_imm8
				0x230E0073,// EVEX_Vpshrdd_zmm_k1z_zmm_zmmm512b32_imm8
				0x222E0073,// EVEX_Vpshrdq_xmm_k1z_xmm_xmmm128b64_imm8
				0x22AE0073,// EVEX_Vpshrdq_ymm_k1z_ymm_ymmm256b64_imm8
				0x232E0073,// EVEX_Vpshrdq_zmm_k1z_zmm_zmmm512b64_imm8
				0x220E0078,// VEX_Vfnmaddps_xmm_xmm_xmmm128_xmm
				0x228E0078,// VEX_Vfnmaddps_ymm_ymm_ymmm256_ymm
				0x222E0078,// VEX_Vfnmaddps_xmm_xmm_xmm_xmmm128
				0x22AE0078,// VEX_Vfnmaddps_ymm_ymm_ymm_ymmm256
				0x220E0079,// VEX_Vfnmaddpd_xmm_xmm_xmmm128_xmm
				0x228E0079,// VEX_Vfnmaddpd_ymm_ymm_ymmm256_ymm
				0x222E0079,// VEX_Vfnmaddpd_xmm_xmm_xmm_xmmm128
				0x22AE0079,// VEX_Vfnmaddpd_ymm_ymm_ymm_ymmm256
				0x210E007A,// VEX_Vfnmaddss_xmm_xmm_xmmm32_xmm
				0x212E007A,// VEX_Vfnmaddss_xmm_xmm_xmm_xmmm32
				0x210E007B,// VEX_Vfnmaddsd_xmm_xmm_xmmm64_xmm
				0x212E007B,// VEX_Vfnmaddsd_xmm_xmm_xmm_xmmm64
				0x220E007C,// VEX_Vfnmsubps_xmm_xmm_xmmm128_xmm
				0x228E007C,// VEX_Vfnmsubps_ymm_ymm_ymmm256_ymm
				0x222E007C,// VEX_Vfnmsubps_xmm_xmm_xmm_xmmm128
				0x22AE007C,// VEX_Vfnmsubps_ymm_ymm_ymm_ymmm256
				0x220E007D,// VEX_Vfnmsubpd_xmm_xmm_xmmm128_xmm
				0x228E007D,// VEX_Vfnmsubpd_ymm_ymm_ymmm256_ymm
				0x222E007D,// VEX_Vfnmsubpd_xmm_xmm_xmm_xmmm128
				0x22AE007D,// VEX_Vfnmsubpd_ymm_ymm_ymm_ymmm256
				0x210E007E,// VEX_Vfnmsubss_xmm_xmm_xmmm32_xmm
				0x212E007E,// VEX_Vfnmsubss_xmm_xmm_xmm_xmmm32
				0x210E007F,// VEX_Vfnmsubsd_xmm_xmm_xmmm64_xmm
				0x212E007F,// VEX_Vfnmsubsd_xmm_xmm_xmm_xmmm64
				0x200600CC,// Sha1rnds4_xmm_xmmm128_imm8
				0x200E00CE,// Gf2p8affineqb_xmm_xmmm128_imm8
				0x222E00CE,// VEX_Vgf2p8affineqb_xmm_xmm_xmmm128_imm8
				0x22AE00CE,// VEX_Vgf2p8affineqb_ymm_ymm_ymmm256_imm8
				0x222E00CE,// EVEX_Vgf2p8affineqb_xmm_k1z_xmm_xmmm128b64_imm8
				0x22AE00CE,// EVEX_Vgf2p8affineqb_ymm_k1z_ymm_ymmm256b64_imm8
				0x232E00CE,// EVEX_Vgf2p8affineqb_zmm_k1z_zmm_zmmm512b64_imm8
				0x200E00CF,// Gf2p8affineinvqb_xmm_xmmm128_imm8
				0x222E00CF,// VEX_Vgf2p8affineinvqb_xmm_xmm_xmmm128_imm8
				0x22AE00CF,// VEX_Vgf2p8affineinvqb_ymm_ymm_ymmm256_imm8
				0x222E00CF,// EVEX_Vgf2p8affineinvqb_xmm_k1z_xmm_xmmm128b64_imm8
				0x22AE00CF,// EVEX_Vgf2p8affineinvqb_ymm_k1z_ymm_ymmm256b64_imm8
				0x232E00CF,// EVEX_Vgf2p8affineinvqb_zmm_k1z_zmm_zmmm512b64_imm8
				0x200E00DF,// Aeskeygenassist_xmm_xmmm128_imm8
				0x224E00DF,// VEX_Vaeskeygenassist_xmm_xmmm128_imm8
				0x21FE00F0,// VEX_Rorx_r32_rm32_imm8
				0x21BE00F0,// VEX_Rorx_r64_rm64_imm8
				0x22000085,// XOP_Vpmacssww_xmm_xmm_xmmm128_xmm
				0x22000086,// XOP_Vpmacsswd_xmm_xmm_xmmm128_xmm
				0x22000087,// XOP_Vpmacssdql_xmm_xmm_xmmm128_xmm
				0x2200008E,// XOP_Vpmacssdd_xmm_xmm_xmmm128_xmm
				0x2200008F,// XOP_Vpmacssdqh_xmm_xmm_xmmm128_xmm
				0x22000095,// XOP_Vpmacsww_xmm_xmm_xmmm128_xmm
				0x22000096,// XOP_Vpmacswd_xmm_xmm_xmmm128_xmm
				0x22000097,// XOP_Vpmacsdql_xmm_xmm_xmmm128_xmm
				0x2200009E,// XOP_Vpmacsdd_xmm_xmm_xmmm128_xmm
				0x2200009F,// XOP_Vpmacsdqh_xmm_xmm_xmmm128_xmm
				0x220000A2,// XOP_Vpcmov_xmm_xmm_xmmm128_xmm
				0x228000A2,// XOP_Vpcmov_ymm_ymm_ymmm256_ymm
				0x222000A2,// XOP_Vpcmov_xmm_xmm_xmm_xmmm128
				0x22A000A2,// XOP_Vpcmov_ymm_ymm_ymm_ymmm256
				0x220000A3,// XOP_Vpperm_xmm_xmm_xmmm128_xmm
				0x222000A3,// XOP_Vpperm_xmm_xmm_xmm_xmmm128
				0x220000A6,// XOP_Vpmadcsswd_xmm_xmm_xmmm128_xmm
				0x220000B6,// XOP_Vpmadcswd_xmm_xmm_xmmm128_xmm
				0x220000C0,// XOP_Vprotb_xmm_xmmm128_imm8
				0x220000C1,// XOP_Vprotw_xmm_xmmm128_imm8
				0x220000C2,// XOP_Vprotd_xmm_xmmm128_imm8
				0x220000C3,// XOP_Vprotq_xmm_xmmm128_imm8
				0x220000CC,// XOP_Vpcomb_xmm_xmm_xmmm128_imm8
				0x220000CD,// XOP_Vpcomw_xmm_xmm_xmmm128_imm8
				0x220000CE,// XOP_Vpcomd_xmm_xmm_xmmm128_imm8
				0x220000CF,// XOP_Vpcomq_xmm_xmm_xmmm128_imm8
				0x220000EC,// XOP_Vpcomub_xmm_xmm_xmmm128_imm8
				0x220000ED,// XOP_Vpcomuw_xmm_xmm_xmmm128_imm8
				0x220000EE,// XOP_Vpcomud_xmm_xmm_xmmm128_imm8
				0x220000EF,// XOP_Vpcomuq_xmm_xmm_xmmm128_imm8
				0x64620001,// XOP_Blcfill_r32_rm32
				0x64220001,// XOP_Blcfill_r64_rm64
				0x68620001,// XOP_Blsfill_r32_rm32
				0x68220001,// XOP_Blsfill_r64_rm64
				0x6C620001,// XOP_Blcs_r32_rm32
				0x6C220001,// XOP_Blcs_r64_rm64
				0x70620001,// XOP_Tzmsk_r32_rm32
				0x70220001,// XOP_Tzmsk_r64_rm64
				0x74620001,// XOP_Blcic_r32_rm32
				0x74220001,// XOP_Blcic_r64_rm64
				0x78620001,// XOP_Blsic_r32_rm32
				0x78220001,// XOP_Blsic_r64_rm64
				0x7C620001,// XOP_T1mskc_r32_rm32
				0x7C220001,// XOP_T1mskc_r64_rm64
				0x64620002,// XOP_Blcmsk_r32_rm32
				0x64220002,// XOP_Blcmsk_r64_rm64
				0x78620002,// XOP_Blci_r32_rm32
				0x78220002,// XOP_Blci_r64_rm64
				0x60620012,// XOP_Llwpcb_r32
				0x60220012,// XOP_Llwpcb_r64
				0x64620012,// XOP_Slwpcb_r32
				0x64220012,// XOP_Slwpcb_r64
				0x22020080,// XOP_Vfrczps_xmm_xmmm128
				0x22820080,// XOP_Vfrczps_ymm_ymmm256
				0x22020081,// XOP_Vfrczpd_xmm_xmmm128
				0x22820081,// XOP_Vfrczpd_ymm_ymmm256
				0x22020082,// XOP_Vfrczss_xmm_xmmm32
				0x22020083,// XOP_Vfrczsd_xmm_xmmm64
				0x22020090,// XOP_Vprotb_xmm_xmmm128_xmm
				0x22220090,// XOP_Vprotb_xmm_xmm_xmmm128
				0x22020091,// XOP_Vprotw_xmm_xmmm128_xmm
				0x22220091,// XOP_Vprotw_xmm_xmm_xmmm128
				0x22020092,// XOP_Vprotd_xmm_xmmm128_xmm
				0x22220092,// XOP_Vprotd_xmm_xmm_xmmm128
				0x22020093,// XOP_Vprotq_xmm_xmmm128_xmm
				0x22220093,// XOP_Vprotq_xmm_xmm_xmmm128
				0x22020094,// XOP_Vpshlb_xmm_xmmm128_xmm
				0x22220094,// XOP_Vpshlb_xmm_xmm_xmmm128
				0x22020095,// XOP_Vpshlw_xmm_xmmm128_xmm
				0x22220095,// XOP_Vpshlw_xmm_xmm_xmmm128
				0x22020096,// XOP_Vpshld_xmm_xmmm128_xmm
				0x22220096,// XOP_Vpshld_xmm_xmm_xmmm128
				0x22020097,// XOP_Vpshlq_xmm_xmmm128_xmm
				0x22220097,// XOP_Vpshlq_xmm_xmm_xmmm128
				0x22020098,// XOP_Vpshab_xmm_xmmm128_xmm
				0x22220098,// XOP_Vpshab_xmm_xmm_xmmm128
				0x22020099,// XOP_Vpshaw_xmm_xmmm128_xmm
				0x22220099,// XOP_Vpshaw_xmm_xmm_xmmm128
				0x2202009A,// XOP_Vpshad_xmm_xmmm128_xmm
				0x2222009A,// XOP_Vpshad_xmm_xmm_xmmm128
				0x2202009B,// XOP_Vpshaq_xmm_xmmm128_xmm
				0x2222009B,// XOP_Vpshaq_xmm_xmm_xmmm128
				0x220200C1,// XOP_Vphaddbw_xmm_xmmm128
				0x220200C2,// XOP_Vphaddbd_xmm_xmmm128
				0x220200C3,// XOP_Vphaddbq_xmm_xmmm128
				0x220200C6,// XOP_Vphaddwd_xmm_xmmm128
				0x220200C7,// XOP_Vphaddwq_xmm_xmmm128
				0x220200CB,// XOP_Vphadddq_xmm_xmmm128
				0x220200D1,// XOP_Vphaddubw_xmm_xmmm128
				0x220200D2,// XOP_Vphaddubd_xmm_xmmm128
				0x220200D3,// XOP_Vphaddubq_xmm_xmmm128
				0x220200D6,// XOP_Vphadduwd_xmm_xmmm128
				0x220200D7,// XOP_Vphadduwq_xmm_xmmm128
				0x220200DB,// XOP_Vphaddudq_xmm_xmmm128
				0x220200E1,// XOP_Vphsubbw_xmm_xmmm128
				0x220200E2,// XOP_Vphsubwd_xmm_xmmm128
				0x220200E3,// XOP_Vphsubdq_xmm_xmmm128
				0x20640010,// XOP_Bextr_r32_rm32_imm32
				0x20240010,// XOP_Bextr_r64_rm64_imm32
				0x60640012,// XOP_Lwpins_r32_rm32_imm32
				0x60240012,// XOP_Lwpins_r64_rm32_imm32
				0x64640012,// XOP_Lwpval_r32_rm32_imm32
				0x64240012,// XOP_Lwpval_r64_rm32_imm32
				0x0000000C,// D3NOW_Pi2fw_mm_mmm64
				0x0000000D,// D3NOW_Pi2fd_mm_mmm64
				0x0000001C,// D3NOW_Pf2iw_mm_mmm64
				0x0000001D,// D3NOW_Pf2id_mm_mmm64
				0x00000086,// D3NOW_Pfrcpv_mm_mmm64
				0x00000087,// D3NOW_Pfrsqrtv_mm_mmm64
				0x0000008A,// D3NOW_Pfnacc_mm_mmm64
				0x0000008E,// D3NOW_Pfpnacc_mm_mmm64
				0x00000090,// D3NOW_Pfcmpge_mm_mmm64
				0x00000094,// D3NOW_Pfmin_mm_mmm64
				0x00000096,// D3NOW_Pfrcp_mm_mmm64
				0x00000097,// D3NOW_Pfrsqrt_mm_mmm64
				0x0000009A,// D3NOW_Pfsub_mm_mmm64
				0x0000009E,// D3NOW_Pfadd_mm_mmm64
				0x000000A0,// D3NOW_Pfcmpgt_mm_mmm64
				0x000000A4,// D3NOW_Pfmax_mm_mmm64
				0x000000A6,// D3NOW_Pfrcpit1_mm_mmm64
				0x000000A7,// D3NOW_Pfrsqit1_mm_mmm64
				0x000000AA,// D3NOW_Pfsubr_mm_mmm64
				0x000000AE,// D3NOW_Pfacc_mm_mmm64
				0x000000B0,// D3NOW_Pfcmpeq_mm_mmm64
				0x000000B4,// D3NOW_Pfmul_mm_mmm64
				0x000000B6,// D3NOW_Pfrcpit2_mm_mmm64
				0x000000B7,// D3NOW_Pmulhrw_mm_mmm64
				0x000000BB,// D3NOW_Pswapd_mm_mmm64
				0x000000BF,// D3NOW_Pavgusb_mm_mmm64
				0x201301FE,// Rmpadjust
				0x201B01FE,// Rmpupdate
				0x201301FF,// Psmash
				0x201B01FF,// Pvalidatew
				0x201B01FF,// Pvalidated
				0x201B01FF,// Pvalidateq
				0x200301E8,// Serialize
				0x201B01E8,// Xsusldtrk
				0x201B01E9,// Xresldtrk
				0x200301FE,// Invlpgbw
				0x200301FE,// Invlpgbd
				0x200301FE,// Invlpgbq
				0x200301FF,// Tlbsync
				0x4C02000D,// Prefetchreserved3_m8
				0x5002000D,// Prefetchreserved4_m8
				0x5402000D,// Prefetchreserved5_m8
				0x5802000D,// Prefetchreserved6_m8
				0x5C02000D,// Prefetchreserved7_m8
				0x000200FF,// Ud0
				0x201301D9,// Vmgexit
				0x20020037,// Getsecq
				0x62040049,// VEX_Ldtilecfg_m512
				0x220549C0,// VEX_Tilerelease
				0x620C0049,// VEX_Sttilecfg_m512
				0xA21C0049,// VEX_Tilezero_tmm
				0x220C004B,// VEX_Tileloaddt1_tmm_sibmem
				0x2214004B,// VEX_Tilestored_sibmem_tmm
				0x221C004B,// VEX_Tileloadd_tmm_sibmem
				0x2214005C,// VEX_Tdpbf16ps_tmm_tmm_tmm
				0x2204005E,// VEX_Tdpbuud_tmm_tmm_tmm
				0x220C005E,// VEX_Tdpbusd_tmm_tmm_tmm
				0x2214005E,// VEX_Tdpbsud_tmm_tmm_tmm
				0x221C005E,// VEX_Tdpbssd_tmm_tmm_tmm
				0x0001DFE1,// Fnstdw_AX
				0x0001DFE2,// Fnstsg_AX
				0x40020036,// Rdshr_rm32
				0x40020037,// Wrshr_rm32
				0x00020038,// Smint
				0x00020039,// Dmint
				0x0002003A,// Rdm
				0x00020078,// Svdc_m80_Sreg
				0x00020079,// Rsdc_Sreg_m80
				0x4002007A,// Svldt_m80
				0x4002007B,// Rsldt_m80
				0x4002007C,// Svts_m80
				0x4002007D,// Rsts_m80
				0x0002007E,// Smint_0F7E
				0x0002003A,// Bb0_reset
				0x0002003B,// Bb1_reset
				0x0002003C,// Cpu_write
				0x0002003D,// Cpu_read
				0x0002003F,// Altinst
				0x00020050,// Paveb_mm_mmm64
				0x00020051,// Paddsiw_mm_mmm64
				0x00020052,// Pmagw_mm_mmm64
				0x00020054,// Pdistib_mm_m64
				0x00020055,// Psubsiw_mm_mmm64
				0x00020058,// Pmvzb_mm_m64
				0x00020059,// Pmulhrw_mm_mmm64
				0x0002005A,// Pmvnzb_mm_m64
				0x0002005B,// Pmvlzb_mm_m64
				0x0002005C,// Pmvgezb_mm_m64
				0x0002005D,// Pmulhriw_mm_mmm64
				0x0002005E,// Pmachriw_mm_m64
				0x0001D9D7,// Cyrix_D9D7
				0x0001D9E2,// Cyrix_D9E2
				0x0001D9E6,// Ftstp
				0x0001D9E7,// Cyrix_D9E7
				0x0001DBFC,// Frint2
				0x0001DDFC,// Frichop
				0x0001DED8,// Cyrix_DED8
				0x0001DEDA,// Cyrix_DEDA
				0x0001DEDC,// Cyrix_DEDC
				0x0001DEDD,// Cyrix_DEDD
				0x0001DEDE,// Cyrix_DEDE
				0x0001DFFC,// Frinear
				0x200B01CC,// Tdcall
				0x200B01CD,// Seamret
				0x200B01CE,// Seamops
				0x200B01CF,// Seamcall
				0x601400D8,// Aesencwide128kl_m384
				0x641400D8,// Aesdecwide128kl_m384
				0x681400D8,// Aesencwide256kl_m512
				0x6C1400D8,// Aesdecwide256kl_m512
				0x201400DC,// Loadiwkey_xmm_xmm
				0x201400DC,// Aesenc128kl_xmm_m384
				0x201400DD,// Aesdec128kl_xmm_m384
				0x201400DE,// Aesenc256kl_xmm_m512
				0x201400DF,// Aesdec256kl_xmm_m512
				0x201400FA,// Encodekey128_r32_r32
				0x201400FB,// Encodekey256_r32_r32
				0x220C0018,// VEX_Vbroadcastss_xmm_xmm
				0x228C0018,// VEX_Vbroadcastss_ymm_xmm
				0x228C0019,// VEX_Vbroadcastsd_ymm_xmm
				0x201B01D9,// Vmgexit_F2
				0x201301EC,// Uiret
				0x201301ED,// Testui
				0x201301EE,// Clui
				0x201301EF,// Stui
				0x781200C7,// Senduipi_r64
				0x2017F0C0,// Hreset_imm8
				0x220C0050,// VEX_Vpdpbusd_xmm_xmm_xmmm128
				0x228C0050,// VEX_Vpdpbusd_ymm_ymm_ymmm256
				0x220C0051,// VEX_Vpdpbusds_xmm_xmm_xmmm128
				0x228C0051,// VEX_Vpdpbusds_ymm_ymm_ymmm256
				0x220C0052,// VEX_Vpdpwssd_xmm_xmm_xmmm128
				0x228C0052,// VEX_Vpdpwssd_ymm_ymm_ymmm256
				0x220C0053,// VEX_Vpdpwssds_xmm_xmm_xmmm128
				0x228C0053,// VEX_Vpdpwssds_ymm_ymm_ymmm256
			};

		static uint[] GetEncFlags3() =>
			new uint[4312] {
				0x00030000,// INVALID
				0x00030000,// DeclareByte
				0x00030000,// DeclareWord
				0x00030000,// DeclareDword
				0x00030000,// DeclareQword
				0x001F0000,// Add_rm8_r8
				0x001F0008,// Add_rm16_r16
				0x001F0010,// Add_rm32_r32
				0x001E0018,// Add_rm64_r64
				0x00030000,// Add_r8_rm8
				0x00030008,// Add_r16_rm16
				0x00030010,// Add_r32_rm32
				0x00020018,// Add_r64_rm64
				0x00030000,// Add_AL_imm8
				0x00030008,// Add_AX_imm16
				0x00030010,// Add_EAX_imm32
				0x00020018,// Add_RAX_imm32
				0x00010008,// Pushw_ES
				0x00010010,// Pushd_ES
				0x00010008,// Popw_ES
				0x00010010,// Popd_ES
				0x001F0000,// Or_rm8_r8
				0x001F0008,// Or_rm16_r16
				0x001F0010,// Or_rm32_r32
				0x001E0018,// Or_rm64_r64
				0x00030000,// Or_r8_rm8
				0x00030008,// Or_r16_rm16
				0x00030010,// Or_r32_rm32
				0x00020018,// Or_r64_rm64
				0x00030000,// Or_AL_imm8
				0x00030008,// Or_AX_imm16
				0x00030010,// Or_EAX_imm32
				0x00020018,// Or_RAX_imm32
				0x00010008,// Pushw_CS
				0x00010010,// Pushd_CS
				0x00010008,// Popw_CS
				0x001F0000,// Adc_rm8_r8
				0x001F0008,// Adc_rm16_r16
				0x001F0010,// Adc_rm32_r32
				0x001E0018,// Adc_rm64_r64
				0x00030000,// Adc_r8_rm8
				0x00030008,// Adc_r16_rm16
				0x00030010,// Adc_r32_rm32
				0x00020018,// Adc_r64_rm64
				0x00030000,// Adc_AL_imm8
				0x00030008,// Adc_AX_imm16
				0x00030010,// Adc_EAX_imm32
				0x00020018,// Adc_RAX_imm32
				0x00010008,// Pushw_SS
				0x00010010,// Pushd_SS
				0x00010008,// Popw_SS
				0x00010010,// Popd_SS
				0x001F0000,// Sbb_rm8_r8
				0x001F0008,// Sbb_rm16_r16
				0x001F0010,// Sbb_rm32_r32
				0x001E0018,// Sbb_rm64_r64
				0x00030000,// Sbb_r8_rm8
				0x00030008,// Sbb_r16_rm16
				0x00030010,// Sbb_r32_rm32
				0x00020018,// Sbb_r64_rm64
				0x00030000,// Sbb_AL_imm8
				0x00030008,// Sbb_AX_imm16
				0x00030010,// Sbb_EAX_imm32
				0x00020018,// Sbb_RAX_imm32
				0x00010008,// Pushw_DS
				0x00010010,// Pushd_DS
				0x00010008,// Popw_DS
				0x00010010,// Popd_DS
				0x001F0000,// And_rm8_r8
				0x001F0008,// And_rm16_r16
				0x001F0010,// And_rm32_r32
				0x001E0018,// And_rm64_r64
				0x00030000,// And_r8_rm8
				0x00030008,// And_r16_rm16
				0x00030010,// And_r32_rm32
				0x00020018,// And_r64_rm64
				0x00030000,// And_AL_imm8
				0x00030008,// And_AX_imm16
				0x00030010,// And_EAX_imm32
				0x00020018,// And_RAX_imm32
				0x00010000,// Daa
				0x001F0000,// Sub_rm8_r8
				0x001F0008,// Sub_rm16_r16
				0x001F0010,// Sub_rm32_r32
				0x001E0018,// Sub_rm64_r64
				0x00030000,// Sub_r8_rm8
				0x00030008,// Sub_r16_rm16
				0x00030010,// Sub_r32_rm32
				0x00020018,// Sub_r64_rm64
				0x00030000,// Sub_AL_imm8
				0x00030008,// Sub_AX_imm16
				0x00030010,// Sub_EAX_imm32
				0x00020018,// Sub_RAX_imm32
				0x00010000,// Das
				0x001F0000,// Xor_rm8_r8
				0x001F0008,// Xor_rm16_r16
				0x001F0010,// Xor_rm32_r32
				0x001E0018,// Xor_rm64_r64
				0x00030000,// Xor_r8_rm8
				0x00030008,// Xor_r16_rm16
				0x00030010,// Xor_r32_rm32
				0x00020018,// Xor_r64_rm64
				0x00030000,// Xor_AL_imm8
				0x00030008,// Xor_AX_imm16
				0x00030010,// Xor_EAX_imm32
				0x00020018,// Xor_RAX_imm32
				0x00010000,// Aaa
				0x00030000,// Cmp_rm8_r8
				0x00030008,// Cmp_rm16_r16
				0x00030010,// Cmp_rm32_r32
				0x00020018,// Cmp_rm64_r64
				0x00030000,// Cmp_r8_rm8
				0x00030008,// Cmp_r16_rm16
				0x00030010,// Cmp_r32_rm32
				0x00020018,// Cmp_r64_rm64
				0x00030000,// Cmp_AL_imm8
				0x00030008,// Cmp_AX_imm16
				0x00030010,// Cmp_EAX_imm32
				0x00020018,// Cmp_RAX_imm32
				0x00010000,// Aas
				0x00010008,// Inc_r16
				0x00010010,// Inc_r32
				0x00010008,// Dec_r16
				0x00010010,// Dec_r32
				0x00030008,// Push_r16
				0x00010010,// Push_r32
				0x00021018,// Push_r64
				0x00030008,// Pop_r16
				0x00010010,// Pop_r32
				0x00021018,// Pop_r64
				0x00010008,// Pushaw
				0x00010010,// Pushad
				0x00010008,// Popaw
				0x00010010,// Popad
				0x00010008,// Bound_r16_m1616
				0x00010010,// Bound_r32_m3232
				0x00010008,// Arpl_rm16_r16
				0x00010010,// Arpl_r32m16_r32
				0x00020008,// Movsxd_r16_rm16
				0x00020010,// Movsxd_r32_rm32
				0x00020018,// Movsxd_r64_rm32
				0x00030008,// Push_imm16
				0x00010010,// Pushd_imm32
				0x00021018,// Pushq_imm32
				0x00030008,// Imul_r16_rm16_imm16
				0x00030010,// Imul_r32_rm32_imm32
				0x00020018,// Imul_r64_rm64_imm32
				0x00030008,// Pushw_imm8
				0x00010010,// Pushd_imm8
				0x00021018,// Pushq_imm8
				0x00030008,// Imul_r16_rm16_imm8
				0x00030010,// Imul_r32_rm32_imm8
				0x00020018,// Imul_r64_rm64_imm8
				0x00230000,// Insb_m8_DX
				0x00230008,// Insw_m16_DX
				0x00230010,// Insd_m32_DX
				0x00230000,// Outsb_DX_m8
				0x00230008,// Outsw_DX_m16
				0x00230010,// Outsd_DX_m32
				0x01830008,// Jo_rel8_16
				0x01810010,// Jo_rel8_32
				0x01825018,// Jo_rel8_64
				0x01830008,// Jno_rel8_16
				0x01810010,// Jno_rel8_32
				0x01825018,// Jno_rel8_64
				0x01830008,// Jb_rel8_16
				0x01810010,// Jb_rel8_32
				0x01825018,// Jb_rel8_64
				0x01830008,// Jae_rel8_16
				0x01810010,// Jae_rel8_32
				0x01825018,// Jae_rel8_64
				0x01830008,// Je_rel8_16
				0x01810010,// Je_rel8_32
				0x01825018,// Je_rel8_64
				0x01830008,// Jne_rel8_16
				0x01810010,// Jne_rel8_32
				0x01825018,// Jne_rel8_64
				0x01830008,// Jbe_rel8_16
				0x01810010,// Jbe_rel8_32
				0x01825018,// Jbe_rel8_64
				0x01830008,// Ja_rel8_16
				0x01810010,// Ja_rel8_32
				0x01825018,// Ja_rel8_64
				0x01830008,// Js_rel8_16
				0x01810010,// Js_rel8_32
				0x01825018,// Js_rel8_64
				0x01830008,// Jns_rel8_16
				0x01810010,// Jns_rel8_32
				0x01825018,// Jns_rel8_64
				0x01830008,// Jp_rel8_16
				0x01810010,// Jp_rel8_32
				0x01825018,// Jp_rel8_64
				0x01830008,// Jnp_rel8_16
				0x01810010,// Jnp_rel8_32
				0x01825018,// Jnp_rel8_64
				0x01830008,// Jl_rel8_16
				0x01810010,// Jl_rel8_32
				0x01825018,// Jl_rel8_64
				0x01830008,// Jge_rel8_16
				0x01810010,// Jge_rel8_32
				0x01825018,// Jge_rel8_64
				0x01830008,// Jle_rel8_16
				0x01810010,// Jle_rel8_32
				0x01825018,// Jle_rel8_64
				0x01830008,// Jg_rel8_16
				0x01810010,// Jg_rel8_32
				0x01825018,// Jg_rel8_64
				0x001F0000,// Add_rm8_imm8
				0x001F0000,// Or_rm8_imm8
				0x001F0000,// Adc_rm8_imm8
				0x001F0000,// Sbb_rm8_imm8
				0x001F0000,// And_rm8_imm8
				0x001F0000,// Sub_rm8_imm8
				0x001F0000,// Xor_rm8_imm8
				0x00030000,// Cmp_rm8_imm8
				0x001F0008,// Add_rm16_imm16
				0x001F0010,// Add_rm32_imm32
				0x001E0018,// Add_rm64_imm32
				0x001F0008,// Or_rm16_imm16
				0x001F0010,// Or_rm32_imm32
				0x001E0018,// Or_rm64_imm32
				0x001F0008,// Adc_rm16_imm16
				0x001F0010,// Adc_rm32_imm32
				0x001E0018,// Adc_rm64_imm32
				0x001F0008,// Sbb_rm16_imm16
				0x001F0010,// Sbb_rm32_imm32
				0x001E0018,// Sbb_rm64_imm32
				0x001F0008,// And_rm16_imm16
				0x001F0010,// And_rm32_imm32
				0x001E0018,// And_rm64_imm32
				0x001F0008,// Sub_rm16_imm16
				0x001F0010,// Sub_rm32_imm32
				0x001E0018,// Sub_rm64_imm32
				0x001F0008,// Xor_rm16_imm16
				0x001F0010,// Xor_rm32_imm32
				0x001E0018,// Xor_rm64_imm32
				0x00030008,// Cmp_rm16_imm16
				0x00030010,// Cmp_rm32_imm32
				0x00020018,// Cmp_rm64_imm32
				0x001D0000,// Add_rm8_imm8_82
				0x001D0000,// Or_rm8_imm8_82
				0x001D0000,// Adc_rm8_imm8_82
				0x001D0000,// Sbb_rm8_imm8_82
				0x001D0000,// And_rm8_imm8_82
				0x001D0000,// Sub_rm8_imm8_82
				0x001D0000,// Xor_rm8_imm8_82
				0x00010000,// Cmp_rm8_imm8_82
				0x001F0008,// Add_rm16_imm8
				0x001F0010,// Add_rm32_imm8
				0x001E0018,// Add_rm64_imm8
				0x001F0008,// Or_rm16_imm8
				0x001F0010,// Or_rm32_imm8
				0x001E0018,// Or_rm64_imm8
				0x001F0008,// Adc_rm16_imm8
				0x001F0010,// Adc_rm32_imm8
				0x001E0018,// Adc_rm64_imm8
				0x001F0008,// Sbb_rm16_imm8
				0x001F0010,// Sbb_rm32_imm8
				0x001E0018,// Sbb_rm64_imm8
				0x001F0008,// And_rm16_imm8
				0x001F0010,// And_rm32_imm8
				0x001E0018,// And_rm64_imm8
				0x001F0008,// Sub_rm16_imm8
				0x001F0010,// Sub_rm32_imm8
				0x001E0018,// Sub_rm64_imm8
				0x001F0008,// Xor_rm16_imm8
				0x001F0010,// Xor_rm32_imm8
				0x001E0018,// Xor_rm64_imm8
				0x00030008,// Cmp_rm16_imm8
				0x00030010,// Cmp_rm32_imm8
				0x00020018,// Cmp_rm64_imm8
				0x00030000,// Test_rm8_r8
				0x00030008,// Test_rm16_r16
				0x00030010,// Test_rm32_r32
				0x00020018,// Test_rm64_r64
				0x001F0000,// Xchg_rm8_r8
				0x001F0008,// Xchg_rm16_r16
				0x001F0010,// Xchg_rm32_r32
				0x001E0018,// Xchg_rm64_r64
				0x00130000,// Mov_rm8_r8
				0x00130008,// Mov_rm16_r16
				0x00130010,// Mov_rm32_r32
				0x00120018,// Mov_rm64_r64
				0x00030000,// Mov_r8_rm8
				0x00030008,// Mov_r16_rm16
				0x00030010,// Mov_r32_rm32
				0x00020018,// Mov_r64_rm64
				0x00030008,// Mov_rm16_Sreg
				0x00030010,// Mov_r32m16_Sreg
				0x00020018,// Mov_r64m16_Sreg
				0x00030008,// Lea_r16_m
				0x00030010,// Lea_r32_m
				0x00020018,// Lea_r64_m
				0x00030008,// Mov_Sreg_rm16
				0x00030010,// Mov_Sreg_r32m16
				0x00020018,// Mov_Sreg_r64m16
				0x00030008,// Pop_rm16
				0x00010010,// Pop_rm32
				0x00021018,// Pop_rm64
				0x00030008,// Nopw
				0x00030010,// Nopd
				0x00020018,// Nopq
				0x00030008,// Xchg_r16_AX
				0x00030010,// Xchg_r32_EAX
				0x00020018,// Xchg_r64_RAX
				0x00030000,// Pause
				0x00030008,// Cbw
				0x00030010,// Cwde
				0x00020018,// Cdqe
				0x00030008,// Cwd
				0x00030010,// Cdq
				0x00020018,// Cqo
				0x00010008,// Call_ptr1616
				0x00010010,// Call_ptr1632
				0x00030000,// Wait
				0x00030008,// Pushfw
				0x00010010,// Pushfd
				0x00021018,// Pushfq
				0x00030008,// Popfw
				0x00010010,// Popfd
				0x00021018,// Popfq
				0x00030000,// Sahf
				0x00030000,// Lahf
				0x00030000,// Mov_AL_moffs8
				0x00030008,// Mov_AX_moffs16
				0x00030010,// Mov_EAX_moffs32
				0x00020018,// Mov_RAX_moffs64
				0x00030000,// Mov_moffs8_AL
				0x00030008,// Mov_moffs16_AX
				0x00030010,// Mov_moffs32_EAX
				0x00020018,// Mov_moffs64_RAX
				0x00230000,// Movsb_m8_m8
				0x00230008,// Movsw_m16_m16
				0x00230010,// Movsd_m32_m32
				0x00220018,// Movsq_m64_m64
				0x00630000,// Cmpsb_m8_m8
				0x00630008,// Cmpsw_m16_m16
				0x00630010,// Cmpsd_m32_m32
				0x00620018,// Cmpsq_m64_m64
				0x00030000,// Test_AL_imm8
				0x00030008,// Test_AX_imm16
				0x00030010,// Test_EAX_imm32
				0x00020018,// Test_RAX_imm32
				0x00230000,// Stosb_m8_AL
				0x00230008,// Stosw_m16_AX
				0x00230010,// Stosd_m32_EAX
				0x00220018,// Stosq_m64_RAX
				0x00230000,// Lodsb_AL_m8
				0x00230008,// Lodsw_AX_m16
				0x00230010,// Lodsd_EAX_m32
				0x00220018,// Lodsq_RAX_m64
				0x00630000,// Scasb_AL_m8
				0x00630008,// Scasw_AX_m16
				0x00630010,// Scasd_EAX_m32
				0x00620018,// Scasq_RAX_m64
				0x00030000,// Mov_r8_imm8
				0x00030008,// Mov_r16_imm16
				0x00030010,// Mov_r32_imm32
				0x00020018,// Mov_r64_imm64
				0x00030000,// Rol_rm8_imm8
				0x00030000,// Ror_rm8_imm8
				0x00030000,// Rcl_rm8_imm8
				0x00030000,// Rcr_rm8_imm8
				0x00030000,// Shl_rm8_imm8
				0x00030000,// Shr_rm8_imm8
				0x00030000,// Sal_rm8_imm8
				0x00030000,// Sar_rm8_imm8
				0x00030008,// Rol_rm16_imm8
				0x00030010,// Rol_rm32_imm8
				0x00020018,// Rol_rm64_imm8
				0x00030008,// Ror_rm16_imm8
				0x00030010,// Ror_rm32_imm8
				0x00020018,// Ror_rm64_imm8
				0x00030008,// Rcl_rm16_imm8
				0x00030010,// Rcl_rm32_imm8
				0x00020018,// Rcl_rm64_imm8
				0x00030008,// Rcr_rm16_imm8
				0x00030010,// Rcr_rm32_imm8
				0x00020018,// Rcr_rm64_imm8
				0x00030008,// Shl_rm16_imm8
				0x00030010,// Shl_rm32_imm8
				0x00020018,// Shl_rm64_imm8
				0x00030008,// Shr_rm16_imm8
				0x00030010,// Shr_rm32_imm8
				0x00020018,// Shr_rm64_imm8
				0x00030008,// Sal_rm16_imm8
				0x00030010,// Sal_rm32_imm8
				0x00020018,// Sal_rm64_imm8
				0x00030008,// Sar_rm16_imm8
				0x00030010,// Sar_rm32_imm8
				0x00020018,// Sar_rm64_imm8
				0x00830008,// Retnw_imm16
				0x00810010,// Retnd_imm16
				0x00825018,// Retnq_imm16
				0x00830008,// Retnw
				0x00810010,// Retnd
				0x00825018,// Retnq
				0x00010008,// Les_r16_m1616
				0x00010010,// Les_r32_m1632
				0x00010008,// Lds_r16_m1616
				0x00010010,// Lds_r32_m1632
				0x00130000,// Mov_rm8_imm8
				0x00030000,// Xabort_imm8
				0x00130008,// Mov_rm16_imm16
				0x00130010,// Mov_rm32_imm32
				0x00120018,// Mov_rm64_imm32
				0x00030008,// Xbegin_rel16
				0x00030010,// Xbegin_rel32
				0x00030008,// Enterw_imm16_imm8
				0x00010010,// Enterd_imm16_imm8
				0x00021018,// Enterq_imm16_imm8
				0x00030008,// Leavew
				0x00010010,// Leaved
				0x00021018,// Leaveq
				0x00030008,// Retfw_imm16
				0x00030010,// Retfd_imm16
				0x00020018,// Retfq_imm16
				0x00030008,// Retfw
				0x00030010,// Retfd
				0x00020018,// Retfq
				0x00030000,// Int3
				0x00030000,// Int_imm8
				0x00010000,// Into
				0x00030008,// Iretw
				0x00030010,// Iretd
				0x00020018,// Iretq
				0x00030000,// Rol_rm8_1
				0x00030000,// Ror_rm8_1
				0x00030000,// Rcl_rm8_1
				0x00030000,// Rcr_rm8_1
				0x00030000,// Shl_rm8_1
				0x00030000,// Shr_rm8_1
				0x00030000,// Sal_rm8_1
				0x00030000,// Sar_rm8_1
				0x00030008,// Rol_rm16_1
				0x00030010,// Rol_rm32_1
				0x00020018,// Rol_rm64_1
				0x00030008,// Ror_rm16_1
				0x00030010,// Ror_rm32_1
				0x00020018,// Ror_rm64_1
				0x00030008,// Rcl_rm16_1
				0x00030010,// Rcl_rm32_1
				0x00020018,// Rcl_rm64_1
				0x00030008,// Rcr_rm16_1
				0x00030010,// Rcr_rm32_1
				0x00020018,// Rcr_rm64_1
				0x00030008,// Shl_rm16_1
				0x00030010,// Shl_rm32_1
				0x00020018,// Shl_rm64_1
				0x00030008,// Shr_rm16_1
				0x00030010,// Shr_rm32_1
				0x00020018,// Shr_rm64_1
				0x00030008,// Sal_rm16_1
				0x00030010,// Sal_rm32_1
				0x00020018,// Sal_rm64_1
				0x00030008,// Sar_rm16_1
				0x00030010,// Sar_rm32_1
				0x00020018,// Sar_rm64_1
				0x00030000,// Rol_rm8_CL
				0x00030000,// Ror_rm8_CL
				0x00030000,// Rcl_rm8_CL
				0x00030000,// Rcr_rm8_CL
				0x00030000,// Shl_rm8_CL
				0x00030000,// Shr_rm8_CL
				0x00030000,// Sal_rm8_CL
				0x00030000,// Sar_rm8_CL
				0x00030008,// Rol_rm16_CL
				0x00030010,// Rol_rm32_CL
				0x00020018,// Rol_rm64_CL
				0x00030008,// Ror_rm16_CL
				0x00030010,// Ror_rm32_CL
				0x00020018,// Ror_rm64_CL
				0x00030008,// Rcl_rm16_CL
				0x00030010,// Rcl_rm32_CL
				0x00020018,// Rcl_rm64_CL
				0x00030008,// Rcr_rm16_CL
				0x00030010,// Rcr_rm32_CL
				0x00020018,// Rcr_rm64_CL
				0x00030008,// Shl_rm16_CL
				0x00030010,// Shl_rm32_CL
				0x00020018,// Shl_rm64_CL
				0x00030008,// Shr_rm16_CL
				0x00030010,// Shr_rm32_CL
				0x00020018,// Shr_rm64_CL
				0x00030008,// Sal_rm16_CL
				0x00030010,// Sal_rm32_CL
				0x00020018,// Sal_rm64_CL
				0x00030008,// Sar_rm16_CL
				0x00030010,// Sar_rm32_CL
				0x00020018,// Sar_rm64_CL
				0x00010000,// Aam_imm8
				0x00010000,// Aad_imm8
				0x00010000,// Salc
				0x00030000,// Xlat_m8
				0x00030000,// Fadd_m32fp
				0x00030000,// Fmul_m32fp
				0x00030000,// Fcom_m32fp
				0x00030000,// Fcomp_m32fp
				0x00030000,// Fsub_m32fp
				0x00030000,// Fsubr_m32fp
				0x00030000,// Fdiv_m32fp
				0x00030000,// Fdivr_m32fp
				0x00030000,// Fadd_st0_sti
				0x00030000,// Fmul_st0_sti
				0x00030000,// Fcom_st0_sti
				0x00030000,// Fcomp_st0_sti
				0x00030000,// Fsub_st0_sti
				0x00030000,// Fsubr_st0_sti
				0x00030000,// Fdiv_st0_sti
				0x00030000,// Fdivr_st0_sti
				0x00030000,// Fld_m32fp
				0x00030000,// Fst_m32fp
				0x00030000,// Fstp_m32fp
				0x00030008,// Fldenv_m14byte
				0x00030010,// Fldenv_m28byte
				0x00030000,// Fldcw_m2byte
				0x00030008,// Fnstenv_m14byte
				0x00038008,// Fstenv_m14byte
				0x00030010,// Fnstenv_m28byte
				0x00038010,// Fstenv_m28byte
				0x00030000,// Fnstcw_m2byte
				0x00038000,// Fstcw_m2byte
				0x00030000,// Fld_st0_sti
				0x00030000,// Fxch_st0_sti
				0x00030000,// Fnop
				0x00030000,// Fstpnce_sti
				0x00030000,// Fchs
				0x00030000,// Fabs
				0x00030000,// Ftst
				0x00030000,// Fxam
				0x00030000,// Fld1
				0x00030000,// Fldl2t
				0x00030000,// Fldl2e
				0x00030000,// Fldpi
				0x00030000,// Fldlg2
				0x00030000,// Fldln2
				0x00030000,// Fldz
				0x00030000,// F2xm1
				0x00030000,// Fyl2x
				0x00030000,// Fptan
				0x00030000,// Fpatan
				0x00030000,// Fxtract
				0x00030000,// Fprem1
				0x00030000,// Fdecstp
				0x00030000,// Fincstp
				0x00030000,// Fprem
				0x00030000,// Fyl2xp1
				0x00030000,// Fsqrt
				0x00030000,// Fsincos
				0x00030000,// Frndint
				0x00030000,// Fscale
				0x00030000,// Fsin
				0x00030000,// Fcos
				0x00030000,// Fiadd_m32int
				0x00030000,// Fimul_m32int
				0x00030000,// Ficom_m32int
				0x00030000,// Ficomp_m32int
				0x00030000,// Fisub_m32int
				0x00030000,// Fisubr_m32int
				0x00030000,// Fidiv_m32int
				0x00030000,// Fidivr_m32int
				0x00030000,// Fcmovb_st0_sti
				0x00030000,// Fcmove_st0_sti
				0x00030000,// Fcmovbe_st0_sti
				0x00030000,// Fcmovu_st0_sti
				0x00030000,// Fucompp
				0x00030000,// Fild_m32int
				0x00030000,// Fisttp_m32int
				0x00030000,// Fist_m32int
				0x00030000,// Fistp_m32int
				0x00030000,// Fld_m80fp
				0x00030000,// Fstp_m80fp
				0x00030000,// Fcmovnb_st0_sti
				0x00030000,// Fcmovne_st0_sti
				0x00030000,// Fcmovnbe_st0_sti
				0x00030000,// Fcmovnu_st0_sti
				0x00030000,// Fneni
				0x00038000,// Feni
				0x00030000,// Fndisi
				0x00038000,// Fdisi
				0x00030000,// Fnclex
				0x00038000,// Fclex
				0x00030000,// Fninit
				0x00038000,// Finit
				0x00030000,// Fnsetpm
				0x00038000,// Fsetpm
				0x00010000,// Frstpm
				0x00030000,// Fucomi_st0_sti
				0x00030000,// Fcomi_st0_sti
				0x00030000,// Fadd_m64fp
				0x00030000,// Fmul_m64fp
				0x00030000,// Fcom_m64fp
				0x00030000,// Fcomp_m64fp
				0x00030000,// Fsub_m64fp
				0x00030000,// Fsubr_m64fp
				0x00030000,// Fdiv_m64fp
				0x00030000,// Fdivr_m64fp
				0x00030000,// Fadd_sti_st0
				0x00030000,// Fmul_sti_st0
				0x00030000,// Fcom_st0_sti_DCD0
				0x00030000,// Fcomp_st0_sti_DCD8
				0x00030000,// Fsubr_sti_st0
				0x00030000,// Fsub_sti_st0
				0x00030000,// Fdivr_sti_st0
				0x00030000,// Fdiv_sti_st0
				0x00030000,// Fld_m64fp
				0x00030000,// Fisttp_m64int
				0x00030000,// Fst_m64fp
				0x00030000,// Fstp_m64fp
				0x00030008,// Frstor_m94byte
				0x00030010,// Frstor_m108byte
				0x00030008,// Fnsave_m94byte
				0x00038008,// Fsave_m94byte
				0x00030010,// Fnsave_m108byte
				0x00038010,// Fsave_m108byte
				0x00030000,// Fnstsw_m2byte
				0x00038000,// Fstsw_m2byte
				0x00030000,// Ffree_sti
				0x00030000,// Fxch_st0_sti_DDC8
				0x00030000,// Fst_sti
				0x00030000,// Fstp_sti
				0x00030000,// Fucom_st0_sti
				0x00030000,// Fucomp_st0_sti
				0x00030000,// Fiadd_m16int
				0x00030000,// Fimul_m16int
				0x00030000,// Ficom_m16int
				0x00030000,// Ficomp_m16int
				0x00030000,// Fisub_m16int
				0x00030000,// Fisubr_m16int
				0x00030000,// Fidiv_m16int
				0x00030000,// Fidivr_m16int
				0x00030000,// Faddp_sti_st0
				0x00030000,// Fmulp_sti_st0
				0x00030000,// Fcomp_st0_sti_DED0
				0x00030000,// Fcompp
				0x00030000,// Fsubrp_sti_st0
				0x00030000,// Fsubp_sti_st0
				0x00030000,// Fdivrp_sti_st0
				0x00030000,// Fdivp_sti_st0
				0x00030000,// Fild_m16int
				0x00030000,// Fisttp_m16int
				0x00030000,// Fist_m16int
				0x00030000,// Fistp_m16int
				0x00030000,// Fbld_m80bcd
				0x00030000,// Fild_m64int
				0x00030000,// Fbstp_m80bcd
				0x00030000,// Fistp_m64int
				0x00030000,// Ffreep_sti
				0x00030000,// Fxch_st0_sti_DFC8
				0x00030000,// Fstp_sti_DFD0
				0x00030000,// Fstp_sti_DFD8
				0x00030000,// Fnstsw_AX
				0x00038000,// Fstsw_AX
				0x00018000,// Fstdw_AX
				0x00018000,// Fstsg_AX
				0x00030000,// Fucomip_st0_sti
				0x00030000,// Fcomip_st0_sti
				0x00010028,// Loopne_rel8_16_CX
				0x00010030,// Loopne_rel8_32_CX
				0x00030048,// Loopne_rel8_16_ECX
				0x00010050,// Loopne_rel8_32_ECX
				0x00025058,// Loopne_rel8_64_ECX
				0x00020068,// Loopne_rel8_16_RCX
				0x00025078,// Loopne_rel8_64_RCX
				0x00010028,// Loope_rel8_16_CX
				0x00010030,// Loope_rel8_32_CX
				0x00030048,// Loope_rel8_16_ECX
				0x00010050,// Loope_rel8_32_ECX
				0x00025058,// Loope_rel8_64_ECX
				0x00020068,// Loope_rel8_16_RCX
				0x00025078,// Loope_rel8_64_RCX
				0x00010028,// Loop_rel8_16_CX
				0x00010030,// Loop_rel8_32_CX
				0x00030048,// Loop_rel8_16_ECX
				0x00010050,// Loop_rel8_32_ECX
				0x00025058,// Loop_rel8_64_ECX
				0x00020068,// Loop_rel8_16_RCX
				0x00025078,// Loop_rel8_64_RCX
				0x00010028,// Jcxz_rel8_16
				0x00010030,// Jcxz_rel8_32
				0x00030048,// Jecxz_rel8_16
				0x00010050,// Jecxz_rel8_32
				0x00025058,// Jecxz_rel8_64
				0x00020068,// Jrcxz_rel8_16
				0x00025078,// Jrcxz_rel8_64
				0x00030000,// In_AL_imm8
				0x00030008,// In_AX_imm8
				0x00030010,// In_EAX_imm8
				0x00030000,// Out_imm8_AL
				0x00030008,// Out_imm8_AX
				0x00030010,// Out_imm8_EAX
				0x00830008,// Call_rel16
				0x00810010,// Call_rel32_32
				0x00825018,// Call_rel32_64
				0x00830008,// Jmp_rel16
				0x00810010,// Jmp_rel32_32
				0x00825018,// Jmp_rel32_64
				0x00010008,// Jmp_ptr1616
				0x00010010,// Jmp_ptr1632
				0x00030008,// Jmp_rel8_16
				0x00010010,// Jmp_rel8_32
				0x00025018,// Jmp_rel8_64
				0x00030000,// In_AL_DX
				0x00030008,// In_AX_DX
				0x00030010,// In_EAX_DX
				0x00030000,// Out_DX_AL
				0x00030008,// Out_DX_AX
				0x00030010,// Out_DX_EAX
				0x00030000,// Int1
				0x00030000,// Hlt
				0x00030000,// Cmc
				0x00030000,// Test_rm8_imm8
				0x00030000,// Test_rm8_imm8_F6r1
				0x001F0000,// Not_rm8
				0x001F0000,// Neg_rm8
				0x00030000,// Mul_rm8
				0x00030000,// Imul_rm8
				0x00030000,// Div_rm8
				0x00030000,// Idiv_rm8
				0x00030008,// Test_rm16_imm16
				0x00030010,// Test_rm32_imm32
				0x00020018,// Test_rm64_imm32
				0x00030008,// Test_rm16_imm16_F7r1
				0x00030010,// Test_rm32_imm32_F7r1
				0x00020018,// Test_rm64_imm32_F7r1
				0x001F0008,// Not_rm16
				0x001F0010,// Not_rm32
				0x001E0018,// Not_rm64
				0x001F0008,// Neg_rm16
				0x001F0010,// Neg_rm32
				0x001E0018,// Neg_rm64
				0x00030008,// Mul_rm16
				0x00030010,// Mul_rm32
				0x00020018,// Mul_rm64
				0x00030008,// Imul_rm16
				0x00030010,// Imul_rm32
				0x00020018,// Imul_rm64
				0x00030008,// Div_rm16
				0x00030010,// Div_rm32
				0x00020018,// Div_rm64
				0x00030008,// Idiv_rm16
				0x00030010,// Idiv_rm32
				0x00020018,// Idiv_rm64
				0x00030000,// Clc
				0x00030000,// Stc
				0x00030000,// Cli
				0x00030000,// Sti
				0x00030000,// Cld
				0x00030000,// Std
				0x001F0000,// Inc_rm8
				0x001F0000,// Dec_rm8
				0x001F0008,// Inc_rm16
				0x001F0010,// Inc_rm32
				0x001E0018,// Inc_rm64
				0x001F0008,// Dec_rm16
				0x001F0010,// Dec_rm32
				0x001E0018,// Dec_rm64
				0x02830008,// Call_rm16
				0x02810010,// Call_rm32
				0x02825018,// Call_rm64
				0x00030008,// Call_m1616
				0x00030010,// Call_m1632
				0x00020018,// Call_m1664
				0x02830008,// Jmp_rm16
				0x02810010,// Jmp_rm32
				0x02825018,// Jmp_rm64
				0x00030008,// Jmp_m1616
				0x00030010,// Jmp_m1632
				0x00020018,// Jmp_m1664
				0x00030008,// Push_rm16
				0x00010010,// Push_rm32
				0x00021018,// Push_rm64
				0x00030008,// Sldt_rm16
				0x00030010,// Sldt_r32m16
				0x00020018,// Sldt_r64m16
				0x00030008,// Str_rm16
				0x00030010,// Str_r32m16
				0x00020018,// Str_r64m16
				0x00030008,// Lldt_rm16
				0x00030010,// Lldt_r32m16
				0x00020018,// Lldt_r64m16
				0x00030008,// Ltr_rm16
				0x00030010,// Ltr_r32m16
				0x00020018,// Ltr_r64m16
				0x00030008,// Verr_rm16
				0x00030010,// Verr_r32m16
				0x00020018,// Verr_r64m16
				0x00030008,// Verw_rm16
				0x00030010,// Verw_r32m16
				0x00020018,// Verw_r64m16
				0x00010008,// Jmpe_rm16
				0x00010010,// Jmpe_rm32
				0x00010008,// Sgdt_m1632_16
				0x00010010,// Sgdt_m1632
				0x00022000,// Sgdt_m1664
				0x00010008,// Sidt_m1632_16
				0x00010010,// Sidt_m1632
				0x00022000,// Sidt_m1664
				0x00010008,// Lgdt_m1632_16
				0x00010010,// Lgdt_m1632
				0x00022000,// Lgdt_m1664
				0x00010008,// Lidt_m1632_16
				0x00010010,// Lidt_m1632
				0x00022000,// Lidt_m1664
				0x00030008,// Smsw_rm16
				0x00030010,// Smsw_r32m16
				0x00020018,// Smsw_r64m16
				0x00030000,// Rstorssp_m64
				0x00030008,// Lmsw_rm16
				0x00030010,// Lmsw_r32m16
				0x00020018,// Lmsw_r64m16
				0x00030000,// Invlpg_m
				0x00030000,// Enclv
				0x00030000,// Vmcall
				0x00030000,// Vmlaunch
				0x00030000,// Vmresume
				0x00030000,// Vmxoff
				0x00030000,// Pconfig
				0x00010020,// Monitorw
				0x00030040,// Monitord
				0x00020060,// Monitorq
				0x00030000,// Mwait
				0x00030000,// Clac
				0x00030000,// Stac
				0x00030000,// Encls
				0x00030000,// Xgetbv
				0x00030000,// Xsetbv
				0x00030000,// Vmfunc
				0x00030000,// Xend
				0x00030000,// Xtest
				0x00030000,// Enclu
				0x00010020,// Vmrunw
				0x00030040,// Vmrund
				0x00020060,// Vmrunq
				0x00030000,// Vmmcall
				0x00010020,// Vmloadw
				0x00030040,// Vmloadd
				0x00020060,// Vmloadq
				0x00010020,// Vmsavew
				0x00030040,// Vmsaved
				0x00020060,// Vmsaveq
				0x00030000,// Stgi
				0x00030000,// Clgi
				0x00030000,// Skinit
				0x00010020,// Invlpgaw
				0x00030040,// Invlpgad
				0x00020060,// Invlpgaq
				0x00030000,// Setssbsy
				0x00030000,// Saveprevssp
				0x00030000,// Rdpkru
				0x00030000,// Wrpkru
				0x00020000,// Swapgs
				0x00030000,// Rdtscp
				0x00010020,// Monitorxw
				0x00030040,// Monitorxd
				0x00020060,// Monitorxq
				0x00030000,// Mcommit
				0x00030000,// Mwaitx
				0x00010020,// Clzerow
				0x00030040,// Clzerod
				0x00020060,// Clzeroq
				0x00030000,// Rdpru
				0x00030008,// Lar_r16_rm16
				0x00030010,// Lar_r32_r32m16
				0x00020018,// Lar_r64_r64m16
				0x00030008,// Lsl_r16_rm16
				0x00030010,// Lsl_r32_r32m16
				0x00020018,// Lsl_r64_r64m16
				0x00010000,// Loadallreset286
				0x00010000,// Loadall286
				0x00030000,// Syscall
				0x00030000,// Clts
				0x00010000,// Loadall386
				0x00030000,// Sysretd
				0x00020018,// Sysretq
				0x00030000,// Invd
				0x00030000,// Wbinvd
				0x00030000,// Wbnoinvd
				0x00010000,// Cl1invmb
				0x00030000,// Ud2
				0x00030008,// Reservednop_rm16_r16_0F0D
				0x00030010,// Reservednop_rm32_r32_0F0D
				0x00020018,// Reservednop_rm64_r64_0F0D
				0x00030000,// Prefetch_m8
				0x00030000,// Prefetchw_m8
				0x00030000,// Prefetchwt1_m8
				0x00030000,// Femms
				0x00010000,// Umov_rm8_r8
				0x00010008,// Umov_rm16_r16
				0x00010010,// Umov_rm32_r32
				0x00010000,// Umov_r8_rm8
				0x00010008,// Umov_r16_rm16
				0x00010010,// Umov_r32_rm32
				0x00030000,// Movups_xmm_xmmm128
				0x00030001,// VEX_Vmovups_xmm_xmmm128
				0x00030001,// VEX_Vmovups_ymm_ymmm256
				0x60030202,// EVEX_Vmovups_xmm_k1z_xmmm128
				0x60030282,// EVEX_Vmovups_ymm_k1z_ymmm256
				0x60030302,// EVEX_Vmovups_zmm_k1z_zmmm512
				0x00030000,// Movupd_xmm_xmmm128
				0x00030001,// VEX_Vmovupd_xmm_xmmm128
				0x00030001,// VEX_Vmovupd_ymm_ymmm256
				0x60030202,// EVEX_Vmovupd_xmm_k1z_xmmm128
				0x60030282,// EVEX_Vmovupd_ymm_k1z_ymmm256
				0x60030302,// EVEX_Vmovupd_zmm_k1z_zmmm512
				0x00030000,// Movss_xmm_xmmm32
				0x00030001,// VEX_Vmovss_xmm_xmm_xmm
				0x00030001,// VEX_Vmovss_xmm_m32
				0x60030002,// EVEX_Vmovss_xmm_k1z_xmm_xmm
				0x60030102,// EVEX_Vmovss_xmm_k1z_m32
				0x00030000,// Movsd_xmm_xmmm64
				0x00030001,// VEX_Vmovsd_xmm_xmm_xmm
				0x00030001,// VEX_Vmovsd_xmm_m64
				0x60030002,// EVEX_Vmovsd_xmm_k1z_xmm_xmm
				0x60030182,// EVEX_Vmovsd_xmm_k1z_m64
				0x00030000,// Movups_xmmm128_xmm
				0x00030001,// VEX_Vmovups_xmmm128_xmm
				0x00030001,// VEX_Vmovups_ymmm256_ymm
				0x60030202,// EVEX_Vmovups_xmmm128_k1z_xmm
				0x60030282,// EVEX_Vmovups_ymmm256_k1z_ymm
				0x60030302,// EVEX_Vmovups_zmmm512_k1z_zmm
				0x00030000,// Movupd_xmmm128_xmm
				0x00030001,// VEX_Vmovupd_xmmm128_xmm
				0x00030001,// VEX_Vmovupd_ymmm256_ymm
				0x60030202,// EVEX_Vmovupd_xmmm128_k1z_xmm
				0x60030282,// EVEX_Vmovupd_ymmm256_k1z_ymm
				0x60030302,// EVEX_Vmovupd_zmmm512_k1z_zmm
				0x00030000,// Movss_xmmm32_xmm
				0x00030001,// VEX_Vmovss_xmm_xmm_xmm_0F11
				0x00030001,// VEX_Vmovss_m32_xmm
				0x60030002,// EVEX_Vmovss_xmm_k1z_xmm_xmm_0F11
				0x20030102,// EVEX_Vmovss_m32_k1_xmm
				0x00030000,// Movsd_xmmm64_xmm
				0x00030001,// VEX_Vmovsd_xmm_xmm_xmm_0F11
				0x00030001,// VEX_Vmovsd_m64_xmm
				0x60030002,// EVEX_Vmovsd_xmm_k1z_xmm_xmm_0F11
				0x20030182,// EVEX_Vmovsd_m64_k1_xmm
				0x00030000,// Movhlps_xmm_xmm
				0x00030000,// Movlps_xmm_m64
				0x00030001,// VEX_Vmovhlps_xmm_xmm_xmm
				0x00030001,// VEX_Vmovlps_xmm_xmm_m64
				0x00030002,// EVEX_Vmovhlps_xmm_xmm_xmm
				0x00030182,// EVEX_Vmovlps_xmm_xmm_m64
				0x00030000,// Movlpd_xmm_m64
				0x00030001,// VEX_Vmovlpd_xmm_xmm_m64
				0x00030182,// EVEX_Vmovlpd_xmm_xmm_m64
				0x00030000,// Movsldup_xmm_xmmm128
				0x00030001,// VEX_Vmovsldup_xmm_xmmm128
				0x00030001,// VEX_Vmovsldup_ymm_ymmm256
				0x60030202,// EVEX_Vmovsldup_xmm_k1z_xmmm128
				0x60030282,// EVEX_Vmovsldup_ymm_k1z_ymmm256
				0x60030302,// EVEX_Vmovsldup_zmm_k1z_zmmm512
				0x00030000,// Movddup_xmm_xmmm64
				0x00030001,// VEX_Vmovddup_xmm_xmmm64
				0x00030001,// VEX_Vmovddup_ymm_ymmm256
				0x60030182,// EVEX_Vmovddup_xmm_k1z_xmmm64
				0x60030282,// EVEX_Vmovddup_ymm_k1z_ymmm256
				0x60030302,// EVEX_Vmovddup_zmm_k1z_zmmm512
				0x00030000,// Movlps_m64_xmm
				0x00030001,// VEX_Vmovlps_m64_xmm
				0x00030182,// EVEX_Vmovlps_m64_xmm
				0x00030000,// Movlpd_m64_xmm
				0x00030001,// VEX_Vmovlpd_m64_xmm
				0x00030182,// EVEX_Vmovlpd_m64_xmm
				0x00030000,// Unpcklps_xmm_xmmm128
				0x00030001,// VEX_Vunpcklps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vunpcklps_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vunpcklps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vunpcklps_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vunpcklps_zmm_k1z_zmm_zmmm512b32
				0x00030000,// Unpcklpd_xmm_xmmm128
				0x00030001,// VEX_Vunpcklpd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vunpcklpd_ymm_ymm_ymmm256
				0x64030582,// EVEX_Vunpcklpd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vunpcklpd_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vunpcklpd_zmm_k1z_zmm_zmmm512b64
				0x00030000,// Unpckhps_xmm_xmmm128
				0x00030001,// VEX_Vunpckhps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vunpckhps_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vunpckhps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vunpckhps_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vunpckhps_zmm_k1z_zmm_zmmm512b32
				0x00030000,// Unpckhpd_xmm_xmmm128
				0x00030001,// VEX_Vunpckhpd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vunpckhpd_ymm_ymm_ymmm256
				0x64030582,// EVEX_Vunpckhpd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vunpckhpd_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vunpckhpd_zmm_k1z_zmm_zmmm512b64
				0x00030000,// Movlhps_xmm_xmm
				0x00030001,// VEX_Vmovlhps_xmm_xmm_xmm
				0x00030002,// EVEX_Vmovlhps_xmm_xmm_xmm
				0x00030000,// Movhps_xmm_m64
				0x00030001,// VEX_Vmovhps_xmm_xmm_m64
				0x00030182,// EVEX_Vmovhps_xmm_xmm_m64
				0x00030000,// Movhpd_xmm_m64
				0x00030001,// VEX_Vmovhpd_xmm_xmm_m64
				0x00030182,// EVEX_Vmovhpd_xmm_xmm_m64
				0x00030000,// Movshdup_xmm_xmmm128
				0x00030001,// VEX_Vmovshdup_xmm_xmmm128
				0x00030001,// VEX_Vmovshdup_ymm_ymmm256
				0x60030202,// EVEX_Vmovshdup_xmm_k1z_xmmm128
				0x60030282,// EVEX_Vmovshdup_ymm_k1z_ymmm256
				0x60030302,// EVEX_Vmovshdup_zmm_k1z_zmmm512
				0x00030000,// Movhps_m64_xmm
				0x00030001,// VEX_Vmovhps_m64_xmm
				0x00030182,// EVEX_Vmovhps_m64_xmm
				0x00030000,// Movhpd_m64_xmm
				0x00030001,// VEX_Vmovhpd_m64_xmm
				0x00030182,// EVEX_Vmovhpd_m64_xmm
				0x00030008,// Reservednop_rm16_r16_0F18
				0x00030010,// Reservednop_rm32_r32_0F18
				0x00020018,// Reservednop_rm64_r64_0F18
				0x00030008,// Reservednop_rm16_r16_0F19
				0x00030010,// Reservednop_rm32_r32_0F19
				0x00020018,// Reservednop_rm64_r64_0F19
				0x00030008,// Reservednop_rm16_r16_0F1A
				0x00030010,// Reservednop_rm32_r32_0F1A
				0x00020018,// Reservednop_rm64_r64_0F1A
				0x00030008,// Reservednop_rm16_r16_0F1B
				0x00030010,// Reservednop_rm32_r32_0F1B
				0x00020018,// Reservednop_rm64_r64_0F1B
				0x00030008,// Reservednop_rm16_r16_0F1C
				0x00030010,// Reservednop_rm32_r32_0F1C
				0x00020018,// Reservednop_rm64_r64_0F1C
				0x00030008,// Reservednop_rm16_r16_0F1D
				0x00030010,// Reservednop_rm32_r32_0F1D
				0x00020018,// Reservednop_rm64_r64_0F1D
				0x00030008,// Reservednop_rm16_r16_0F1E
				0x00030010,// Reservednop_rm32_r32_0F1E
				0x00020018,// Reservednop_rm64_r64_0F1E
				0x00030008,// Reservednop_rm16_r16_0F1F
				0x00030010,// Reservednop_rm32_r32_0F1F
				0x00020018,// Reservednop_rm64_r64_0F1F
				0x00030000,// Prefetchnta_m8
				0x00030000,// Prefetcht0_m8
				0x00030000,// Prefetcht1_m8
				0x00030000,// Prefetcht2_m8
				0x00030000,// Bndldx_bnd_mib
				0x00010000,// Bndmov_bnd_bndm64
				0x00020000,// Bndmov_bnd_bndm128
				0x00010000,// Bndcl_bnd_rm32
				0x00020000,// Bndcl_bnd_rm64
				0x00010000,// Bndcu_bnd_rm32
				0x00020000,// Bndcu_bnd_rm64
				0x00030000,// Bndstx_mib_bnd
				0x00010000,// Bndmov_bndm64_bnd
				0x00020000,// Bndmov_bndm128_bnd
				0x00010000,// Bndmk_bnd_m32
				0x00020000,// Bndmk_bnd_m64
				0x00010000,// Bndcn_bnd_rm32
				0x00020000,// Bndcn_bnd_rm64
				0x00030000,// Cldemote_m8
				0x00030000,// Rdsspd_r32
				0x00020018,// Rdsspq_r64
				0x00030000,// Endbr64
				0x00030000,// Endbr32
				0x00030008,// Nop_rm16
				0x00030010,// Nop_rm32
				0x00020018,// Nop_rm64
				0x00010000,// Mov_r32_cr
				0x00022000,// Mov_r64_cr
				0x00010000,// Mov_r32_dr
				0x00022000,// Mov_r64_dr
				0x00010000,// Mov_cr_r32
				0x00022000,// Mov_cr_r64
				0x00010000,// Mov_dr_r32
				0x00022000,// Mov_dr_r64
				0x00010000,// Mov_r32_tr
				0x00010000,// Mov_tr_r32
				0x00030000,// Movaps_xmm_xmmm128
				0x00030001,// VEX_Vmovaps_xmm_xmmm128
				0x00030001,// VEX_Vmovaps_ymm_ymmm256
				0x60030202,// EVEX_Vmovaps_xmm_k1z_xmmm128
				0x60030282,// EVEX_Vmovaps_ymm_k1z_ymmm256
				0x60030302,// EVEX_Vmovaps_zmm_k1z_zmmm512
				0x00030000,// Movapd_xmm_xmmm128
				0x00030001,// VEX_Vmovapd_xmm_xmmm128
				0x00030001,// VEX_Vmovapd_ymm_ymmm256
				0x60030202,// EVEX_Vmovapd_xmm_k1z_xmmm128
				0x60030282,// EVEX_Vmovapd_ymm_k1z_ymmm256
				0x60030302,// EVEX_Vmovapd_zmm_k1z_zmmm512
				0x00030000,// Movaps_xmmm128_xmm
				0x00030001,// VEX_Vmovaps_xmmm128_xmm
				0x00030001,// VEX_Vmovaps_ymmm256_ymm
				0x60030202,// EVEX_Vmovaps_xmmm128_k1z_xmm
				0x60030282,// EVEX_Vmovaps_ymmm256_k1z_ymm
				0x60030302,// EVEX_Vmovaps_zmmm512_k1z_zmm
				0x00030000,// Movapd_xmmm128_xmm
				0x00030001,// VEX_Vmovapd_xmmm128_xmm
				0x00030001,// VEX_Vmovapd_ymmm256_ymm
				0x60030202,// EVEX_Vmovapd_xmmm128_k1z_xmm
				0x60030282,// EVEX_Vmovapd_ymmm256_k1z_ymm
				0x60030302,// EVEX_Vmovapd_zmmm512_k1z_zmm
				0x00030000,// Cvtpi2ps_xmm_mmm64
				0x00030000,// Cvtpi2pd_xmm_mmm64
				0x00030000,// Cvtsi2ss_xmm_rm32
				0x00020018,// Cvtsi2ss_xmm_rm64
				0x00030001,// VEX_Vcvtsi2ss_xmm_xmm_rm32
				0x00020001,// VEX_Vcvtsi2ss_xmm_xmm_rm64
				0x08030102,// EVEX_Vcvtsi2ss_xmm_xmm_rm32_er
				0x08020182,// EVEX_Vcvtsi2ss_xmm_xmm_rm64_er
				0x00030000,// Cvtsi2sd_xmm_rm32
				0x00020018,// Cvtsi2sd_xmm_rm64
				0x00030001,// VEX_Vcvtsi2sd_xmm_xmm_rm32
				0x00020001,// VEX_Vcvtsi2sd_xmm_xmm_rm64
				0x08030102,// EVEX_Vcvtsi2sd_xmm_xmm_rm32_er
				0x08020182,// EVEX_Vcvtsi2sd_xmm_xmm_rm64_er
				0x00030000,// Movntps_m128_xmm
				0x00030001,// VEX_Vmovntps_m128_xmm
				0x00030001,// VEX_Vmovntps_m256_ymm
				0x00030202,// EVEX_Vmovntps_m128_xmm
				0x00030282,// EVEX_Vmovntps_m256_ymm
				0x00030302,// EVEX_Vmovntps_m512_zmm
				0x00030000,// Movntpd_m128_xmm
				0x00030001,// VEX_Vmovntpd_m128_xmm
				0x00030001,// VEX_Vmovntpd_m256_ymm
				0x00030202,// EVEX_Vmovntpd_m128_xmm
				0x00030282,// EVEX_Vmovntpd_m256_ymm
				0x00030302,// EVEX_Vmovntpd_m512_zmm
				0x00030000,// Movntss_m32_xmm
				0x00030000,// Movntsd_m64_xmm
				0x00030000,// Cvttps2pi_mm_xmmm64
				0x00030000,// Cvttpd2pi_mm_xmmm128
				0x00030000,// Cvttss2si_r32_xmmm32
				0x00020018,// Cvttss2si_r64_xmmm32
				0x00030001,// VEX_Vcvttss2si_r32_xmmm32
				0x00020001,// VEX_Vcvttss2si_r64_xmmm32
				0x10030102,// EVEX_Vcvttss2si_r32_xmmm32_sae
				0x10020102,// EVEX_Vcvttss2si_r64_xmmm32_sae
				0x00030000,// Cvttsd2si_r32_xmmm64
				0x00020018,// Cvttsd2si_r64_xmmm64
				0x00030001,// VEX_Vcvttsd2si_r32_xmmm64
				0x00020001,// VEX_Vcvttsd2si_r64_xmmm64
				0x10030182,// EVEX_Vcvttsd2si_r32_xmmm64_sae
				0x10020182,// EVEX_Vcvttsd2si_r64_xmmm64_sae
				0x00030000,// Cvtps2pi_mm_xmmm64
				0x00030000,// Cvtpd2pi_mm_xmmm128
				0x00030000,// Cvtss2si_r32_xmmm32
				0x00020018,// Cvtss2si_r64_xmmm32
				0x00030001,// VEX_Vcvtss2si_r32_xmmm32
				0x00020001,// VEX_Vcvtss2si_r64_xmmm32
				0x08030102,// EVEX_Vcvtss2si_r32_xmmm32_er
				0x08020102,// EVEX_Vcvtss2si_r64_xmmm32_er
				0x00030000,// Cvtsd2si_r32_xmmm64
				0x00020018,// Cvtsd2si_r64_xmmm64
				0x00030001,// VEX_Vcvtsd2si_r32_xmmm64
				0x00020001,// VEX_Vcvtsd2si_r64_xmmm64
				0x08030182,// EVEX_Vcvtsd2si_r32_xmmm64_er
				0x08020182,// EVEX_Vcvtsd2si_r64_xmmm64_er
				0x00030000,// Ucomiss_xmm_xmmm32
				0x00030001,// VEX_Vucomiss_xmm_xmmm32
				0x10030102,// EVEX_Vucomiss_xmm_xmmm32_sae
				0x00030000,// Ucomisd_xmm_xmmm64
				0x00030001,// VEX_Vucomisd_xmm_xmmm64
				0x10030182,// EVEX_Vucomisd_xmm_xmmm64_sae
				0x00030000,// Comiss_xmm_xmmm32
				0x00030000,// Comisd_xmm_xmmm64
				0x00030001,// VEX_Vcomiss_xmm_xmmm32
				0x00030001,// VEX_Vcomisd_xmm_xmmm64
				0x10030102,// EVEX_Vcomiss_xmm_xmmm32_sae
				0x10030182,// EVEX_Vcomisd_xmm_xmmm64_sae
				0x00030000,// Wrmsr
				0x00030000,// Rdtsc
				0x00030000,// Rdmsr
				0x00030000,// Rdpmc
				0x00030000,// Sysenter
				0x00030000,// Sysexitd
				0x00020018,// Sysexitq
				0x00030000,// Getsecd
				0x00030008,// Cmovo_r16_rm16
				0x00030010,// Cmovo_r32_rm32
				0x00020018,// Cmovo_r64_rm64
				0x00030008,// Cmovno_r16_rm16
				0x00030010,// Cmovno_r32_rm32
				0x00020018,// Cmovno_r64_rm64
				0x00030008,// Cmovb_r16_rm16
				0x00030010,// Cmovb_r32_rm32
				0x00020018,// Cmovb_r64_rm64
				0x00030008,// Cmovae_r16_rm16
				0x00030010,// Cmovae_r32_rm32
				0x00020018,// Cmovae_r64_rm64
				0x00030008,// Cmove_r16_rm16
				0x00030010,// Cmove_r32_rm32
				0x00020018,// Cmove_r64_rm64
				0x00030008,// Cmovne_r16_rm16
				0x00030010,// Cmovne_r32_rm32
				0x00020018,// Cmovne_r64_rm64
				0x00030008,// Cmovbe_r16_rm16
				0x00030010,// Cmovbe_r32_rm32
				0x00020018,// Cmovbe_r64_rm64
				0x00030008,// Cmova_r16_rm16
				0x00030010,// Cmova_r32_rm32
				0x00020018,// Cmova_r64_rm64
				0x00030008,// Cmovs_r16_rm16
				0x00030010,// Cmovs_r32_rm32
				0x00020018,// Cmovs_r64_rm64
				0x00030008,// Cmovns_r16_rm16
				0x00030010,// Cmovns_r32_rm32
				0x00020018,// Cmovns_r64_rm64
				0x00030008,// Cmovp_r16_rm16
				0x00030010,// Cmovp_r32_rm32
				0x00020018,// Cmovp_r64_rm64
				0x00030008,// Cmovnp_r16_rm16
				0x00030010,// Cmovnp_r32_rm32
				0x00020018,// Cmovnp_r64_rm64
				0x00030008,// Cmovl_r16_rm16
				0x00030010,// Cmovl_r32_rm32
				0x00020018,// Cmovl_r64_rm64
				0x00030008,// Cmovge_r16_rm16
				0x00030010,// Cmovge_r32_rm32
				0x00020018,// Cmovge_r64_rm64
				0x00030008,// Cmovle_r16_rm16
				0x00030010,// Cmovle_r32_rm32
				0x00020018,// Cmovle_r64_rm64
				0x00030008,// Cmovg_r16_rm16
				0x00030010,// Cmovg_r32_rm32
				0x00020018,// Cmovg_r64_rm64
				0x00030001,// VEX_Kandw_kr_kr_kr
				0x00030001,// VEX_Kandq_kr_kr_kr
				0x00030001,// VEX_Kandb_kr_kr_kr
				0x00030001,// VEX_Kandd_kr_kr_kr
				0x00030001,// VEX_Kandnw_kr_kr_kr
				0x00030001,// VEX_Kandnq_kr_kr_kr
				0x00030001,// VEX_Kandnb_kr_kr_kr
				0x00030001,// VEX_Kandnd_kr_kr_kr
				0x00030001,// VEX_Knotw_kr_kr
				0x00030001,// VEX_Knotq_kr_kr
				0x00030001,// VEX_Knotb_kr_kr
				0x00030001,// VEX_Knotd_kr_kr
				0x00030001,// VEX_Korw_kr_kr_kr
				0x00030001,// VEX_Korq_kr_kr_kr
				0x00030001,// VEX_Korb_kr_kr_kr
				0x00030001,// VEX_Kord_kr_kr_kr
				0x00030001,// VEX_Kxnorw_kr_kr_kr
				0x00030001,// VEX_Kxnorq_kr_kr_kr
				0x00030001,// VEX_Kxnorb_kr_kr_kr
				0x00030001,// VEX_Kxnord_kr_kr_kr
				0x00030001,// VEX_Kxorw_kr_kr_kr
				0x00030001,// VEX_Kxorq_kr_kr_kr
				0x00030001,// VEX_Kxorb_kr_kr_kr
				0x00030001,// VEX_Kxord_kr_kr_kr
				0x00030001,// VEX_Kaddw_kr_kr_kr
				0x00030001,// VEX_Kaddq_kr_kr_kr
				0x00030001,// VEX_Kaddb_kr_kr_kr
				0x00030001,// VEX_Kaddd_kr_kr_kr
				0x00030001,// VEX_Kunpckwd_kr_kr_kr
				0x00030001,// VEX_Kunpckdq_kr_kr_kr
				0x00030001,// VEX_Kunpckbw_kr_kr_kr
				0x00030000,// Movmskps_r32_xmm
				0x00020018,// Movmskps_r64_xmm
				0x00030001,// VEX_Vmovmskps_r32_xmm
				0x00020001,// VEX_Vmovmskps_r64_xmm
				0x00030001,// VEX_Vmovmskps_r32_ymm
				0x00020001,// VEX_Vmovmskps_r64_ymm
				0x00030000,// Movmskpd_r32_xmm
				0x00020018,// Movmskpd_r64_xmm
				0x00030001,// VEX_Vmovmskpd_r32_xmm
				0x00020001,// VEX_Vmovmskpd_r64_xmm
				0x00030001,// VEX_Vmovmskpd_r32_ymm
				0x00020001,// VEX_Vmovmskpd_r64_ymm
				0x00030000,// Sqrtps_xmm_xmmm128
				0x00030001,// VEX_Vsqrtps_xmm_xmmm128
				0x00030001,// VEX_Vsqrtps_ymm_ymmm256
				0x64030402,// EVEX_Vsqrtps_xmm_k1z_xmmm128b32
				0x64030482,// EVEX_Vsqrtps_ymm_k1z_ymmm256b32
				0x6C030502,// EVEX_Vsqrtps_zmm_k1z_zmmm512b32_er
				0x00030000,// Sqrtpd_xmm_xmmm128
				0x00030001,// VEX_Vsqrtpd_xmm_xmmm128
				0x00030001,// VEX_Vsqrtpd_ymm_ymmm256
				0x64030582,// EVEX_Vsqrtpd_xmm_k1z_xmmm128b64
				0x64030602,// EVEX_Vsqrtpd_ymm_k1z_ymmm256b64
				0x6C030682,// EVEX_Vsqrtpd_zmm_k1z_zmmm512b64_er
				0x00030000,// Sqrtss_xmm_xmmm32
				0x00030001,// VEX_Vsqrtss_xmm_xmm_xmmm32
				0x68030102,// EVEX_Vsqrtss_xmm_k1z_xmm_xmmm32_er
				0x00030000,// Sqrtsd_xmm_xmmm64
				0x00030001,// VEX_Vsqrtsd_xmm_xmm_xmmm64
				0x68030182,// EVEX_Vsqrtsd_xmm_k1z_xmm_xmmm64_er
				0x00030000,// Rsqrtps_xmm_xmmm128
				0x00030001,// VEX_Vrsqrtps_xmm_xmmm128
				0x00030001,// VEX_Vrsqrtps_ymm_ymmm256
				0x00030000,// Rsqrtss_xmm_xmmm32
				0x00030001,// VEX_Vrsqrtss_xmm_xmm_xmmm32
				0x00030000,// Rcpps_xmm_xmmm128
				0x00030001,// VEX_Vrcpps_xmm_xmmm128
				0x00030001,// VEX_Vrcpps_ymm_ymmm256
				0x00030000,// Rcpss_xmm_xmmm32
				0x00030001,// VEX_Vrcpss_xmm_xmm_xmmm32
				0x00030000,// Andps_xmm_xmmm128
				0x00030001,// VEX_Vandps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vandps_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vandps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vandps_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vandps_zmm_k1z_zmm_zmmm512b32
				0x00030000,// Andpd_xmm_xmmm128
				0x00030001,// VEX_Vandpd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vandpd_ymm_ymm_ymmm256
				0x64030582,// EVEX_Vandpd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vandpd_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vandpd_zmm_k1z_zmm_zmmm512b64
				0x00030000,// Andnps_xmm_xmmm128
				0x00030001,// VEX_Vandnps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vandnps_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vandnps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vandnps_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vandnps_zmm_k1z_zmm_zmmm512b32
				0x00030000,// Andnpd_xmm_xmmm128
				0x00030001,// VEX_Vandnpd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vandnpd_ymm_ymm_ymmm256
				0x64030582,// EVEX_Vandnpd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vandnpd_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vandnpd_zmm_k1z_zmm_zmmm512b64
				0x00030000,// Orps_xmm_xmmm128
				0x00030001,// VEX_Vorps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vorps_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vorps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vorps_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vorps_zmm_k1z_zmm_zmmm512b32
				0x00030000,// Orpd_xmm_xmmm128
				0x00030001,// VEX_Vorpd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vorpd_ymm_ymm_ymmm256
				0x64030582,// EVEX_Vorpd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vorpd_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vorpd_zmm_k1z_zmm_zmmm512b64
				0x00030000,// Xorps_xmm_xmmm128
				0x00030001,// VEX_Vxorps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vxorps_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vxorps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vxorps_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vxorps_zmm_k1z_zmm_zmmm512b32
				0x00030000,// Xorpd_xmm_xmmm128
				0x00030001,// VEX_Vxorpd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vxorpd_ymm_ymm_ymmm256
				0x64030582,// EVEX_Vxorpd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vxorpd_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vxorpd_zmm_k1z_zmm_zmmm512b64
				0x00030000,// Addps_xmm_xmmm128
				0x00030001,// VEX_Vaddps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vaddps_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vaddps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vaddps_ymm_k1z_ymm_ymmm256b32
				0x6C030502,// EVEX_Vaddps_zmm_k1z_zmm_zmmm512b32_er
				0x00030000,// Addpd_xmm_xmmm128
				0x00030001,// VEX_Vaddpd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vaddpd_ymm_ymm_ymmm256
				0x64030582,// EVEX_Vaddpd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vaddpd_ymm_k1z_ymm_ymmm256b64
				0x6C030682,// EVEX_Vaddpd_zmm_k1z_zmm_zmmm512b64_er
				0x00030000,// Addss_xmm_xmmm32
				0x00030001,// VEX_Vaddss_xmm_xmm_xmmm32
				0x68030102,// EVEX_Vaddss_xmm_k1z_xmm_xmmm32_er
				0x00030000,// Addsd_xmm_xmmm64
				0x00030001,// VEX_Vaddsd_xmm_xmm_xmmm64
				0x68030182,// EVEX_Vaddsd_xmm_k1z_xmm_xmmm64_er
				0x00030000,// Mulps_xmm_xmmm128
				0x00030001,// VEX_Vmulps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vmulps_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vmulps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vmulps_ymm_k1z_ymm_ymmm256b32
				0x6C030502,// EVEX_Vmulps_zmm_k1z_zmm_zmmm512b32_er
				0x00030000,// Mulpd_xmm_xmmm128
				0x00030001,// VEX_Vmulpd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vmulpd_ymm_ymm_ymmm256
				0x64030582,// EVEX_Vmulpd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vmulpd_ymm_k1z_ymm_ymmm256b64
				0x6C030682,// EVEX_Vmulpd_zmm_k1z_zmm_zmmm512b64_er
				0x00030000,// Mulss_xmm_xmmm32
				0x00030001,// VEX_Vmulss_xmm_xmm_xmmm32
				0x68030102,// EVEX_Vmulss_xmm_k1z_xmm_xmmm32_er
				0x00030000,// Mulsd_xmm_xmmm64
				0x00030001,// VEX_Vmulsd_xmm_xmm_xmmm64
				0x68030182,// EVEX_Vmulsd_xmm_k1z_xmm_xmmm64_er
				0x00030000,// Cvtps2pd_xmm_xmmm64
				0x00030001,// VEX_Vcvtps2pd_xmm_xmmm64
				0x00030001,// VEX_Vcvtps2pd_ymm_xmmm128
				0x64030382,// EVEX_Vcvtps2pd_xmm_k1z_xmmm64b32
				0x64030402,// EVEX_Vcvtps2pd_ymm_k1z_xmmm128b32
				0x74030482,// EVEX_Vcvtps2pd_zmm_k1z_ymmm256b32_sae
				0x00030000,// Cvtpd2ps_xmm_xmmm128
				0x00030001,// VEX_Vcvtpd2ps_xmm_xmmm128
				0x00030001,// VEX_Vcvtpd2ps_xmm_ymmm256
				0x64030582,// EVEX_Vcvtpd2ps_xmm_k1z_xmmm128b64
				0x64030602,// EVEX_Vcvtpd2ps_xmm_k1z_ymmm256b64
				0x6C030682,// EVEX_Vcvtpd2ps_ymm_k1z_zmmm512b64_er
				0x00030000,// Cvtss2sd_xmm_xmmm32
				0x00030001,// VEX_Vcvtss2sd_xmm_xmm_xmmm32
				0x70030102,// EVEX_Vcvtss2sd_xmm_k1z_xmm_xmmm32_sae
				0x00030000,// Cvtsd2ss_xmm_xmmm64
				0x00030001,// VEX_Vcvtsd2ss_xmm_xmm_xmmm64
				0x68030182,// EVEX_Vcvtsd2ss_xmm_k1z_xmm_xmmm64_er
				0x00030000,// Cvtdq2ps_xmm_xmmm128
				0x00030001,// VEX_Vcvtdq2ps_xmm_xmmm128
				0x00030001,// VEX_Vcvtdq2ps_ymm_ymmm256
				0x64030402,// EVEX_Vcvtdq2ps_xmm_k1z_xmmm128b32
				0x64030482,// EVEX_Vcvtdq2ps_ymm_k1z_ymmm256b32
				0x6C030502,// EVEX_Vcvtdq2ps_zmm_k1z_zmmm512b32_er
				0x64030582,// EVEX_Vcvtqq2ps_xmm_k1z_xmmm128b64
				0x64030602,// EVEX_Vcvtqq2ps_xmm_k1z_ymmm256b64
				0x6C030682,// EVEX_Vcvtqq2ps_ymm_k1z_zmmm512b64_er
				0x00030000,// Cvtps2dq_xmm_xmmm128
				0x00030001,// VEX_Vcvtps2dq_xmm_xmmm128
				0x00030001,// VEX_Vcvtps2dq_ymm_ymmm256
				0x64030402,// EVEX_Vcvtps2dq_xmm_k1z_xmmm128b32
				0x64030482,// EVEX_Vcvtps2dq_ymm_k1z_ymmm256b32
				0x6C030502,// EVEX_Vcvtps2dq_zmm_k1z_zmmm512b32_er
				0x00030000,// Cvttps2dq_xmm_xmmm128
				0x00030001,// VEX_Vcvttps2dq_xmm_xmmm128
				0x00030001,// VEX_Vcvttps2dq_ymm_ymmm256
				0x64030402,// EVEX_Vcvttps2dq_xmm_k1z_xmmm128b32
				0x64030482,// EVEX_Vcvttps2dq_ymm_k1z_ymmm256b32
				0x74030502,// EVEX_Vcvttps2dq_zmm_k1z_zmmm512b32_sae
				0x00030000,// Subps_xmm_xmmm128
				0x00030001,// VEX_Vsubps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vsubps_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vsubps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vsubps_ymm_k1z_ymm_ymmm256b32
				0x6C030502,// EVEX_Vsubps_zmm_k1z_zmm_zmmm512b32_er
				0x00030000,// Subpd_xmm_xmmm128
				0x00030001,// VEX_Vsubpd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vsubpd_ymm_ymm_ymmm256
				0x64030582,// EVEX_Vsubpd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vsubpd_ymm_k1z_ymm_ymmm256b64
				0x6C030682,// EVEX_Vsubpd_zmm_k1z_zmm_zmmm512b64_er
				0x00030000,// Subss_xmm_xmmm32
				0x00030001,// VEX_Vsubss_xmm_xmm_xmmm32
				0x68030102,// EVEX_Vsubss_xmm_k1z_xmm_xmmm32_er
				0x00030000,// Subsd_xmm_xmmm64
				0x00030001,// VEX_Vsubsd_xmm_xmm_xmmm64
				0x68030182,// EVEX_Vsubsd_xmm_k1z_xmm_xmmm64_er
				0x00030000,// Minps_xmm_xmmm128
				0x00030001,// VEX_Vminps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vminps_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vminps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vminps_ymm_k1z_ymm_ymmm256b32
				0x74030502,// EVEX_Vminps_zmm_k1z_zmm_zmmm512b32_sae
				0x00030000,// Minpd_xmm_xmmm128
				0x00030001,// VEX_Vminpd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vminpd_ymm_ymm_ymmm256
				0x64030582,// EVEX_Vminpd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vminpd_ymm_k1z_ymm_ymmm256b64
				0x74030682,// EVEX_Vminpd_zmm_k1z_zmm_zmmm512b64_sae
				0x00030000,// Minss_xmm_xmmm32
				0x00030001,// VEX_Vminss_xmm_xmm_xmmm32
				0x70030102,// EVEX_Vminss_xmm_k1z_xmm_xmmm32_sae
				0x00030000,// Minsd_xmm_xmmm64
				0x00030001,// VEX_Vminsd_xmm_xmm_xmmm64
				0x70030182,// EVEX_Vminsd_xmm_k1z_xmm_xmmm64_sae
				0x00030000,// Divps_xmm_xmmm128
				0x00030001,// VEX_Vdivps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vdivps_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vdivps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vdivps_ymm_k1z_ymm_ymmm256b32
				0x6C030502,// EVEX_Vdivps_zmm_k1z_zmm_zmmm512b32_er
				0x00030000,// Divpd_xmm_xmmm128
				0x00030001,// VEX_Vdivpd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vdivpd_ymm_ymm_ymmm256
				0x64030582,// EVEX_Vdivpd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vdivpd_ymm_k1z_ymm_ymmm256b64
				0x6C030682,// EVEX_Vdivpd_zmm_k1z_zmm_zmmm512b64_er
				0x00030000,// Divss_xmm_xmmm32
				0x00030001,// VEX_Vdivss_xmm_xmm_xmmm32
				0x68030102,// EVEX_Vdivss_xmm_k1z_xmm_xmmm32_er
				0x00030000,// Divsd_xmm_xmmm64
				0x00030001,// VEX_Vdivsd_xmm_xmm_xmmm64
				0x68030182,// EVEX_Vdivsd_xmm_k1z_xmm_xmmm64_er
				0x00030000,// Maxps_xmm_xmmm128
				0x00030001,// VEX_Vmaxps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vmaxps_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vmaxps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vmaxps_ymm_k1z_ymm_ymmm256b32
				0x74030502,// EVEX_Vmaxps_zmm_k1z_zmm_zmmm512b32_sae
				0x00030000,// Maxpd_xmm_xmmm128
				0x00030001,// VEX_Vmaxpd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vmaxpd_ymm_ymm_ymmm256
				0x64030582,// EVEX_Vmaxpd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vmaxpd_ymm_k1z_ymm_ymmm256b64
				0x74030682,// EVEX_Vmaxpd_zmm_k1z_zmm_zmmm512b64_sae
				0x00030000,// Maxss_xmm_xmmm32
				0x00030001,// VEX_Vmaxss_xmm_xmm_xmmm32
				0x70030102,// EVEX_Vmaxss_xmm_k1z_xmm_xmmm32_sae
				0x00030000,// Maxsd_xmm_xmmm64
				0x00030001,// VEX_Vmaxsd_xmm_xmm_xmmm64
				0x70030182,// EVEX_Vmaxsd_xmm_k1z_xmm_xmmm64_sae
				0x00030000,// Punpcklbw_mm_mmm32
				0x00030000,// Punpcklbw_xmm_xmmm128
				0x00030001,// VEX_Vpunpcklbw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpunpcklbw_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpunpcklbw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpunpcklbw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpunpcklbw_zmm_k1z_zmm_zmmm512
				0x00030000,// Punpcklwd_mm_mmm32
				0x00030000,// Punpcklwd_xmm_xmmm128
				0x00030001,// VEX_Vpunpcklwd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpunpcklwd_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpunpcklwd_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpunpcklwd_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpunpcklwd_zmm_k1z_zmm_zmmm512
				0x00030000,// Punpckldq_mm_mmm32
				0x00030000,// Punpckldq_xmm_xmmm128
				0x00030001,// VEX_Vpunpckldq_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpunpckldq_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vpunpckldq_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpunpckldq_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpunpckldq_zmm_k1z_zmm_zmmm512b32
				0x00030000,// Packsswb_mm_mmm64
				0x00030000,// Packsswb_xmm_xmmm128
				0x00030001,// VEX_Vpacksswb_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpacksswb_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpacksswb_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpacksswb_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpacksswb_zmm_k1z_zmm_zmmm512
				0x00030000,// Pcmpgtb_mm_mmm64
				0x00030000,// Pcmpgtb_xmm_xmmm128
				0x00030001,// VEX_Vpcmpgtb_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpcmpgtb_ymm_ymm_ymmm256
				0x20030202,// EVEX_Vpcmpgtb_kr_k1_xmm_xmmm128
				0x20030282,// EVEX_Vpcmpgtb_kr_k1_ymm_ymmm256
				0x20030302,// EVEX_Vpcmpgtb_kr_k1_zmm_zmmm512
				0x00030000,// Pcmpgtw_mm_mmm64
				0x00030000,// Pcmpgtw_xmm_xmmm128
				0x00030001,// VEX_Vpcmpgtw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpcmpgtw_ymm_ymm_ymmm256
				0x20030202,// EVEX_Vpcmpgtw_kr_k1_xmm_xmmm128
				0x20030282,// EVEX_Vpcmpgtw_kr_k1_ymm_ymmm256
				0x20030302,// EVEX_Vpcmpgtw_kr_k1_zmm_zmmm512
				0x00030000,// Pcmpgtd_mm_mmm64
				0x00030000,// Pcmpgtd_xmm_xmmm128
				0x00030001,// VEX_Vpcmpgtd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpcmpgtd_ymm_ymm_ymmm256
				0x24030402,// EVEX_Vpcmpgtd_kr_k1_xmm_xmmm128b32
				0x24030482,// EVEX_Vpcmpgtd_kr_k1_ymm_ymmm256b32
				0x24030502,// EVEX_Vpcmpgtd_kr_k1_zmm_zmmm512b32
				0x00030000,// Packuswb_mm_mmm64
				0x00030000,// Packuswb_xmm_xmmm128
				0x00030001,// VEX_Vpackuswb_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpackuswb_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpackuswb_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpackuswb_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpackuswb_zmm_k1z_zmm_zmmm512
				0x00030000,// Punpckhbw_mm_mmm64
				0x00030000,// Punpckhbw_xmm_xmmm128
				0x00030001,// VEX_Vpunpckhbw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpunpckhbw_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpunpckhbw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpunpckhbw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpunpckhbw_zmm_k1z_zmm_zmmm512
				0x00030000,// Punpckhwd_mm_mmm64
				0x00030000,// Punpckhwd_xmm_xmmm128
				0x00030001,// VEX_Vpunpckhwd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpunpckhwd_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpunpckhwd_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpunpckhwd_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpunpckhwd_zmm_k1z_zmm_zmmm512
				0x00030000,// Punpckhdq_mm_mmm64
				0x00030000,// Punpckhdq_xmm_xmmm128
				0x00030001,// VEX_Vpunpckhdq_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpunpckhdq_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vpunpckhdq_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpunpckhdq_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpunpckhdq_zmm_k1z_zmm_zmmm512b32
				0x00030000,// Packssdw_mm_mmm64
				0x00030000,// Packssdw_xmm_xmmm128
				0x00030001,// VEX_Vpackssdw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpackssdw_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vpackssdw_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpackssdw_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpackssdw_zmm_k1z_zmm_zmmm512b32
				0x00030000,// Punpcklqdq_xmm_xmmm128
				0x00030001,// VEX_Vpunpcklqdq_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpunpcklqdq_ymm_ymm_ymmm256
				0x64030582,// EVEX_Vpunpcklqdq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpunpcklqdq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpunpcklqdq_zmm_k1z_zmm_zmmm512b64
				0x00030000,// Punpckhqdq_xmm_xmmm128
				0x00030001,// VEX_Vpunpckhqdq_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpunpckhqdq_ymm_ymm_ymmm256
				0x64030582,// EVEX_Vpunpckhqdq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpunpckhqdq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpunpckhqdq_zmm_k1z_zmm_zmmm512b64
				0x00030000,// Movd_mm_rm32
				0x00020018,// Movq_mm_rm64
				0x00030000,// Movd_xmm_rm32
				0x00020018,// Movq_xmm_rm64
				0x00030001,// VEX_Vmovd_xmm_rm32
				0x00020001,// VEX_Vmovq_xmm_rm64
				0x00030102,// EVEX_Vmovd_xmm_rm32
				0x00020182,// EVEX_Vmovq_xmm_rm64
				0x00030000,// Movq_mm_mmm64
				0x00030000,// Movdqa_xmm_xmmm128
				0x00030001,// VEX_Vmovdqa_xmm_xmmm128
				0x00030001,// VEX_Vmovdqa_ymm_ymmm256
				0x60030202,// EVEX_Vmovdqa32_xmm_k1z_xmmm128
				0x60030282,// EVEX_Vmovdqa32_ymm_k1z_ymmm256
				0x60030302,// EVEX_Vmovdqa32_zmm_k1z_zmmm512
				0x60030202,// EVEX_Vmovdqa64_xmm_k1z_xmmm128
				0x60030282,// EVEX_Vmovdqa64_ymm_k1z_ymmm256
				0x60030302,// EVEX_Vmovdqa64_zmm_k1z_zmmm512
				0x00030000,// Movdqu_xmm_xmmm128
				0x00030001,// VEX_Vmovdqu_xmm_xmmm128
				0x00030001,// VEX_Vmovdqu_ymm_ymmm256
				0x60030202,// EVEX_Vmovdqu32_xmm_k1z_xmmm128
				0x60030282,// EVEX_Vmovdqu32_ymm_k1z_ymmm256
				0x60030302,// EVEX_Vmovdqu32_zmm_k1z_zmmm512
				0x60030202,// EVEX_Vmovdqu64_xmm_k1z_xmmm128
				0x60030282,// EVEX_Vmovdqu64_ymm_k1z_ymmm256
				0x60030302,// EVEX_Vmovdqu64_zmm_k1z_zmmm512
				0x60030202,// EVEX_Vmovdqu8_xmm_k1z_xmmm128
				0x60030282,// EVEX_Vmovdqu8_ymm_k1z_ymmm256
				0x60030302,// EVEX_Vmovdqu8_zmm_k1z_zmmm512
				0x60030202,// EVEX_Vmovdqu16_xmm_k1z_xmmm128
				0x60030282,// EVEX_Vmovdqu16_ymm_k1z_ymmm256
				0x60030302,// EVEX_Vmovdqu16_zmm_k1z_zmmm512
				0x00030000,// Pshufw_mm_mmm64_imm8
				0x00030000,// Pshufd_xmm_xmmm128_imm8
				0x00030001,// VEX_Vpshufd_xmm_xmmm128_imm8
				0x00030001,// VEX_Vpshufd_ymm_ymmm256_imm8
				0x64030402,// EVEX_Vpshufd_xmm_k1z_xmmm128b32_imm8
				0x64030482,// EVEX_Vpshufd_ymm_k1z_ymmm256b32_imm8
				0x64030502,// EVEX_Vpshufd_zmm_k1z_zmmm512b32_imm8
				0x00030000,// Pshufhw_xmm_xmmm128_imm8
				0x00030001,// VEX_Vpshufhw_xmm_xmmm128_imm8
				0x00030001,// VEX_Vpshufhw_ymm_ymmm256_imm8
				0x60030202,// EVEX_Vpshufhw_xmm_k1z_xmmm128_imm8
				0x60030282,// EVEX_Vpshufhw_ymm_k1z_ymmm256_imm8
				0x60030302,// EVEX_Vpshufhw_zmm_k1z_zmmm512_imm8
				0x00030000,// Pshuflw_xmm_xmmm128_imm8
				0x00030001,// VEX_Vpshuflw_xmm_xmmm128_imm8
				0x00030001,// VEX_Vpshuflw_ymm_ymmm256_imm8
				0x60030202,// EVEX_Vpshuflw_xmm_k1z_xmmm128_imm8
				0x60030282,// EVEX_Vpshuflw_ymm_k1z_ymmm256_imm8
				0x60030302,// EVEX_Vpshuflw_zmm_k1z_zmmm512_imm8
				0x00030000,// Psrlw_mm_imm8
				0x00030000,// Psrlw_xmm_imm8
				0x00030001,// VEX_Vpsrlw_xmm_xmm_imm8
				0x00030001,// VEX_Vpsrlw_ymm_ymm_imm8
				0x60030202,// EVEX_Vpsrlw_xmm_k1z_xmmm128_imm8
				0x60030282,// EVEX_Vpsrlw_ymm_k1z_ymmm256_imm8
				0x60030302,// EVEX_Vpsrlw_zmm_k1z_zmmm512_imm8
				0x00030000,// Psraw_mm_imm8
				0x00030000,// Psraw_xmm_imm8
				0x00030001,// VEX_Vpsraw_xmm_xmm_imm8
				0x00030001,// VEX_Vpsraw_ymm_ymm_imm8
				0x60030202,// EVEX_Vpsraw_xmm_k1z_xmmm128_imm8
				0x60030282,// EVEX_Vpsraw_ymm_k1z_ymmm256_imm8
				0x60030302,// EVEX_Vpsraw_zmm_k1z_zmmm512_imm8
				0x00030000,// Psllw_mm_imm8
				0x00030000,// Psllw_xmm_imm8
				0x00030001,// VEX_Vpsllw_xmm_xmm_imm8
				0x00030001,// VEX_Vpsllw_ymm_ymm_imm8
				0x60030202,// EVEX_Vpsllw_xmm_k1z_xmmm128_imm8
				0x60030282,// EVEX_Vpsllw_ymm_k1z_ymmm256_imm8
				0x60030302,// EVEX_Vpsllw_zmm_k1z_zmmm512_imm8
				0x64030402,// EVEX_Vprord_xmm_k1z_xmmm128b32_imm8
				0x64030482,// EVEX_Vprord_ymm_k1z_ymmm256b32_imm8
				0x64030502,// EVEX_Vprord_zmm_k1z_zmmm512b32_imm8
				0x64030582,// EVEX_Vprorq_xmm_k1z_xmmm128b64_imm8
				0x64030602,// EVEX_Vprorq_ymm_k1z_ymmm256b64_imm8
				0x64030682,// EVEX_Vprorq_zmm_k1z_zmmm512b64_imm8
				0x64030402,// EVEX_Vprold_xmm_k1z_xmmm128b32_imm8
				0x64030482,// EVEX_Vprold_ymm_k1z_ymmm256b32_imm8
				0x64030502,// EVEX_Vprold_zmm_k1z_zmmm512b32_imm8
				0x64030582,// EVEX_Vprolq_xmm_k1z_xmmm128b64_imm8
				0x64030602,// EVEX_Vprolq_ymm_k1z_ymmm256b64_imm8
				0x64030682,// EVEX_Vprolq_zmm_k1z_zmmm512b64_imm8
				0x00030000,// Psrld_mm_imm8
				0x00030000,// Psrld_xmm_imm8
				0x00030001,// VEX_Vpsrld_xmm_xmm_imm8
				0x00030001,// VEX_Vpsrld_ymm_ymm_imm8
				0x64030402,// EVEX_Vpsrld_xmm_k1z_xmmm128b32_imm8
				0x64030482,// EVEX_Vpsrld_ymm_k1z_ymmm256b32_imm8
				0x64030502,// EVEX_Vpsrld_zmm_k1z_zmmm512b32_imm8
				0x00030000,// Psrad_mm_imm8
				0x00030000,// Psrad_xmm_imm8
				0x00030001,// VEX_Vpsrad_xmm_xmm_imm8
				0x00030001,// VEX_Vpsrad_ymm_ymm_imm8
				0x64030402,// EVEX_Vpsrad_xmm_k1z_xmmm128b32_imm8
				0x64030482,// EVEX_Vpsrad_ymm_k1z_ymmm256b32_imm8
				0x64030502,// EVEX_Vpsrad_zmm_k1z_zmmm512b32_imm8
				0x64030582,// EVEX_Vpsraq_xmm_k1z_xmmm128b64_imm8
				0x64030602,// EVEX_Vpsraq_ymm_k1z_ymmm256b64_imm8
				0x64030682,// EVEX_Vpsraq_zmm_k1z_zmmm512b64_imm8
				0x00030000,// Pslld_mm_imm8
				0x00030000,// Pslld_xmm_imm8
				0x00030001,// VEX_Vpslld_xmm_xmm_imm8
				0x00030001,// VEX_Vpslld_ymm_ymm_imm8
				0x64030402,// EVEX_Vpslld_xmm_k1z_xmmm128b32_imm8
				0x64030482,// EVEX_Vpslld_ymm_k1z_ymmm256b32_imm8
				0x64030502,// EVEX_Vpslld_zmm_k1z_zmmm512b32_imm8
				0x00030000,// Psrlq_mm_imm8
				0x00030000,// Psrlq_xmm_imm8
				0x00030001,// VEX_Vpsrlq_xmm_xmm_imm8
				0x00030001,// VEX_Vpsrlq_ymm_ymm_imm8
				0x64030582,// EVEX_Vpsrlq_xmm_k1z_xmmm128b64_imm8
				0x64030602,// EVEX_Vpsrlq_ymm_k1z_ymmm256b64_imm8
				0x64030682,// EVEX_Vpsrlq_zmm_k1z_zmmm512b64_imm8
				0x00030000,// Psrldq_xmm_imm8
				0x00030001,// VEX_Vpsrldq_xmm_xmm_imm8
				0x00030001,// VEX_Vpsrldq_ymm_ymm_imm8
				0x00030202,// EVEX_Vpsrldq_xmm_xmmm128_imm8
				0x00030282,// EVEX_Vpsrldq_ymm_ymmm256_imm8
				0x00030302,// EVEX_Vpsrldq_zmm_zmmm512_imm8
				0x00030000,// Psllq_mm_imm8
				0x00030000,// Psllq_xmm_imm8
				0x00030001,// VEX_Vpsllq_xmm_xmm_imm8
				0x00030001,// VEX_Vpsllq_ymm_ymm_imm8
				0x64030582,// EVEX_Vpsllq_xmm_k1z_xmmm128b64_imm8
				0x64030602,// EVEX_Vpsllq_ymm_k1z_ymmm256b64_imm8
				0x64030682,// EVEX_Vpsllq_zmm_k1z_zmmm512b64_imm8
				0x00030000,// Pslldq_xmm_imm8
				0x00030001,// VEX_Vpslldq_xmm_xmm_imm8
				0x00030001,// VEX_Vpslldq_ymm_ymm_imm8
				0x00030202,// EVEX_Vpslldq_xmm_xmmm128_imm8
				0x00030282,// EVEX_Vpslldq_ymm_ymmm256_imm8
				0x00030302,// EVEX_Vpslldq_zmm_zmmm512_imm8
				0x00030000,// Pcmpeqb_mm_mmm64
				0x00030000,// Pcmpeqb_xmm_xmmm128
				0x00030001,// VEX_Vpcmpeqb_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpcmpeqb_ymm_ymm_ymmm256
				0x20030202,// EVEX_Vpcmpeqb_kr_k1_xmm_xmmm128
				0x20030282,// EVEX_Vpcmpeqb_kr_k1_ymm_ymmm256
				0x20030302,// EVEX_Vpcmpeqb_kr_k1_zmm_zmmm512
				0x00030000,// Pcmpeqw_mm_mmm64
				0x00030000,// Pcmpeqw_xmm_xmmm128
				0x00030001,// VEX_Vpcmpeqw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpcmpeqw_ymm_ymm_ymmm256
				0x20030202,// EVEX_Vpcmpeqw_kr_k1_xmm_xmmm128
				0x20030282,// EVEX_Vpcmpeqw_kr_k1_ymm_ymmm256
				0x20030302,// EVEX_Vpcmpeqw_kr_k1_zmm_zmmm512
				0x00030000,// Pcmpeqd_mm_mmm64
				0x00030000,// Pcmpeqd_xmm_xmmm128
				0x00030001,// VEX_Vpcmpeqd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpcmpeqd_ymm_ymm_ymmm256
				0x24030402,// EVEX_Vpcmpeqd_kr_k1_xmm_xmmm128b32
				0x24030482,// EVEX_Vpcmpeqd_kr_k1_ymm_ymmm256b32
				0x24030502,// EVEX_Vpcmpeqd_kr_k1_zmm_zmmm512b32
				0x00030000,// Emms
				0x00030001,// VEX_Vzeroupper
				0x00030001,// VEX_Vzeroall
				0x00010000,// Vmread_rm32_r32
				0x00020000,// Vmread_rm64_r64
				0x64030402,// EVEX_Vcvttps2udq_xmm_k1z_xmmm128b32
				0x64030482,// EVEX_Vcvttps2udq_ymm_k1z_ymmm256b32
				0x74030502,// EVEX_Vcvttps2udq_zmm_k1z_zmmm512b32_sae
				0x64030582,// EVEX_Vcvttpd2udq_xmm_k1z_xmmm128b64
				0x64030602,// EVEX_Vcvttpd2udq_xmm_k1z_ymmm256b64
				0x74030682,// EVEX_Vcvttpd2udq_ymm_k1z_zmmm512b64_sae
				0x00030000,// Extrq_xmm_imm8_imm8
				0x64030382,// EVEX_Vcvttps2uqq_xmm_k1z_xmmm64b32
				0x64030402,// EVEX_Vcvttps2uqq_ymm_k1z_xmmm128b32
				0x74030482,// EVEX_Vcvttps2uqq_zmm_k1z_ymmm256b32_sae
				0x64030582,// EVEX_Vcvttpd2uqq_xmm_k1z_xmmm128b64
				0x64030602,// EVEX_Vcvttpd2uqq_ymm_k1z_ymmm256b64
				0x74030682,// EVEX_Vcvttpd2uqq_zmm_k1z_zmmm512b64_sae
				0x10030102,// EVEX_Vcvttss2usi_r32_xmmm32_sae
				0x10020102,// EVEX_Vcvttss2usi_r64_xmmm32_sae
				0x00030000,// Insertq_xmm_xmm_imm8_imm8
				0x10030182,// EVEX_Vcvttsd2usi_r32_xmmm64_sae
				0x10020182,// EVEX_Vcvttsd2usi_r64_xmmm64_sae
				0x00010000,// Vmwrite_r32_rm32
				0x00020000,// Vmwrite_r64_rm64
				0x64030402,// EVEX_Vcvtps2udq_xmm_k1z_xmmm128b32
				0x64030482,// EVEX_Vcvtps2udq_ymm_k1z_ymmm256b32
				0x6C030502,// EVEX_Vcvtps2udq_zmm_k1z_zmmm512b32_er
				0x64030582,// EVEX_Vcvtpd2udq_xmm_k1z_xmmm128b64
				0x64030602,// EVEX_Vcvtpd2udq_xmm_k1z_ymmm256b64
				0x6C030682,// EVEX_Vcvtpd2udq_ymm_k1z_zmmm512b64_er
				0x00030000,// Extrq_xmm_xmm
				0x64030382,// EVEX_Vcvtps2uqq_xmm_k1z_xmmm64b32
				0x64030402,// EVEX_Vcvtps2uqq_ymm_k1z_xmmm128b32
				0x6C030482,// EVEX_Vcvtps2uqq_zmm_k1z_ymmm256b32_er
				0x64030582,// EVEX_Vcvtpd2uqq_xmm_k1z_xmmm128b64
				0x64030602,// EVEX_Vcvtpd2uqq_ymm_k1z_ymmm256b64
				0x6C030682,// EVEX_Vcvtpd2uqq_zmm_k1z_zmmm512b64_er
				0x08030102,// EVEX_Vcvtss2usi_r32_xmmm32_er
				0x08020102,// EVEX_Vcvtss2usi_r64_xmmm32_er
				0x00030000,// Insertq_xmm_xmm
				0x08030182,// EVEX_Vcvtsd2usi_r32_xmmm64_er
				0x08020182,// EVEX_Vcvtsd2usi_r64_xmmm64_er
				0x64030382,// EVEX_Vcvttps2qq_xmm_k1z_xmmm64b32
				0x64030402,// EVEX_Vcvttps2qq_ymm_k1z_xmmm128b32
				0x74030482,// EVEX_Vcvttps2qq_zmm_k1z_ymmm256b32_sae
				0x64030582,// EVEX_Vcvttpd2qq_xmm_k1z_xmmm128b64
				0x64030602,// EVEX_Vcvttpd2qq_ymm_k1z_ymmm256b64
				0x74030682,// EVEX_Vcvttpd2qq_zmm_k1z_zmmm512b64_sae
				0x64030382,// EVEX_Vcvtudq2pd_xmm_k1z_xmmm64b32
				0x64030402,// EVEX_Vcvtudq2pd_ymm_k1z_xmmm128b32
				0x6C030482,// EVEX_Vcvtudq2pd_zmm_k1z_ymmm256b32_er
				0x64030582,// EVEX_Vcvtuqq2pd_xmm_k1z_xmmm128b64
				0x64030602,// EVEX_Vcvtuqq2pd_ymm_k1z_ymmm256b64
				0x6C030682,// EVEX_Vcvtuqq2pd_zmm_k1z_zmmm512b64_er
				0x64030402,// EVEX_Vcvtudq2ps_xmm_k1z_xmmm128b32
				0x64030482,// EVEX_Vcvtudq2ps_ymm_k1z_ymmm256b32
				0x6C030502,// EVEX_Vcvtudq2ps_zmm_k1z_zmmm512b32_er
				0x64030582,// EVEX_Vcvtuqq2ps_xmm_k1z_xmmm128b64
				0x64030602,// EVEX_Vcvtuqq2ps_xmm_k1z_ymmm256b64
				0x6C030682,// EVEX_Vcvtuqq2ps_ymm_k1z_zmmm512b64_er
				0x64030382,// EVEX_Vcvtps2qq_xmm_k1z_xmmm64b32
				0x64030402,// EVEX_Vcvtps2qq_ymm_k1z_xmmm128b32
				0x6C030482,// EVEX_Vcvtps2qq_zmm_k1z_ymmm256b32_er
				0x64030582,// EVEX_Vcvtpd2qq_xmm_k1z_xmmm128b64
				0x64030602,// EVEX_Vcvtpd2qq_ymm_k1z_ymmm256b64
				0x6C030682,// EVEX_Vcvtpd2qq_zmm_k1z_zmmm512b64_er
				0x08030102,// EVEX_Vcvtusi2ss_xmm_xmm_rm32_er
				0x08020182,// EVEX_Vcvtusi2ss_xmm_xmm_rm64_er
				0x08030102,// EVEX_Vcvtusi2sd_xmm_xmm_rm32_er
				0x08020182,// EVEX_Vcvtusi2sd_xmm_xmm_rm64_er
				0x00030000,// Haddpd_xmm_xmmm128
				0x00030001,// VEX_Vhaddpd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vhaddpd_ymm_ymm_ymmm256
				0x00030000,// Haddps_xmm_xmmm128
				0x00030001,// VEX_Vhaddps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vhaddps_ymm_ymm_ymmm256
				0x00030000,// Hsubpd_xmm_xmmm128
				0x00030001,// VEX_Vhsubpd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vhsubpd_ymm_ymm_ymmm256
				0x00030000,// Hsubps_xmm_xmmm128
				0x00030001,// VEX_Vhsubps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vhsubps_ymm_ymm_ymmm256
				0x00030000,// Movd_rm32_mm
				0x00020018,// Movq_rm64_mm
				0x00030000,// Movd_rm32_xmm
				0x00020018,// Movq_rm64_xmm
				0x00030001,// VEX_Vmovd_rm32_xmm
				0x00020001,// VEX_Vmovq_rm64_xmm
				0x00030102,// EVEX_Vmovd_rm32_xmm
				0x00020182,// EVEX_Vmovq_rm64_xmm
				0x00030000,// Movq_xmm_xmmm64
				0x00030001,// VEX_Vmovq_xmm_xmmm64
				0x00030182,// EVEX_Vmovq_xmm_xmmm64
				0x00030000,// Movq_mmm64_mm
				0x00030000,// Movdqa_xmmm128_xmm
				0x00030001,// VEX_Vmovdqa_xmmm128_xmm
				0x00030001,// VEX_Vmovdqa_ymmm256_ymm
				0x60030202,// EVEX_Vmovdqa32_xmmm128_k1z_xmm
				0x60030282,// EVEX_Vmovdqa32_ymmm256_k1z_ymm
				0x60030302,// EVEX_Vmovdqa32_zmmm512_k1z_zmm
				0x60030202,// EVEX_Vmovdqa64_xmmm128_k1z_xmm
				0x60030282,// EVEX_Vmovdqa64_ymmm256_k1z_ymm
				0x60030302,// EVEX_Vmovdqa64_zmmm512_k1z_zmm
				0x00030000,// Movdqu_xmmm128_xmm
				0x00030001,// VEX_Vmovdqu_xmmm128_xmm
				0x00030001,// VEX_Vmovdqu_ymmm256_ymm
				0x60030202,// EVEX_Vmovdqu32_xmmm128_k1z_xmm
				0x60030282,// EVEX_Vmovdqu32_ymmm256_k1z_ymm
				0x60030302,// EVEX_Vmovdqu32_zmmm512_k1z_zmm
				0x60030202,// EVEX_Vmovdqu64_xmmm128_k1z_xmm
				0x60030282,// EVEX_Vmovdqu64_ymmm256_k1z_ymm
				0x60030302,// EVEX_Vmovdqu64_zmmm512_k1z_zmm
				0x60030202,// EVEX_Vmovdqu8_xmmm128_k1z_xmm
				0x60030282,// EVEX_Vmovdqu8_ymmm256_k1z_ymm
				0x60030302,// EVEX_Vmovdqu8_zmmm512_k1z_zmm
				0x60030202,// EVEX_Vmovdqu16_xmmm128_k1z_xmm
				0x60030282,// EVEX_Vmovdqu16_ymmm256_k1z_ymm
				0x60030302,// EVEX_Vmovdqu16_zmmm512_k1z_zmm
				0x01830008,// Jo_rel16
				0x01810010,// Jo_rel32_32
				0x01825018,// Jo_rel32_64
				0x01830008,// Jno_rel16
				0x01810010,// Jno_rel32_32
				0x01825018,// Jno_rel32_64
				0x01830008,// Jb_rel16
				0x01810010,// Jb_rel32_32
				0x01825018,// Jb_rel32_64
				0x01830008,// Jae_rel16
				0x01810010,// Jae_rel32_32
				0x01825018,// Jae_rel32_64
				0x01830008,// Je_rel16
				0x01810010,// Je_rel32_32
				0x01825018,// Je_rel32_64
				0x01830008,// Jne_rel16
				0x01810010,// Jne_rel32_32
				0x01825018,// Jne_rel32_64
				0x01830008,// Jbe_rel16
				0x01810010,// Jbe_rel32_32
				0x01825018,// Jbe_rel32_64
				0x01830008,// Ja_rel16
				0x01810010,// Ja_rel32_32
				0x01825018,// Ja_rel32_64
				0x01830008,// Js_rel16
				0x01810010,// Js_rel32_32
				0x01825018,// Js_rel32_64
				0x01830008,// Jns_rel16
				0x01810010,// Jns_rel32_32
				0x01825018,// Jns_rel32_64
				0x01830008,// Jp_rel16
				0x01810010,// Jp_rel32_32
				0x01825018,// Jp_rel32_64
				0x01830008,// Jnp_rel16
				0x01810010,// Jnp_rel32_32
				0x01825018,// Jnp_rel32_64
				0x01830008,// Jl_rel16
				0x01810010,// Jl_rel32_32
				0x01825018,// Jl_rel32_64
				0x01830008,// Jge_rel16
				0x01810010,// Jge_rel32_32
				0x01825018,// Jge_rel32_64
				0x01830008,// Jle_rel16
				0x01810010,// Jle_rel32_32
				0x01825018,// Jle_rel32_64
				0x01830008,// Jg_rel16
				0x01810010,// Jg_rel32_32
				0x01825018,// Jg_rel32_64
				0x00030000,// Seto_rm8
				0x00030000,// Setno_rm8
				0x00030000,// Setb_rm8
				0x00030000,// Setae_rm8
				0x00030000,// Sete_rm8
				0x00030000,// Setne_rm8
				0x00030000,// Setbe_rm8
				0x00030000,// Seta_rm8
				0x00030000,// Sets_rm8
				0x00030000,// Setns_rm8
				0x00030000,// Setp_rm8
				0x00030000,// Setnp_rm8
				0x00030000,// Setl_rm8
				0x00030000,// Setge_rm8
				0x00030000,// Setle_rm8
				0x00030000,// Setg_rm8
				0x00030001,// VEX_Kmovw_kr_km16
				0x00030001,// VEX_Kmovq_kr_km64
				0x00030001,// VEX_Kmovb_kr_km8
				0x00030001,// VEX_Kmovd_kr_km32
				0x00030001,// VEX_Kmovw_m16_kr
				0x00030001,// VEX_Kmovq_m64_kr
				0x00030001,// VEX_Kmovb_m8_kr
				0x00030001,// VEX_Kmovd_m32_kr
				0x00030001,// VEX_Kmovw_kr_r32
				0x00030001,// VEX_Kmovb_kr_r32
				0x00030001,// VEX_Kmovd_kr_r32
				0x00020001,// VEX_Kmovq_kr_r64
				0x00030001,// VEX_Kmovw_r32_kr
				0x00030001,// VEX_Kmovb_r32_kr
				0x00030001,// VEX_Kmovd_r32_kr
				0x00020001,// VEX_Kmovq_r64_kr
				0x00030001,// VEX_Kortestw_kr_kr
				0x00030001,// VEX_Kortestq_kr_kr
				0x00030001,// VEX_Kortestb_kr_kr
				0x00030001,// VEX_Kortestd_kr_kr
				0x00030001,// VEX_Ktestw_kr_kr
				0x00030001,// VEX_Ktestq_kr_kr
				0x00030001,// VEX_Ktestb_kr_kr
				0x00030001,// VEX_Ktestd_kr_kr
				0x00030008,// Pushw_FS
				0x00010010,// Pushd_FS
				0x00021018,// Pushq_FS
				0x00030008,// Popw_FS
				0x00010010,// Popd_FS
				0x00021018,// Popq_FS
				0x00030000,// Cpuid
				0x00030008,// Bt_rm16_r16
				0x00030010,// Bt_rm32_r32
				0x00020018,// Bt_rm64_r64
				0x00030008,// Shld_rm16_r16_imm8
				0x00030010,// Shld_rm32_r32_imm8
				0x00020018,// Shld_rm64_r64_imm8
				0x00030008,// Shld_rm16_r16_CL
				0x00030010,// Shld_rm32_r32_CL
				0x00020018,// Shld_rm64_r64_CL
				0x00010020,// Montmul_16
				0x00030040,// Montmul_32
				0x00020060,// Montmul_64
				0x00010020,// Xsha1_16
				0x00030040,// Xsha1_32
				0x00020060,// Xsha1_64
				0x00010020,// Xsha256_16
				0x00030040,// Xsha256_32
				0x00020060,// Xsha256_64
				0x00010008,// Xbts_r16_rm16
				0x00010010,// Xbts_r32_rm32
				0x00210020,// Xstore_16
				0x00230040,// Xstore_32
				0x00220060,// Xstore_64
				0x00010020,// Xcryptecb_16
				0x00030040,// Xcryptecb_32
				0x00020060,// Xcryptecb_64
				0x00010020,// Xcryptcbc_16
				0x00030040,// Xcryptcbc_32
				0x00020060,// Xcryptcbc_64
				0x00010020,// Xcryptctr_16
				0x00030040,// Xcryptctr_32
				0x00020060,// Xcryptctr_64
				0x00010020,// Xcryptcfb_16
				0x00030040,// Xcryptcfb_32
				0x00020060,// Xcryptcfb_64
				0x00010020,// Xcryptofb_16
				0x00030040,// Xcryptofb_32
				0x00020060,// Xcryptofb_64
				0x00010008,// Ibts_rm16_r16
				0x00010010,// Ibts_rm32_r32
				0x00010000,// Cmpxchg486_rm8_r8
				0x00010008,// Cmpxchg486_rm16_r16
				0x00010010,// Cmpxchg486_rm32_r32
				0x00030008,// Pushw_GS
				0x00010010,// Pushd_GS
				0x00021018,// Pushq_GS
				0x00030008,// Popw_GS
				0x00010010,// Popd_GS
				0x00021018,// Popq_GS
				0x00030000,// Rsm
				0x001F0008,// Bts_rm16_r16
				0x001F0010,// Bts_rm32_r32
				0x001E0018,// Bts_rm64_r64
				0x00030008,// Shrd_rm16_r16_imm8
				0x00030010,// Shrd_rm32_r32_imm8
				0x00020018,// Shrd_rm64_r64_imm8
				0x00030008,// Shrd_rm16_r16_CL
				0x00030010,// Shrd_rm32_r32_CL
				0x00020018,// Shrd_rm64_r64_CL
				0x00030000,// Fxsave_m512byte
				0x00020018,// Fxsave64_m512byte
				0x00020000,// Rdfsbase_r32
				0x00020018,// Rdfsbase_r64
				0x00030000,// Fxrstor_m512byte
				0x00020018,// Fxrstor64_m512byte
				0x00020000,// Rdgsbase_r32
				0x00020018,// Rdgsbase_r64
				0x00030000,// Ldmxcsr_m32
				0x00020000,// Wrfsbase_r32
				0x00020018,// Wrfsbase_r64
				0x00030001,// VEX_Vldmxcsr_m32
				0x00030000,// Stmxcsr_m32
				0x00020000,// Wrgsbase_r32
				0x00020018,// Wrgsbase_r64
				0x00030001,// VEX_Vstmxcsr_m32
				0x00030000,// Xsave_mem
				0x00020018,// Xsave64_mem
				0x00030000,// Ptwrite_rm32
				0x00020018,// Ptwrite_rm64
				0x00030000,// Xrstor_mem
				0x00020018,// Xrstor64_mem
				0x00030000,// Incsspd_r32
				0x00020018,// Incsspq_r64
				0x00030000,// Xsaveopt_mem
				0x00020018,// Xsaveopt64_mem
				0x00030000,// Clwb_m8
				0x00030000,// Tpause_r32
				0x00020018,// Tpause_r64
				0x00030000,// Clrssbsy_m64
				0x00010020,// Umonitor_r16
				0x00030040,// Umonitor_r32
				0x00020060,// Umonitor_r64
				0x00030000,// Umwait_r32
				0x00020018,// Umwait_r64
				0x00030000,// Clflush_m8
				0x00030000,// Clflushopt_m8
				0x00030000,// Lfence
				0x00030000,// Lfence_E9
				0x00030000,// Lfence_EA
				0x00030000,// Lfence_EB
				0x00030000,// Lfence_EC
				0x00030000,// Lfence_ED
				0x00030000,// Lfence_EE
				0x00030000,// Lfence_EF
				0x00030000,// Mfence
				0x00030000,// Mfence_F1
				0x00030000,// Mfence_F2
				0x00030000,// Mfence_F3
				0x00030000,// Mfence_F4
				0x00030000,// Mfence_F5
				0x00030000,// Mfence_F6
				0x00030000,// Mfence_F7
				0x00030000,// Sfence
				0x00030000,// Sfence_F9
				0x00030000,// Sfence_FA
				0x00030000,// Sfence_FB
				0x00030000,// Sfence_FC
				0x00030000,// Sfence_FD
				0x00030000,// Sfence_FE
				0x00030000,// Sfence_FF
				0x00030000,// Pcommit
				0x00030008,// Imul_r16_rm16
				0x00030010,// Imul_r32_rm32
				0x00020018,// Imul_r64_rm64
				0x001F0000,// Cmpxchg_rm8_r8
				0x001F0008,// Cmpxchg_rm16_r16
				0x001F0010,// Cmpxchg_rm32_r32
				0x001E0018,// Cmpxchg_rm64_r64
				0x00030008,// Lss_r16_m1616
				0x00030010,// Lss_r32_m1632
				0x00020018,// Lss_r64_m1664
				0x001F0008,// Btr_rm16_r16
				0x001F0010,// Btr_rm32_r32
				0x001E0018,// Btr_rm64_r64
				0x00030008,// Lfs_r16_m1616
				0x00030010,// Lfs_r32_m1632
				0x00020018,// Lfs_r64_m1664
				0x00030008,// Lgs_r16_m1616
				0x00030010,// Lgs_r32_m1632
				0x00020018,// Lgs_r64_m1664
				0x00030008,// Movzx_r16_rm8
				0x00030010,// Movzx_r32_rm8
				0x00020018,// Movzx_r64_rm8
				0x00030008,// Movzx_r16_rm16
				0x00030010,// Movzx_r32_rm16
				0x00020018,// Movzx_r64_rm16
				0x00010008,// Jmpe_disp16
				0x00010010,// Jmpe_disp32
				0x00030008,// Popcnt_r16_rm16
				0x00030010,// Popcnt_r32_rm32
				0x00020018,// Popcnt_r64_rm64
				0x00030008,// Ud1_r16_rm16
				0x00030010,// Ud1_r32_rm32
				0x00020018,// Ud1_r64_rm64
				0x00030008,// Bt_rm16_imm8
				0x00030010,// Bt_rm32_imm8
				0x00020018,// Bt_rm64_imm8
				0x001F0008,// Bts_rm16_imm8
				0x001F0010,// Bts_rm32_imm8
				0x001E0018,// Bts_rm64_imm8
				0x001F0008,// Btr_rm16_imm8
				0x001F0010,// Btr_rm32_imm8
				0x001E0018,// Btr_rm64_imm8
				0x001F0008,// Btc_rm16_imm8
				0x001F0010,// Btc_rm32_imm8
				0x001E0018,// Btc_rm64_imm8
				0x001F0008,// Btc_rm16_r16
				0x001F0010,// Btc_rm32_r32
				0x001E0018,// Btc_rm64_r64
				0x00030008,// Bsf_r16_rm16
				0x00030010,// Bsf_r32_rm32
				0x00020018,// Bsf_r64_rm64
				0x00030008,// Tzcnt_r16_rm16
				0x00030010,// Tzcnt_r32_rm32
				0x00020018,// Tzcnt_r64_rm64
				0x00030008,// Bsr_r16_rm16
				0x00030010,// Bsr_r32_rm32
				0x00020018,// Bsr_r64_rm64
				0x00030008,// Lzcnt_r16_rm16
				0x00030010,// Lzcnt_r32_rm32
				0x00020018,// Lzcnt_r64_rm64
				0x00030008,// Movsx_r16_rm8
				0x00030010,// Movsx_r32_rm8
				0x00020018,// Movsx_r64_rm8
				0x00030008,// Movsx_r16_rm16
				0x00030010,// Movsx_r32_rm16
				0x00020018,// Movsx_r64_rm16
				0x001F0000,// Xadd_rm8_r8
				0x001F0008,// Xadd_rm16_r16
				0x001F0010,// Xadd_rm32_r32
				0x001E0018,// Xadd_rm64_r64
				0x00030000,// Cmpps_xmm_xmmm128_imm8
				0x00030001,// VEX_Vcmpps_xmm_xmm_xmmm128_imm8
				0x00030001,// VEX_Vcmpps_ymm_ymm_ymmm256_imm8
				0x24030402,// EVEX_Vcmpps_kr_k1_xmm_xmmm128b32_imm8
				0x24030482,// EVEX_Vcmpps_kr_k1_ymm_ymmm256b32_imm8
				0x34030502,// EVEX_Vcmpps_kr_k1_zmm_zmmm512b32_imm8_sae
				0x00030000,// Cmppd_xmm_xmmm128_imm8
				0x00030001,// VEX_Vcmppd_xmm_xmm_xmmm128_imm8
				0x00030001,// VEX_Vcmppd_ymm_ymm_ymmm256_imm8
				0x24030582,// EVEX_Vcmppd_kr_k1_xmm_xmmm128b64_imm8
				0x24030602,// EVEX_Vcmppd_kr_k1_ymm_ymmm256b64_imm8
				0x34030682,// EVEX_Vcmppd_kr_k1_zmm_zmmm512b64_imm8_sae
				0x00030000,// Cmpss_xmm_xmmm32_imm8
				0x00030001,// VEX_Vcmpss_xmm_xmm_xmmm32_imm8
				0x30030102,// EVEX_Vcmpss_kr_k1_xmm_xmmm32_imm8_sae
				0x00030000,// Cmpsd_xmm_xmmm64_imm8
				0x00030001,// VEX_Vcmpsd_xmm_xmm_xmmm64_imm8
				0x30030182,// EVEX_Vcmpsd_kr_k1_xmm_xmmm64_imm8_sae
				0x00030000,// Movnti_m32_r32
				0x00020018,// Movnti_m64_r64
				0x00030000,// Pinsrw_mm_r32m16_imm8
				0x00020018,// Pinsrw_mm_r64m16_imm8
				0x00030000,// Pinsrw_xmm_r32m16_imm8
				0x00020018,// Pinsrw_xmm_r64m16_imm8
				0x00030001,// VEX_Vpinsrw_xmm_xmm_r32m16_imm8
				0x00020001,// VEX_Vpinsrw_xmm_xmm_r64m16_imm8
				0x00030082,// EVEX_Vpinsrw_xmm_xmm_r32m16_imm8
				0x00020082,// EVEX_Vpinsrw_xmm_xmm_r64m16_imm8
				0x00030000,// Pextrw_r32_mm_imm8
				0x00020018,// Pextrw_r64_mm_imm8
				0x00030000,// Pextrw_r32_xmm_imm8
				0x00020018,// Pextrw_r64_xmm_imm8
				0x00030001,// VEX_Vpextrw_r32_xmm_imm8
				0x00020001,// VEX_Vpextrw_r64_xmm_imm8
				0x00030002,// EVEX_Vpextrw_r32_xmm_imm8
				0x00020002,// EVEX_Vpextrw_r64_xmm_imm8
				0x00030000,// Shufps_xmm_xmmm128_imm8
				0x00030001,// VEX_Vshufps_xmm_xmm_xmmm128_imm8
				0x00030001,// VEX_Vshufps_ymm_ymm_ymmm256_imm8
				0x64030402,// EVEX_Vshufps_xmm_k1z_xmm_xmmm128b32_imm8
				0x64030482,// EVEX_Vshufps_ymm_k1z_ymm_ymmm256b32_imm8
				0x64030502,// EVEX_Vshufps_zmm_k1z_zmm_zmmm512b32_imm8
				0x00030000,// Shufpd_xmm_xmmm128_imm8
				0x00030001,// VEX_Vshufpd_xmm_xmm_xmmm128_imm8
				0x00030001,// VEX_Vshufpd_ymm_ymm_ymmm256_imm8
				0x64030582,// EVEX_Vshufpd_xmm_k1z_xmm_xmmm128b64_imm8
				0x64030602,// EVEX_Vshufpd_ymm_k1z_ymm_ymmm256b64_imm8
				0x64030682,// EVEX_Vshufpd_zmm_k1z_zmm_zmmm512b64_imm8
				0x001F0000,// Cmpxchg8b_m64
				0x00060018,// Cmpxchg16b_m128
				0x00030000,// Xrstors_mem
				0x00020018,// Xrstors64_mem
				0x00030000,// Xsavec_mem
				0x00020018,// Xsavec64_mem
				0x00030000,// Xsaves_mem
				0x00020018,// Xsaves64_mem
				0x00030000,// Vmptrld_m64
				0x00030000,// Vmclear_m64
				0x00030000,// Vmxon_m64
				0x00030008,// Rdrand_r16
				0x00030010,// Rdrand_r32
				0x00020018,// Rdrand_r64
				0x00030000,// Vmptrst_m64
				0x00030008,// Rdseed_r16
				0x00030010,// Rdseed_r32
				0x00020018,// Rdseed_r64
				0x00010000,// Rdpid_r32
				0x00020000,// Rdpid_r64
				0x00030008,// Bswap_r16
				0x00030010,// Bswap_r32
				0x00020018,// Bswap_r64
				0x00030000,// Addsubpd_xmm_xmmm128
				0x00030001,// VEX_Vaddsubpd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vaddsubpd_ymm_ymm_ymmm256
				0x00030000,// Addsubps_xmm_xmmm128
				0x00030001,// VEX_Vaddsubps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vaddsubps_ymm_ymm_ymmm256
				0x00030000,// Psrlw_mm_mmm64
				0x00030000,// Psrlw_xmm_xmmm128
				0x00030001,// VEX_Vpsrlw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsrlw_ymm_ymm_xmmm128
				0x60030202,// EVEX_Vpsrlw_xmm_k1z_xmm_xmmm128
				0x60030202,// EVEX_Vpsrlw_ymm_k1z_ymm_xmmm128
				0x60030202,// EVEX_Vpsrlw_zmm_k1z_zmm_xmmm128
				0x00030000,// Psrld_mm_mmm64
				0x00030000,// Psrld_xmm_xmmm128
				0x00030001,// VEX_Vpsrld_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsrld_ymm_ymm_xmmm128
				0x60030202,// EVEX_Vpsrld_xmm_k1z_xmm_xmmm128
				0x60030202,// EVEX_Vpsrld_ymm_k1z_ymm_xmmm128
				0x60030202,// EVEX_Vpsrld_zmm_k1z_zmm_xmmm128
				0x00030000,// Psrlq_mm_mmm64
				0x00030000,// Psrlq_xmm_xmmm128
				0x00030001,// VEX_Vpsrlq_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsrlq_ymm_ymm_xmmm128
				0x60030202,// EVEX_Vpsrlq_xmm_k1z_xmm_xmmm128
				0x60030202,// EVEX_Vpsrlq_ymm_k1z_ymm_xmmm128
				0x60030202,// EVEX_Vpsrlq_zmm_k1z_zmm_xmmm128
				0x00030000,// Paddq_mm_mmm64
				0x00030000,// Paddq_xmm_xmmm128
				0x00030001,// VEX_Vpaddq_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpaddq_ymm_ymm_ymmm256
				0x64030582,// EVEX_Vpaddq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpaddq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpaddq_zmm_k1z_zmm_zmmm512b64
				0x00030000,// Pmullw_mm_mmm64
				0x00030000,// Pmullw_xmm_xmmm128
				0x00030001,// VEX_Vpmullw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpmullw_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpmullw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpmullw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpmullw_zmm_k1z_zmm_zmmm512
				0x00030000,// Movq_xmmm64_xmm
				0x00030001,// VEX_Vmovq_xmmm64_xmm
				0x00030182,// EVEX_Vmovq_xmmm64_xmm
				0x00030000,// Movq2dq_xmm_mm
				0x00030000,// Movdq2q_mm_xmm
				0x00030000,// Pmovmskb_r32_mm
				0x00020018,// Pmovmskb_r64_mm
				0x00030000,// Pmovmskb_r32_xmm
				0x00020018,// Pmovmskb_r64_xmm
				0x00030001,// VEX_Vpmovmskb_r32_xmm
				0x00020001,// VEX_Vpmovmskb_r64_xmm
				0x00030001,// VEX_Vpmovmskb_r32_ymm
				0x00020001,// VEX_Vpmovmskb_r64_ymm
				0x00030000,// Psubusb_mm_mmm64
				0x00030000,// Psubusb_xmm_xmmm128
				0x00030001,// VEX_Vpsubusb_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsubusb_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpsubusb_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpsubusb_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpsubusb_zmm_k1z_zmm_zmmm512
				0x00030000,// Psubusw_mm_mmm64
				0x00030000,// Psubusw_xmm_xmmm128
				0x00030001,// VEX_Vpsubusw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsubusw_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpsubusw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpsubusw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpsubusw_zmm_k1z_zmm_zmmm512
				0x00030000,// Pminub_mm_mmm64
				0x00030000,// Pminub_xmm_xmmm128
				0x00030001,// VEX_Vpminub_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpminub_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpminub_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpminub_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpminub_zmm_k1z_zmm_zmmm512
				0x00030000,// Pand_mm_mmm64
				0x00030000,// Pand_xmm_xmmm128
				0x00030001,// VEX_Vpand_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpand_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vpandd_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpandd_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpandd_zmm_k1z_zmm_zmmm512b32
				0x64030582,// EVEX_Vpandq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpandq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpandq_zmm_k1z_zmm_zmmm512b64
				0x00030000,// Paddusb_mm_mmm64
				0x00030000,// Paddusb_xmm_xmmm128
				0x00030001,// VEX_Vpaddusb_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpaddusb_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpaddusb_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpaddusb_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpaddusb_zmm_k1z_zmm_zmmm512
				0x00030000,// Paddusw_mm_mmm64
				0x00030000,// Paddusw_xmm_xmmm128
				0x00030001,// VEX_Vpaddusw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpaddusw_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpaddusw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpaddusw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpaddusw_zmm_k1z_zmm_zmmm512
				0x00030000,// Pmaxub_mm_mmm64
				0x00030000,// Pmaxub_xmm_xmmm128
				0x00030001,// VEX_Vpmaxub_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpmaxub_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpmaxub_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpmaxub_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpmaxub_zmm_k1z_zmm_zmmm512
				0x00030000,// Pandn_mm_mmm64
				0x00030000,// Pandn_xmm_xmmm128
				0x00030001,// VEX_Vpandn_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpandn_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vpandnd_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpandnd_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpandnd_zmm_k1z_zmm_zmmm512b32
				0x64030582,// EVEX_Vpandnq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpandnq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpandnq_zmm_k1z_zmm_zmmm512b64
				0x00030000,// Pavgb_mm_mmm64
				0x00030000,// Pavgb_xmm_xmmm128
				0x00030001,// VEX_Vpavgb_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpavgb_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpavgb_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpavgb_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpavgb_zmm_k1z_zmm_zmmm512
				0x00030000,// Psraw_mm_mmm64
				0x00030000,// Psraw_xmm_xmmm128
				0x00030001,// VEX_Vpsraw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsraw_ymm_ymm_xmmm128
				0x60030202,// EVEX_Vpsraw_xmm_k1z_xmm_xmmm128
				0x60030202,// EVEX_Vpsraw_ymm_k1z_ymm_xmmm128
				0x60030202,// EVEX_Vpsraw_zmm_k1z_zmm_xmmm128
				0x00030000,// Psrad_mm_mmm64
				0x00030000,// Psrad_xmm_xmmm128
				0x00030001,// VEX_Vpsrad_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsrad_ymm_ymm_xmmm128
				0x60030202,// EVEX_Vpsrad_xmm_k1z_xmm_xmmm128
				0x60030202,// EVEX_Vpsrad_ymm_k1z_ymm_xmmm128
				0x60030202,// EVEX_Vpsrad_zmm_k1z_zmm_xmmm128
				0x60030202,// EVEX_Vpsraq_xmm_k1z_xmm_xmmm128
				0x60030202,// EVEX_Vpsraq_ymm_k1z_ymm_xmmm128
				0x60030202,// EVEX_Vpsraq_zmm_k1z_zmm_xmmm128
				0x00030000,// Pavgw_mm_mmm64
				0x00030000,// Pavgw_xmm_xmmm128
				0x00030001,// VEX_Vpavgw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpavgw_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpavgw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpavgw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpavgw_zmm_k1z_zmm_zmmm512
				0x00030000,// Pmulhuw_mm_mmm64
				0x00030000,// Pmulhuw_xmm_xmmm128
				0x00030001,// VEX_Vpmulhuw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpmulhuw_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpmulhuw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpmulhuw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpmulhuw_zmm_k1z_zmm_zmmm512
				0x00030000,// Pmulhw_mm_mmm64
				0x00030000,// Pmulhw_xmm_xmmm128
				0x00030001,// VEX_Vpmulhw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpmulhw_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpmulhw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpmulhw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpmulhw_zmm_k1z_zmm_zmmm512
				0x00030000,// Cvttpd2dq_xmm_xmmm128
				0x00030001,// VEX_Vcvttpd2dq_xmm_xmmm128
				0x00030001,// VEX_Vcvttpd2dq_xmm_ymmm256
				0x64030582,// EVEX_Vcvttpd2dq_xmm_k1z_xmmm128b64
				0x64030602,// EVEX_Vcvttpd2dq_xmm_k1z_ymmm256b64
				0x74030682,// EVEX_Vcvttpd2dq_ymm_k1z_zmmm512b64_sae
				0x00030000,// Cvtdq2pd_xmm_xmmm64
				0x00030001,// VEX_Vcvtdq2pd_xmm_xmmm64
				0x00030001,// VEX_Vcvtdq2pd_ymm_xmmm128
				0x64030382,// EVEX_Vcvtdq2pd_xmm_k1z_xmmm64b32
				0x64030402,// EVEX_Vcvtdq2pd_ymm_k1z_xmmm128b32
				0x6C030482,// EVEX_Vcvtdq2pd_zmm_k1z_ymmm256b32_er
				0x64030582,// EVEX_Vcvtqq2pd_xmm_k1z_xmmm128b64
				0x64030602,// EVEX_Vcvtqq2pd_ymm_k1z_ymmm256b64
				0x6C030682,// EVEX_Vcvtqq2pd_zmm_k1z_zmmm512b64_er
				0x00030000,// Cvtpd2dq_xmm_xmmm128
				0x00030001,// VEX_Vcvtpd2dq_xmm_xmmm128
				0x00030001,// VEX_Vcvtpd2dq_xmm_ymmm256
				0x64030582,// EVEX_Vcvtpd2dq_xmm_k1z_xmmm128b64
				0x64030602,// EVEX_Vcvtpd2dq_xmm_k1z_ymmm256b64
				0x6C030682,// EVEX_Vcvtpd2dq_ymm_k1z_zmmm512b64_er
				0x00030000,// Movntq_m64_mm
				0x00030000,// Movntdq_m128_xmm
				0x00030001,// VEX_Vmovntdq_m128_xmm
				0x00030001,// VEX_Vmovntdq_m256_ymm
				0x00030202,// EVEX_Vmovntdq_m128_xmm
				0x00030282,// EVEX_Vmovntdq_m256_ymm
				0x00030302,// EVEX_Vmovntdq_m512_zmm
				0x00030000,// Psubsb_mm_mmm64
				0x00030000,// Psubsb_xmm_xmmm128
				0x00030001,// VEX_Vpsubsb_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsubsb_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpsubsb_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpsubsb_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpsubsb_zmm_k1z_zmm_zmmm512
				0x00030000,// Psubsw_mm_mmm64
				0x00030000,// Psubsw_xmm_xmmm128
				0x00030001,// VEX_Vpsubsw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsubsw_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpsubsw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpsubsw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpsubsw_zmm_k1z_zmm_zmmm512
				0x00030000,// Pminsw_mm_mmm64
				0x00030000,// Pminsw_xmm_xmmm128
				0x00030001,// VEX_Vpminsw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpminsw_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpminsw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpminsw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpminsw_zmm_k1z_zmm_zmmm512
				0x00030000,// Por_mm_mmm64
				0x00030000,// Por_xmm_xmmm128
				0x00030001,// VEX_Vpor_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpor_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vpord_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpord_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpord_zmm_k1z_zmm_zmmm512b32
				0x64030582,// EVEX_Vporq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vporq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vporq_zmm_k1z_zmm_zmmm512b64
				0x00030000,// Paddsb_mm_mmm64
				0x00030000,// Paddsb_xmm_xmmm128
				0x00030001,// VEX_Vpaddsb_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpaddsb_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpaddsb_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpaddsb_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpaddsb_zmm_k1z_zmm_zmmm512
				0x00030000,// Paddsw_mm_mmm64
				0x00030000,// Paddsw_xmm_xmmm128
				0x00030001,// VEX_Vpaddsw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpaddsw_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpaddsw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpaddsw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpaddsw_zmm_k1z_zmm_zmmm512
				0x00030000,// Pmaxsw_mm_mmm64
				0x00030000,// Pmaxsw_xmm_xmmm128
				0x00030001,// VEX_Vpmaxsw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpmaxsw_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpmaxsw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpmaxsw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpmaxsw_zmm_k1z_zmm_zmmm512
				0x00030000,// Pxor_mm_mmm64
				0x00030000,// Pxor_xmm_xmmm128
				0x00030001,// VEX_Vpxor_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpxor_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vpxord_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpxord_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpxord_zmm_k1z_zmm_zmmm512b32
				0x64030582,// EVEX_Vpxorq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpxorq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpxorq_zmm_k1z_zmm_zmmm512b64
				0x00030000,// Lddqu_xmm_m128
				0x00030001,// VEX_Vlddqu_xmm_m128
				0x00030001,// VEX_Vlddqu_ymm_m256
				0x00030000,// Psllw_mm_mmm64
				0x00030000,// Psllw_xmm_xmmm128
				0x00030001,// VEX_Vpsllw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsllw_ymm_ymm_xmmm128
				0x60030202,// EVEX_Vpsllw_xmm_k1z_xmm_xmmm128
				0x60030202,// EVEX_Vpsllw_ymm_k1z_ymm_xmmm128
				0x60030202,// EVEX_Vpsllw_zmm_k1z_zmm_xmmm128
				0x00030000,// Pslld_mm_mmm64
				0x00030000,// Pslld_xmm_xmmm128
				0x00030001,// VEX_Vpslld_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpslld_ymm_ymm_xmmm128
				0x60030202,// EVEX_Vpslld_xmm_k1z_xmm_xmmm128
				0x60030202,// EVEX_Vpslld_ymm_k1z_ymm_xmmm128
				0x60030202,// EVEX_Vpslld_zmm_k1z_zmm_xmmm128
				0x00030000,// Psllq_mm_mmm64
				0x00030000,// Psllq_xmm_xmmm128
				0x00030001,// VEX_Vpsllq_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsllq_ymm_ymm_xmmm128
				0x60030202,// EVEX_Vpsllq_xmm_k1z_xmm_xmmm128
				0x60030202,// EVEX_Vpsllq_ymm_k1z_ymm_xmmm128
				0x60030202,// EVEX_Vpsllq_zmm_k1z_zmm_xmmm128
				0x00030000,// Pmuludq_mm_mmm64
				0x00030000,// Pmuludq_xmm_xmmm128
				0x00030001,// VEX_Vpmuludq_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpmuludq_ymm_ymm_ymmm256
				0x64030582,// EVEX_Vpmuludq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpmuludq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpmuludq_zmm_k1z_zmm_zmmm512b64
				0x00030000,// Pmaddwd_mm_mmm64
				0x00030000,// Pmaddwd_xmm_xmmm128
				0x00030001,// VEX_Vpmaddwd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpmaddwd_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpmaddwd_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpmaddwd_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpmaddwd_zmm_k1z_zmm_zmmm512
				0x00030000,// Psadbw_mm_mmm64
				0x00030000,// Psadbw_xmm_xmmm128
				0x00030001,// VEX_Vpsadbw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsadbw_ymm_ymm_ymmm256
				0x00030202,// EVEX_Vpsadbw_xmm_xmm_xmmm128
				0x00030282,// EVEX_Vpsadbw_ymm_ymm_ymmm256
				0x00030302,// EVEX_Vpsadbw_zmm_zmm_zmmm512
				0x00030000,// Maskmovq_rDI_mm_mm
				0x00030000,// Maskmovdqu_rDI_xmm_xmm
				0x00030001,// VEX_Vmaskmovdqu_rDI_xmm_xmm
				0x00030000,// Psubb_mm_mmm64
				0x00030000,// Psubb_xmm_xmmm128
				0x00030001,// VEX_Vpsubb_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsubb_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpsubb_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpsubb_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpsubb_zmm_k1z_zmm_zmmm512
				0x00030000,// Psubw_mm_mmm64
				0x00030000,// Psubw_xmm_xmmm128
				0x00030001,// VEX_Vpsubw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsubw_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpsubw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpsubw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpsubw_zmm_k1z_zmm_zmmm512
				0x00030000,// Psubd_mm_mmm64
				0x00030000,// Psubd_xmm_xmmm128
				0x00030001,// VEX_Vpsubd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsubd_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vpsubd_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpsubd_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpsubd_zmm_k1z_zmm_zmmm512b32
				0x00030000,// Psubq_mm_mmm64
				0x00030000,// Psubq_xmm_xmmm128
				0x00030001,// VEX_Vpsubq_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsubq_ymm_ymm_ymmm256
				0x64030582,// EVEX_Vpsubq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpsubq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpsubq_zmm_k1z_zmm_zmmm512b64
				0x00030000,// Paddb_mm_mmm64
				0x00030000,// Paddb_xmm_xmmm128
				0x00030001,// VEX_Vpaddb_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpaddb_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpaddb_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpaddb_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpaddb_zmm_k1z_zmm_zmmm512
				0x00030000,// Paddw_mm_mmm64
				0x00030000,// Paddw_xmm_xmmm128
				0x00030001,// VEX_Vpaddw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpaddw_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpaddw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpaddw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpaddw_zmm_k1z_zmm_zmmm512
				0x00030000,// Paddd_mm_mmm64
				0x00030000,// Paddd_xmm_xmmm128
				0x00030001,// VEX_Vpaddd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpaddd_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vpaddd_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpaddd_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpaddd_zmm_k1z_zmm_zmmm512b32
				0x00030008,// Ud0_r16_rm16
				0x00030010,// Ud0_r32_rm32
				0x00020018,// Ud0_r64_rm64
				0x00030000,// Pshufb_mm_mmm64
				0x00030000,// Pshufb_xmm_xmmm128
				0x00030001,// VEX_Vpshufb_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpshufb_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpshufb_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpshufb_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpshufb_zmm_k1z_zmm_zmmm512
				0x00030000,// Phaddw_mm_mmm64
				0x00030000,// Phaddw_xmm_xmmm128
				0x00030001,// VEX_Vphaddw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vphaddw_ymm_ymm_ymmm256
				0x00030000,// Phaddd_mm_mmm64
				0x00030000,// Phaddd_xmm_xmmm128
				0x00030001,// VEX_Vphaddd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vphaddd_ymm_ymm_ymmm256
				0x00030000,// Phaddsw_mm_mmm64
				0x00030000,// Phaddsw_xmm_xmmm128
				0x00030001,// VEX_Vphaddsw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vphaddsw_ymm_ymm_ymmm256
				0x00030000,// Pmaddubsw_mm_mmm64
				0x00030000,// Pmaddubsw_xmm_xmmm128
				0x00030001,// VEX_Vpmaddubsw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpmaddubsw_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpmaddubsw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpmaddubsw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpmaddubsw_zmm_k1z_zmm_zmmm512
				0x00030000,// Phsubw_mm_mmm64
				0x00030000,// Phsubw_xmm_xmmm128
				0x00030001,// VEX_Vphsubw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vphsubw_ymm_ymm_ymmm256
				0x00030000,// Phsubd_mm_mmm64
				0x00030000,// Phsubd_xmm_xmmm128
				0x00030001,// VEX_Vphsubd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vphsubd_ymm_ymm_ymmm256
				0x00030000,// Phsubsw_mm_mmm64
				0x00030000,// Phsubsw_xmm_xmmm128
				0x00030001,// VEX_Vphsubsw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vphsubsw_ymm_ymm_ymmm256
				0x00030000,// Psignb_mm_mmm64
				0x00030000,// Psignb_xmm_xmmm128
				0x00030001,// VEX_Vpsignb_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsignb_ymm_ymm_ymmm256
				0x00030000,// Psignw_mm_mmm64
				0x00030000,// Psignw_xmm_xmmm128
				0x00030001,// VEX_Vpsignw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsignw_ymm_ymm_ymmm256
				0x00030000,// Psignd_mm_mmm64
				0x00030000,// Psignd_xmm_xmmm128
				0x00030001,// VEX_Vpsignd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsignd_ymm_ymm_ymmm256
				0x00030000,// Pmulhrsw_mm_mmm64
				0x00030000,// Pmulhrsw_xmm_xmmm128
				0x00030001,// VEX_Vpmulhrsw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpmulhrsw_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpmulhrsw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpmulhrsw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpmulhrsw_zmm_k1z_zmm_zmmm512
				0x00030001,// VEX_Vpermilps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpermilps_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vpermilps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpermilps_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpermilps_zmm_k1z_zmm_zmmm512b32
				0x00030001,// VEX_Vpermilpd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpermilpd_ymm_ymm_ymmm256
				0x64030582,// EVEX_Vpermilpd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpermilpd_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpermilpd_zmm_k1z_zmm_zmmm512b64
				0x00030001,// VEX_Vtestps_xmm_xmmm128
				0x00030001,// VEX_Vtestps_ymm_ymmm256
				0x00030001,// VEX_Vtestpd_xmm_xmmm128
				0x00030001,// VEX_Vtestpd_ymm_ymmm256
				0x00030000,// Pblendvb_xmm_xmmm128
				0x60030202,// EVEX_Vpsrlvw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpsrlvw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpsrlvw_zmm_k1z_zmm_zmmm512
				0x60030182,// EVEX_Vpmovuswb_xmmm64_k1z_xmm
				0x60030202,// EVEX_Vpmovuswb_xmmm128_k1z_ymm
				0x60030282,// EVEX_Vpmovuswb_ymmm256_k1z_zmm
				0x60030202,// EVEX_Vpsravw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpsravw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpsravw_zmm_k1z_zmm_zmmm512
				0x60030102,// EVEX_Vpmovusdb_xmmm32_k1z_xmm
				0x60030182,// EVEX_Vpmovusdb_xmmm64_k1z_ymm
				0x60030202,// EVEX_Vpmovusdb_xmmm128_k1z_zmm
				0x60030202,// EVEX_Vpsllvw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpsllvw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpsllvw_zmm_k1z_zmm_zmmm512
				0x60030082,// EVEX_Vpmovusqb_xmmm16_k1z_xmm
				0x60030102,// EVEX_Vpmovusqb_xmmm32_k1z_ymm
				0x60030182,// EVEX_Vpmovusqb_xmmm64_k1z_zmm
				0x00030001,// VEX_Vcvtph2ps_xmm_xmmm64
				0x00030001,// VEX_Vcvtph2ps_ymm_xmmm128
				0x60030182,// EVEX_Vcvtph2ps_xmm_k1z_xmmm64
				0x60030202,// EVEX_Vcvtph2ps_ymm_k1z_xmmm128
				0x70030282,// EVEX_Vcvtph2ps_zmm_k1z_ymmm256_sae
				0x60030182,// EVEX_Vpmovusdw_xmmm64_k1z_xmm
				0x60030202,// EVEX_Vpmovusdw_xmmm128_k1z_ymm
				0x60030282,// EVEX_Vpmovusdw_ymmm256_k1z_zmm
				0x00030000,// Blendvps_xmm_xmmm128
				0x64030402,// EVEX_Vprorvd_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vprorvd_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vprorvd_zmm_k1z_zmm_zmmm512b32
				0x64030582,// EVEX_Vprorvq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vprorvq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vprorvq_zmm_k1z_zmm_zmmm512b64
				0x60030102,// EVEX_Vpmovusqw_xmmm32_k1z_xmm
				0x60030182,// EVEX_Vpmovusqw_xmmm64_k1z_ymm
				0x60030202,// EVEX_Vpmovusqw_xmmm128_k1z_zmm
				0x00030000,// Blendvpd_xmm_xmmm128
				0x64030402,// EVEX_Vprolvd_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vprolvd_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vprolvd_zmm_k1z_zmm_zmmm512b32
				0x64030582,// EVEX_Vprolvq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vprolvq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vprolvq_zmm_k1z_zmm_zmmm512b64
				0x60030182,// EVEX_Vpmovusqd_xmmm64_k1z_xmm
				0x60030202,// EVEX_Vpmovusqd_xmmm128_k1z_ymm
				0x60030282,// EVEX_Vpmovusqd_ymmm256_k1z_zmm
				0x00030001,// VEX_Vpermps_ymm_ymm_ymmm256
				0x64030482,// EVEX_Vpermps_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpermps_zmm_k1z_zmm_zmmm512b32
				0x64030602,// EVEX_Vpermpd_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpermpd_zmm_k1z_zmm_zmmm512b64
				0x00030000,// Ptest_xmm_xmmm128
				0x00030001,// VEX_Vptest_xmm_xmmm128
				0x00030001,// VEX_Vptest_ymm_ymmm256
				0x00030001,// VEX_Vbroadcastss_xmm_m32
				0x00030001,// VEX_Vbroadcastss_ymm_m32
				0x60030102,// EVEX_Vbroadcastss_xmm_k1z_xmmm32
				0x60030102,// EVEX_Vbroadcastss_ymm_k1z_xmmm32
				0x60030102,// EVEX_Vbroadcastss_zmm_k1z_xmmm32
				0x00030001,// VEX_Vbroadcastsd_ymm_m64
				0x60030182,// EVEX_Vbroadcastf32x2_ymm_k1z_xmmm64
				0x60030182,// EVEX_Vbroadcastf32x2_zmm_k1z_xmmm64
				0x60030182,// EVEX_Vbroadcastsd_ymm_k1z_xmmm64
				0x60030182,// EVEX_Vbroadcastsd_zmm_k1z_xmmm64
				0x00030001,// VEX_Vbroadcastf128_ymm_m128
				0x60030202,// EVEX_Vbroadcastf32x4_ymm_k1z_m128
				0x60030202,// EVEX_Vbroadcastf32x4_zmm_k1z_m128
				0x60030202,// EVEX_Vbroadcastf64x2_ymm_k1z_m128
				0x60030202,// EVEX_Vbroadcastf64x2_zmm_k1z_m128
				0x60030282,// EVEX_Vbroadcastf32x8_zmm_k1z_m256
				0x60030282,// EVEX_Vbroadcastf64x4_zmm_k1z_m256
				0x00030000,// Pabsb_mm_mmm64
				0x00030000,// Pabsb_xmm_xmmm128
				0x00030001,// VEX_Vpabsb_xmm_xmmm128
				0x00030001,// VEX_Vpabsb_ymm_ymmm256
				0x60030202,// EVEX_Vpabsb_xmm_k1z_xmmm128
				0x60030282,// EVEX_Vpabsb_ymm_k1z_ymmm256
				0x60030302,// EVEX_Vpabsb_zmm_k1z_zmmm512
				0x00030000,// Pabsw_mm_mmm64
				0x00030000,// Pabsw_xmm_xmmm128
				0x00030001,// VEX_Vpabsw_xmm_xmmm128
				0x00030001,// VEX_Vpabsw_ymm_ymmm256
				0x60030202,// EVEX_Vpabsw_xmm_k1z_xmmm128
				0x60030282,// EVEX_Vpabsw_ymm_k1z_ymmm256
				0x60030302,// EVEX_Vpabsw_zmm_k1z_zmmm512
				0x00030000,// Pabsd_mm_mmm64
				0x00030000,// Pabsd_xmm_xmmm128
				0x00030001,// VEX_Vpabsd_xmm_xmmm128
				0x00030001,// VEX_Vpabsd_ymm_ymmm256
				0x64030402,// EVEX_Vpabsd_xmm_k1z_xmmm128b32
				0x64030482,// EVEX_Vpabsd_ymm_k1z_ymmm256b32
				0x64030502,// EVEX_Vpabsd_zmm_k1z_zmmm512b32
				0x64030582,// EVEX_Vpabsq_xmm_k1z_xmmm128b64
				0x64030602,// EVEX_Vpabsq_ymm_k1z_ymmm256b64
				0x64030682,// EVEX_Vpabsq_zmm_k1z_zmmm512b64
				0x00030000,// Pmovsxbw_xmm_xmmm64
				0x00030001,// VEX_Vpmovsxbw_xmm_xmmm64
				0x00030001,// VEX_Vpmovsxbw_ymm_xmmm128
				0x60030182,// EVEX_Vpmovsxbw_xmm_k1z_xmmm64
				0x60030202,// EVEX_Vpmovsxbw_ymm_k1z_xmmm128
				0x60030282,// EVEX_Vpmovsxbw_zmm_k1z_ymmm256
				0x60030182,// EVEX_Vpmovswb_xmmm64_k1z_xmm
				0x60030202,// EVEX_Vpmovswb_xmmm128_k1z_ymm
				0x60030282,// EVEX_Vpmovswb_ymmm256_k1z_zmm
				0x00030000,// Pmovsxbd_xmm_xmmm32
				0x00030001,// VEX_Vpmovsxbd_xmm_xmmm32
				0x00030001,// VEX_Vpmovsxbd_ymm_xmmm64
				0x60030102,// EVEX_Vpmovsxbd_xmm_k1z_xmmm32
				0x60030182,// EVEX_Vpmovsxbd_ymm_k1z_xmmm64
				0x60030202,// EVEX_Vpmovsxbd_zmm_k1z_xmmm128
				0x60030102,// EVEX_Vpmovsdb_xmmm32_k1z_xmm
				0x60030182,// EVEX_Vpmovsdb_xmmm64_k1z_ymm
				0x60030202,// EVEX_Vpmovsdb_xmmm128_k1z_zmm
				0x00030000,// Pmovsxbq_xmm_xmmm16
				0x00030001,// VEX_Vpmovsxbq_xmm_xmmm16
				0x00030001,// VEX_Vpmovsxbq_ymm_xmmm32
				0x60030082,// EVEX_Vpmovsxbq_xmm_k1z_xmmm16
				0x60030102,// EVEX_Vpmovsxbq_ymm_k1z_xmmm32
				0x60030182,// EVEX_Vpmovsxbq_zmm_k1z_xmmm64
				0x60030082,// EVEX_Vpmovsqb_xmmm16_k1z_xmm
				0x60030102,// EVEX_Vpmovsqb_xmmm32_k1z_ymm
				0x60030182,// EVEX_Vpmovsqb_xmmm64_k1z_zmm
				0x00030000,// Pmovsxwd_xmm_xmmm64
				0x00030001,// VEX_Vpmovsxwd_xmm_xmmm64
				0x00030001,// VEX_Vpmovsxwd_ymm_xmmm128
				0x60030182,// EVEX_Vpmovsxwd_xmm_k1z_xmmm64
				0x60030202,// EVEX_Vpmovsxwd_ymm_k1z_xmmm128
				0x60030282,// EVEX_Vpmovsxwd_zmm_k1z_ymmm256
				0x60030182,// EVEX_Vpmovsdw_xmmm64_k1z_xmm
				0x60030202,// EVEX_Vpmovsdw_xmmm128_k1z_ymm
				0x60030282,// EVEX_Vpmovsdw_ymmm256_k1z_zmm
				0x00030000,// Pmovsxwq_xmm_xmmm32
				0x00030001,// VEX_Vpmovsxwq_xmm_xmmm32
				0x00030001,// VEX_Vpmovsxwq_ymm_xmmm64
				0x60030102,// EVEX_Vpmovsxwq_xmm_k1z_xmmm32
				0x60030182,// EVEX_Vpmovsxwq_ymm_k1z_xmmm64
				0x60030202,// EVEX_Vpmovsxwq_zmm_k1z_xmmm128
				0x60030102,// EVEX_Vpmovsqw_xmmm32_k1z_xmm
				0x60030182,// EVEX_Vpmovsqw_xmmm64_k1z_ymm
				0x60030202,// EVEX_Vpmovsqw_xmmm128_k1z_zmm
				0x00030000,// Pmovsxdq_xmm_xmmm64
				0x00030001,// VEX_Vpmovsxdq_xmm_xmmm64
				0x00030001,// VEX_Vpmovsxdq_ymm_xmmm128
				0x60030182,// EVEX_Vpmovsxdq_xmm_k1z_xmmm64
				0x60030202,// EVEX_Vpmovsxdq_ymm_k1z_xmmm128
				0x60030282,// EVEX_Vpmovsxdq_zmm_k1z_ymmm256
				0x60030182,// EVEX_Vpmovsqd_xmmm64_k1z_xmm
				0x60030202,// EVEX_Vpmovsqd_xmmm128_k1z_ymm
				0x60030282,// EVEX_Vpmovsqd_ymmm256_k1z_zmm
				0x20030202,// EVEX_Vptestmb_kr_k1_xmm_xmmm128
				0x20030282,// EVEX_Vptestmb_kr_k1_ymm_ymmm256
				0x20030302,// EVEX_Vptestmb_kr_k1_zmm_zmmm512
				0x20030202,// EVEX_Vptestmw_kr_k1_xmm_xmmm128
				0x20030282,// EVEX_Vptestmw_kr_k1_ymm_ymmm256
				0x20030302,// EVEX_Vptestmw_kr_k1_zmm_zmmm512
				0x20030202,// EVEX_Vptestnmb_kr_k1_xmm_xmmm128
				0x20030282,// EVEX_Vptestnmb_kr_k1_ymm_ymmm256
				0x20030302,// EVEX_Vptestnmb_kr_k1_zmm_zmmm512
				0x20030202,// EVEX_Vptestnmw_kr_k1_xmm_xmmm128
				0x20030282,// EVEX_Vptestnmw_kr_k1_ymm_ymmm256
				0x20030302,// EVEX_Vptestnmw_kr_k1_zmm_zmmm512
				0x24030402,// EVEX_Vptestmd_kr_k1_xmm_xmmm128b32
				0x24030482,// EVEX_Vptestmd_kr_k1_ymm_ymmm256b32
				0x24030502,// EVEX_Vptestmd_kr_k1_zmm_zmmm512b32
				0x24030582,// EVEX_Vptestmq_kr_k1_xmm_xmmm128b64
				0x24030602,// EVEX_Vptestmq_kr_k1_ymm_ymmm256b64
				0x24030682,// EVEX_Vptestmq_kr_k1_zmm_zmmm512b64
				0x24030402,// EVEX_Vptestnmd_kr_k1_xmm_xmmm128b32
				0x24030482,// EVEX_Vptestnmd_kr_k1_ymm_ymmm256b32
				0x24030502,// EVEX_Vptestnmd_kr_k1_zmm_zmmm512b32
				0x24030582,// EVEX_Vptestnmq_kr_k1_xmm_xmmm128b64
				0x24030602,// EVEX_Vptestnmq_kr_k1_ymm_ymmm256b64
				0x24030682,// EVEX_Vptestnmq_kr_k1_zmm_zmmm512b64
				0x00030000,// Pmuldq_xmm_xmmm128
				0x00030001,// VEX_Vpmuldq_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpmuldq_ymm_ymm_ymmm256
				0x64030582,// EVEX_Vpmuldq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpmuldq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpmuldq_zmm_k1z_zmm_zmmm512b64
				0x00030002,// EVEX_Vpmovm2b_xmm_kr
				0x00030002,// EVEX_Vpmovm2b_ymm_kr
				0x00030002,// EVEX_Vpmovm2b_zmm_kr
				0x00030002,// EVEX_Vpmovm2w_xmm_kr
				0x00030002,// EVEX_Vpmovm2w_ymm_kr
				0x00030002,// EVEX_Vpmovm2w_zmm_kr
				0x00030000,// Pcmpeqq_xmm_xmmm128
				0x00030001,// VEX_Vpcmpeqq_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpcmpeqq_ymm_ymm_ymmm256
				0x24030582,// EVEX_Vpcmpeqq_kr_k1_xmm_xmmm128b64
				0x24030602,// EVEX_Vpcmpeqq_kr_k1_ymm_ymmm256b64
				0x24030682,// EVEX_Vpcmpeqq_kr_k1_zmm_zmmm512b64
				0x00030002,// EVEX_Vpmovb2m_kr_xmm
				0x00030002,// EVEX_Vpmovb2m_kr_ymm
				0x00030002,// EVEX_Vpmovb2m_kr_zmm
				0x00030002,// EVEX_Vpmovw2m_kr_xmm
				0x00030002,// EVEX_Vpmovw2m_kr_ymm
				0x00030002,// EVEX_Vpmovw2m_kr_zmm
				0x00030000,// Movntdqa_xmm_m128
				0x00030001,// VEX_Vmovntdqa_xmm_m128
				0x00030001,// VEX_Vmovntdqa_ymm_m256
				0x00030202,// EVEX_Vmovntdqa_xmm_m128
				0x00030282,// EVEX_Vmovntdqa_ymm_m256
				0x00030302,// EVEX_Vmovntdqa_zmm_m512
				0x00030002,// EVEX_Vpbroadcastmb2q_xmm_kr
				0x00030002,// EVEX_Vpbroadcastmb2q_ymm_kr
				0x00030002,// EVEX_Vpbroadcastmb2q_zmm_kr
				0x00030000,// Packusdw_xmm_xmmm128
				0x00030001,// VEX_Vpackusdw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpackusdw_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vpackusdw_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpackusdw_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpackusdw_zmm_k1z_zmm_zmmm512b32
				0x00030001,// VEX_Vmaskmovps_xmm_xmm_m128
				0x00030001,// VEX_Vmaskmovps_ymm_ymm_m256
				0x64030402,// EVEX_Vscalefps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vscalefps_ymm_k1z_ymm_ymmm256b32
				0x6C030502,// EVEX_Vscalefps_zmm_k1z_zmm_zmmm512b32_er
				0x64030582,// EVEX_Vscalefpd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vscalefpd_ymm_k1z_ymm_ymmm256b64
				0x6C030682,// EVEX_Vscalefpd_zmm_k1z_zmm_zmmm512b64_er
				0x00030001,// VEX_Vmaskmovpd_xmm_xmm_m128
				0x00030001,// VEX_Vmaskmovpd_ymm_ymm_m256
				0x68030102,// EVEX_Vscalefss_xmm_k1z_xmm_xmmm32_er
				0x68030182,// EVEX_Vscalefsd_xmm_k1z_xmm_xmmm64_er
				0x00030001,// VEX_Vmaskmovps_m128_xmm_xmm
				0x00030001,// VEX_Vmaskmovps_m256_ymm_ymm
				0x00030001,// VEX_Vmaskmovpd_m128_xmm_xmm
				0x00030001,// VEX_Vmaskmovpd_m256_ymm_ymm
				0x00030000,// Pmovzxbw_xmm_xmmm64
				0x00030001,// VEX_Vpmovzxbw_xmm_xmmm64
				0x00030001,// VEX_Vpmovzxbw_ymm_xmmm128
				0x60030182,// EVEX_Vpmovzxbw_xmm_k1z_xmmm64
				0x60030202,// EVEX_Vpmovzxbw_ymm_k1z_xmmm128
				0x60030282,// EVEX_Vpmovzxbw_zmm_k1z_ymmm256
				0x60030182,// EVEX_Vpmovwb_xmmm64_k1z_xmm
				0x60030202,// EVEX_Vpmovwb_xmmm128_k1z_ymm
				0x60030282,// EVEX_Vpmovwb_ymmm256_k1z_zmm
				0x00030000,// Pmovzxbd_xmm_xmmm32
				0x00030001,// VEX_Vpmovzxbd_xmm_xmmm32
				0x00030001,// VEX_Vpmovzxbd_ymm_xmmm64
				0x60030102,// EVEX_Vpmovzxbd_xmm_k1z_xmmm32
				0x60030182,// EVEX_Vpmovzxbd_ymm_k1z_xmmm64
				0x60030202,// EVEX_Vpmovzxbd_zmm_k1z_xmmm128
				0x60030102,// EVEX_Vpmovdb_xmmm32_k1z_xmm
				0x60030182,// EVEX_Vpmovdb_xmmm64_k1z_ymm
				0x60030202,// EVEX_Vpmovdb_xmmm128_k1z_zmm
				0x00030000,// Pmovzxbq_xmm_xmmm16
				0x00030001,// VEX_Vpmovzxbq_xmm_xmmm16
				0x00030001,// VEX_Vpmovzxbq_ymm_xmmm32
				0x60030082,// EVEX_Vpmovzxbq_xmm_k1z_xmmm16
				0x60030102,// EVEX_Vpmovzxbq_ymm_k1z_xmmm32
				0x60030182,// EVEX_Vpmovzxbq_zmm_k1z_xmmm64
				0x60030082,// EVEX_Vpmovqb_xmmm16_k1z_xmm
				0x60030102,// EVEX_Vpmovqb_xmmm32_k1z_ymm
				0x60030182,// EVEX_Vpmovqb_xmmm64_k1z_zmm
				0x00030000,// Pmovzxwd_xmm_xmmm64
				0x00030001,// VEX_Vpmovzxwd_xmm_xmmm64
				0x00030001,// VEX_Vpmovzxwd_ymm_xmmm128
				0x60030182,// EVEX_Vpmovzxwd_xmm_k1z_xmmm64
				0x60030202,// EVEX_Vpmovzxwd_ymm_k1z_xmmm128
				0x60030282,// EVEX_Vpmovzxwd_zmm_k1z_ymmm256
				0x60030182,// EVEX_Vpmovdw_xmmm64_k1z_xmm
				0x60030202,// EVEX_Vpmovdw_xmmm128_k1z_ymm
				0x60030282,// EVEX_Vpmovdw_ymmm256_k1z_zmm
				0x00030000,// Pmovzxwq_xmm_xmmm32
				0x00030001,// VEX_Vpmovzxwq_xmm_xmmm32
				0x00030001,// VEX_Vpmovzxwq_ymm_xmmm64
				0x60030102,// EVEX_Vpmovzxwq_xmm_k1z_xmmm32
				0x60030182,// EVEX_Vpmovzxwq_ymm_k1z_xmmm64
				0x60030202,// EVEX_Vpmovzxwq_zmm_k1z_xmmm128
				0x60030102,// EVEX_Vpmovqw_xmmm32_k1z_xmm
				0x60030182,// EVEX_Vpmovqw_xmmm64_k1z_ymm
				0x60030202,// EVEX_Vpmovqw_xmmm128_k1z_zmm
				0x00030000,// Pmovzxdq_xmm_xmmm64
				0x00030001,// VEX_Vpmovzxdq_xmm_xmmm64
				0x00030001,// VEX_Vpmovzxdq_ymm_xmmm128
				0x60030182,// EVEX_Vpmovzxdq_xmm_k1z_xmmm64
				0x60030202,// EVEX_Vpmovzxdq_ymm_k1z_xmmm128
				0x60030282,// EVEX_Vpmovzxdq_zmm_k1z_ymmm256
				0x60030182,// EVEX_Vpmovqd_xmmm64_k1z_xmm
				0x60030202,// EVEX_Vpmovqd_xmmm128_k1z_ymm
				0x60030282,// EVEX_Vpmovqd_ymmm256_k1z_zmm
				0x00030001,// VEX_Vpermd_ymm_ymm_ymmm256
				0x64030482,// EVEX_Vpermd_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpermd_zmm_k1z_zmm_zmmm512b32
				0x64030602,// EVEX_Vpermq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpermq_zmm_k1z_zmm_zmmm512b64
				0x00030000,// Pcmpgtq_xmm_xmmm128
				0x00030001,// VEX_Vpcmpgtq_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpcmpgtq_ymm_ymm_ymmm256
				0x24030582,// EVEX_Vpcmpgtq_kr_k1_xmm_xmmm128b64
				0x24030602,// EVEX_Vpcmpgtq_kr_k1_ymm_ymmm256b64
				0x24030682,// EVEX_Vpcmpgtq_kr_k1_zmm_zmmm512b64
				0x00030000,// Pminsb_xmm_xmmm128
				0x00030001,// VEX_Vpminsb_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpminsb_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpminsb_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpminsb_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpminsb_zmm_k1z_zmm_zmmm512
				0x00030002,// EVEX_Vpmovm2d_xmm_kr
				0x00030002,// EVEX_Vpmovm2d_ymm_kr
				0x00030002,// EVEX_Vpmovm2d_zmm_kr
				0x00030002,// EVEX_Vpmovm2q_xmm_kr
				0x00030002,// EVEX_Vpmovm2q_ymm_kr
				0x00030002,// EVEX_Vpmovm2q_zmm_kr
				0x00030000,// Pminsd_xmm_xmmm128
				0x00030001,// VEX_Vpminsd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpminsd_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vpminsd_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpminsd_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpminsd_zmm_k1z_zmm_zmmm512b32
				0x64030582,// EVEX_Vpminsq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpminsq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpminsq_zmm_k1z_zmm_zmmm512b64
				0x00030002,// EVEX_Vpmovd2m_kr_xmm
				0x00030002,// EVEX_Vpmovd2m_kr_ymm
				0x00030002,// EVEX_Vpmovd2m_kr_zmm
				0x00030002,// EVEX_Vpmovq2m_kr_xmm
				0x00030002,// EVEX_Vpmovq2m_kr_ymm
				0x00030002,// EVEX_Vpmovq2m_kr_zmm
				0x00030000,// Pminuw_xmm_xmmm128
				0x00030001,// VEX_Vpminuw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpminuw_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpminuw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpminuw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpminuw_zmm_k1z_zmm_zmmm512
				0x00030002,// EVEX_Vpbroadcastmw2d_xmm_kr
				0x00030002,// EVEX_Vpbroadcastmw2d_ymm_kr
				0x00030002,// EVEX_Vpbroadcastmw2d_zmm_kr
				0x00030000,// Pminud_xmm_xmmm128
				0x00030001,// VEX_Vpminud_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpminud_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vpminud_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpminud_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpminud_zmm_k1z_zmm_zmmm512b32
				0x64030582,// EVEX_Vpminuq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpminuq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpminuq_zmm_k1z_zmm_zmmm512b64
				0x00030000,// Pmaxsb_xmm_xmmm128
				0x00030001,// VEX_Vpmaxsb_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpmaxsb_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpmaxsb_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpmaxsb_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpmaxsb_zmm_k1z_zmm_zmmm512
				0x00030000,// Pmaxsd_xmm_xmmm128
				0x00030001,// VEX_Vpmaxsd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpmaxsd_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vpmaxsd_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpmaxsd_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpmaxsd_zmm_k1z_zmm_zmmm512b32
				0x64030582,// EVEX_Vpmaxsq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpmaxsq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpmaxsq_zmm_k1z_zmm_zmmm512b64
				0x00030000,// Pmaxuw_xmm_xmmm128
				0x00030001,// VEX_Vpmaxuw_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpmaxuw_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vpmaxuw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpmaxuw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpmaxuw_zmm_k1z_zmm_zmmm512
				0x00030000,// Pmaxud_xmm_xmmm128
				0x00030001,// VEX_Vpmaxud_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpmaxud_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vpmaxud_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpmaxud_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpmaxud_zmm_k1z_zmm_zmmm512b32
				0x64030582,// EVEX_Vpmaxuq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpmaxuq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpmaxuq_zmm_k1z_zmm_zmmm512b64
				0x00030000,// Pmulld_xmm_xmmm128
				0x00030001,// VEX_Vpmulld_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpmulld_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vpmulld_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpmulld_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpmulld_zmm_k1z_zmm_zmmm512b32
				0x64030582,// EVEX_Vpmullq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpmullq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpmullq_zmm_k1z_zmm_zmmm512b64
				0x00030000,// Phminposuw_xmm_xmmm128
				0x00030001,// VEX_Vphminposuw_xmm_xmmm128
				0x64030402,// EVEX_Vgetexpps_xmm_k1z_xmmm128b32
				0x64030482,// EVEX_Vgetexpps_ymm_k1z_ymmm256b32
				0x74030502,// EVEX_Vgetexpps_zmm_k1z_zmmm512b32_sae
				0x64030582,// EVEX_Vgetexppd_xmm_k1z_xmmm128b64
				0x64030602,// EVEX_Vgetexppd_ymm_k1z_ymmm256b64
				0x74030682,// EVEX_Vgetexppd_zmm_k1z_zmmm512b64_sae
				0x70030102,// EVEX_Vgetexpss_xmm_k1z_xmm_xmmm32_sae
				0x70030182,// EVEX_Vgetexpsd_xmm_k1z_xmm_xmmm64_sae
				0x64030402,// EVEX_Vplzcntd_xmm_k1z_xmmm128b32
				0x64030482,// EVEX_Vplzcntd_ymm_k1z_ymmm256b32
				0x64030502,// EVEX_Vplzcntd_zmm_k1z_zmmm512b32
				0x64030582,// EVEX_Vplzcntq_xmm_k1z_xmmm128b64
				0x64030602,// EVEX_Vplzcntq_ymm_k1z_ymmm256b64
				0x64030682,// EVEX_Vplzcntq_zmm_k1z_zmmm512b64
				0x00030001,// VEX_Vpsrlvd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsrlvd_ymm_ymm_ymmm256
				0x00030001,// VEX_Vpsrlvq_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsrlvq_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vpsrlvd_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpsrlvd_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpsrlvd_zmm_k1z_zmm_zmmm512b32
				0x64030582,// EVEX_Vpsrlvq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpsrlvq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpsrlvq_zmm_k1z_zmm_zmmm512b64
				0x00030001,// VEX_Vpsravd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsravd_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vpsravd_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpsravd_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpsravd_zmm_k1z_zmm_zmmm512b32
				0x64030582,// EVEX_Vpsravq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpsravq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpsravq_zmm_k1z_zmm_zmmm512b64
				0x00030001,// VEX_Vpsllvd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsllvd_ymm_ymm_ymmm256
				0x00030001,// VEX_Vpsllvq_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpsllvq_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vpsllvd_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpsllvd_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpsllvd_zmm_k1z_zmm_zmmm512b32
				0x64030582,// EVEX_Vpsllvq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpsllvq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpsllvq_zmm_k1z_zmm_zmmm512b64
				0x64030402,// EVEX_Vrcp14ps_xmm_k1z_xmmm128b32
				0x64030482,// EVEX_Vrcp14ps_ymm_k1z_ymmm256b32
				0x64030502,// EVEX_Vrcp14ps_zmm_k1z_zmmm512b32
				0x64030582,// EVEX_Vrcp14pd_xmm_k1z_xmmm128b64
				0x64030602,// EVEX_Vrcp14pd_ymm_k1z_ymmm256b64
				0x64030682,// EVEX_Vrcp14pd_zmm_k1z_zmmm512b64
				0x60030102,// EVEX_Vrcp14ss_xmm_k1z_xmm_xmmm32
				0x60030182,// EVEX_Vrcp14sd_xmm_k1z_xmm_xmmm64
				0x64030402,// EVEX_Vrsqrt14ps_xmm_k1z_xmmm128b32
				0x64030482,// EVEX_Vrsqrt14ps_ymm_k1z_ymmm256b32
				0x64030502,// EVEX_Vrsqrt14ps_zmm_k1z_zmmm512b32
				0x64030582,// EVEX_Vrsqrt14pd_xmm_k1z_xmmm128b64
				0x64030602,// EVEX_Vrsqrt14pd_ymm_k1z_ymmm256b64
				0x64030682,// EVEX_Vrsqrt14pd_zmm_k1z_zmmm512b64
				0x60030102,// EVEX_Vrsqrt14ss_xmm_k1z_xmm_xmmm32
				0x60030182,// EVEX_Vrsqrt14sd_xmm_k1z_xmm_xmmm64
				0x64030402,// EVEX_Vpdpbusd_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpdpbusd_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpdpbusd_zmm_k1z_zmm_zmmm512b32
				0x64030402,// EVEX_Vpdpbusds_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpdpbusds_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpdpbusds_zmm_k1z_zmm_zmmm512b32
				0x64030402,// EVEX_Vpdpwssd_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpdpwssd_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpdpwssd_zmm_k1z_zmm_zmmm512b32
				0x64030402,// EVEX_Vdpbf16ps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vdpbf16ps_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vdpbf16ps_zmm_k1z_zmm_zmmm512b32
				0x60030202,// EVEX_Vp4dpwssd_zmm_k1z_zmmp3_m128
				0x64030402,// EVEX_Vpdpwssds_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpdpwssds_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpdpwssds_zmm_k1z_zmm_zmmm512b32
				0x60030202,// EVEX_Vp4dpwssds_zmm_k1z_zmmp3_m128
				0x60030202,// EVEX_Vpopcntb_xmm_k1z_xmmm128
				0x60030282,// EVEX_Vpopcntb_ymm_k1z_ymmm256
				0x60030302,// EVEX_Vpopcntb_zmm_k1z_zmmm512
				0x60030202,// EVEX_Vpopcntw_xmm_k1z_xmmm128
				0x60030282,// EVEX_Vpopcntw_ymm_k1z_ymmm256
				0x60030302,// EVEX_Vpopcntw_zmm_k1z_zmmm512
				0x64030402,// EVEX_Vpopcntd_xmm_k1z_xmmm128b32
				0x64030482,// EVEX_Vpopcntd_ymm_k1z_ymmm256b32
				0x64030502,// EVEX_Vpopcntd_zmm_k1z_zmmm512b32
				0x64030582,// EVEX_Vpopcntq_xmm_k1z_xmmm128b64
				0x64030602,// EVEX_Vpopcntq_ymm_k1z_ymmm256b64
				0x64030682,// EVEX_Vpopcntq_zmm_k1z_zmmm512b64
				0x00030001,// VEX_Vpbroadcastd_xmm_xmmm32
				0x00030001,// VEX_Vpbroadcastd_ymm_xmmm32
				0x60030102,// EVEX_Vpbroadcastd_xmm_k1z_xmmm32
				0x60030102,// EVEX_Vpbroadcastd_ymm_k1z_xmmm32
				0x60030102,// EVEX_Vpbroadcastd_zmm_k1z_xmmm32
				0x00030001,// VEX_Vpbroadcastq_xmm_xmmm64
				0x00030001,// VEX_Vpbroadcastq_ymm_xmmm64
				0x60030182,// EVEX_Vbroadcasti32x2_xmm_k1z_xmmm64
				0x60030182,// EVEX_Vbroadcasti32x2_ymm_k1z_xmmm64
				0x60030182,// EVEX_Vbroadcasti32x2_zmm_k1z_xmmm64
				0x60030182,// EVEX_Vpbroadcastq_xmm_k1z_xmmm64
				0x60030182,// EVEX_Vpbroadcastq_ymm_k1z_xmmm64
				0x60030182,// EVEX_Vpbroadcastq_zmm_k1z_xmmm64
				0x00030001,// VEX_Vbroadcasti128_ymm_m128
				0x60030202,// EVEX_Vbroadcasti32x4_ymm_k1z_m128
				0x60030202,// EVEX_Vbroadcasti32x4_zmm_k1z_m128
				0x60030202,// EVEX_Vbroadcasti64x2_ymm_k1z_m128
				0x60030202,// EVEX_Vbroadcasti64x2_zmm_k1z_m128
				0x60030282,// EVEX_Vbroadcasti32x8_zmm_k1z_m256
				0x60030282,// EVEX_Vbroadcasti64x4_zmm_k1z_m256
				0x60030002,// EVEX_Vpexpandb_xmm_k1z_xmmm128
				0x60030002,// EVEX_Vpexpandb_ymm_k1z_ymmm256
				0x60030002,// EVEX_Vpexpandb_zmm_k1z_zmmm512
				0x60030082,// EVEX_Vpexpandw_xmm_k1z_xmmm128
				0x60030082,// EVEX_Vpexpandw_ymm_k1z_ymmm256
				0x60030082,// EVEX_Vpexpandw_zmm_k1z_zmmm512
				0x60030002,// EVEX_Vpcompressb_xmmm128_k1z_xmm
				0x60030002,// EVEX_Vpcompressb_ymmm256_k1z_ymm
				0x60030002,// EVEX_Vpcompressb_zmmm512_k1z_zmm
				0x60030082,// EVEX_Vpcompressw_xmmm128_k1z_xmm
				0x60030082,// EVEX_Vpcompressw_ymmm256_k1z_ymm
				0x60030082,// EVEX_Vpcompressw_zmmm512_k1z_zmm
				0x64030402,// EVEX_Vpblendmd_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpblendmd_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpblendmd_zmm_k1z_zmm_zmmm512b32
				0x64030582,// EVEX_Vpblendmq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpblendmq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpblendmq_zmm_k1z_zmm_zmmm512b64
				0x64030402,// EVEX_Vblendmps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vblendmps_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vblendmps_zmm_k1z_zmm_zmmm512b32
				0x64030582,// EVEX_Vblendmpd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vblendmpd_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vblendmpd_zmm_k1z_zmm_zmmm512b64
				0x60030202,// EVEX_Vpblendmb_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpblendmb_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpblendmb_zmm_k1z_zmm_zmmm512
				0x60030202,// EVEX_Vpblendmw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpblendmw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpblendmw_zmm_k1z_zmm_zmmm512
				0x04030402,// EVEX_Vp2intersectd_kp1_xmm_xmmm128b32
				0x04030482,// EVEX_Vp2intersectd_kp1_ymm_ymmm256b32
				0x04030502,// EVEX_Vp2intersectd_kp1_zmm_zmmm512b32
				0x04030582,// EVEX_Vp2intersectq_kp1_xmm_xmmm128b64
				0x04030602,// EVEX_Vp2intersectq_kp1_ymm_ymmm256b64
				0x04030682,// EVEX_Vp2intersectq_kp1_zmm_zmmm512b64
				0x60030202,// EVEX_Vpshldvw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpshldvw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpshldvw_zmm_k1z_zmm_zmmm512
				0x64030402,// EVEX_Vpshldvd_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpshldvd_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpshldvd_zmm_k1z_zmm_zmmm512b32
				0x64030582,// EVEX_Vpshldvq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpshldvq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpshldvq_zmm_k1z_zmm_zmmm512b64
				0x60030202,// EVEX_Vpshrdvw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpshrdvw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpshrdvw_zmm_k1z_zmm_zmmm512
				0x64030402,// EVEX_Vcvtneps2bf16_xmm_k1z_xmmm128b32
				0x64030482,// EVEX_Vcvtneps2bf16_xmm_k1z_ymmm256b32
				0x64030502,// EVEX_Vcvtneps2bf16_ymm_k1z_zmmm512b32
				0x64030402,// EVEX_Vcvtne2ps2bf16_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vcvtne2ps2bf16_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vcvtne2ps2bf16_zmm_k1z_zmm_zmmm512b32
				0x64030402,// EVEX_Vpshrdvd_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpshrdvd_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpshrdvd_zmm_k1z_zmm_zmmm512b32
				0x64030582,// EVEX_Vpshrdvq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpshrdvq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpshrdvq_zmm_k1z_zmm_zmmm512b64
				0x60030202,// EVEX_Vpermi2b_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpermi2b_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpermi2b_zmm_k1z_zmm_zmmm512
				0x60030202,// EVEX_Vpermi2w_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpermi2w_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpermi2w_zmm_k1z_zmm_zmmm512
				0x64030402,// EVEX_Vpermi2d_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpermi2d_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpermi2d_zmm_k1z_zmm_zmmm512b32
				0x64030582,// EVEX_Vpermi2q_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpermi2q_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpermi2q_zmm_k1z_zmm_zmmm512b64
				0x64030402,// EVEX_Vpermi2ps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpermi2ps_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpermi2ps_zmm_k1z_zmm_zmmm512b32
				0x64030582,// EVEX_Vpermi2pd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpermi2pd_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpermi2pd_zmm_k1z_zmm_zmmm512b64
				0x00030001,// VEX_Vpbroadcastb_xmm_xmmm8
				0x00030001,// VEX_Vpbroadcastb_ymm_xmmm8
				0x60030002,// EVEX_Vpbroadcastb_xmm_k1z_xmmm8
				0x60030002,// EVEX_Vpbroadcastb_ymm_k1z_xmmm8
				0x60030002,// EVEX_Vpbroadcastb_zmm_k1z_xmmm8
				0x00030001,// VEX_Vpbroadcastw_xmm_xmmm16
				0x00030001,// VEX_Vpbroadcastw_ymm_xmmm16
				0x60030082,// EVEX_Vpbroadcastw_xmm_k1z_xmmm16
				0x60030082,// EVEX_Vpbroadcastw_ymm_k1z_xmmm16
				0x60030082,// EVEX_Vpbroadcastw_zmm_k1z_xmmm16
				0x60030002,// EVEX_Vpbroadcastb_xmm_k1z_r32
				0x60030002,// EVEX_Vpbroadcastb_ymm_k1z_r32
				0x60030002,// EVEX_Vpbroadcastb_zmm_k1z_r32
				0x60030002,// EVEX_Vpbroadcastw_xmm_k1z_r32
				0x60030002,// EVEX_Vpbroadcastw_ymm_k1z_r32
				0x60030002,// EVEX_Vpbroadcastw_zmm_k1z_r32
				0x60030002,// EVEX_Vpbroadcastd_xmm_k1z_r32
				0x60030002,// EVEX_Vpbroadcastd_ymm_k1z_r32
				0x60030002,// EVEX_Vpbroadcastd_zmm_k1z_r32
				0x60020002,// EVEX_Vpbroadcastq_xmm_k1z_r64
				0x60020002,// EVEX_Vpbroadcastq_ymm_k1z_r64
				0x60020002,// EVEX_Vpbroadcastq_zmm_k1z_r64
				0x60030202,// EVEX_Vpermt2b_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpermt2b_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpermt2b_zmm_k1z_zmm_zmmm512
				0x60030202,// EVEX_Vpermt2w_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpermt2w_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpermt2w_zmm_k1z_zmm_zmmm512
				0x64030402,// EVEX_Vpermt2d_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpermt2d_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpermt2d_zmm_k1z_zmm_zmmm512b32
				0x64030582,// EVEX_Vpermt2q_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpermt2q_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpermt2q_zmm_k1z_zmm_zmmm512b64
				0x64030402,// EVEX_Vpermt2ps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vpermt2ps_ymm_k1z_ymm_ymmm256b32
				0x64030502,// EVEX_Vpermt2ps_zmm_k1z_zmm_zmmm512b32
				0x64030582,// EVEX_Vpermt2pd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpermt2pd_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpermt2pd_zmm_k1z_zmm_zmmm512b64
				0x00010000,// Invept_r32_m128
				0x00020000,// Invept_r64_m128
				0x00010000,// Invvpid_r32_m128
				0x00020000,// Invvpid_r64_m128
				0x00010000,// Invpcid_r32_m128
				0x00020000,// Invpcid_r64_m128
				0x64030582,// EVEX_Vpmultishiftqb_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpmultishiftqb_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpmultishiftqb_zmm_k1z_zmm_zmmm512b64
				0x60030102,// EVEX_Vexpandps_xmm_k1z_xmmm128
				0x60030102,// EVEX_Vexpandps_ymm_k1z_ymmm256
				0x60030102,// EVEX_Vexpandps_zmm_k1z_zmmm512
				0x60030182,// EVEX_Vexpandpd_xmm_k1z_xmmm128
				0x60030182,// EVEX_Vexpandpd_ymm_k1z_ymmm256
				0x60030182,// EVEX_Vexpandpd_zmm_k1z_zmmm512
				0x60030102,// EVEX_Vpexpandd_xmm_k1z_xmmm128
				0x60030102,// EVEX_Vpexpandd_ymm_k1z_ymmm256
				0x60030102,// EVEX_Vpexpandd_zmm_k1z_zmmm512
				0x60030182,// EVEX_Vpexpandq_xmm_k1z_xmmm128
				0x60030182,// EVEX_Vpexpandq_ymm_k1z_ymmm256
				0x60030182,// EVEX_Vpexpandq_zmm_k1z_zmmm512
				0x60030102,// EVEX_Vcompressps_xmmm128_k1z_xmm
				0x60030102,// EVEX_Vcompressps_ymmm256_k1z_ymm
				0x60030102,// EVEX_Vcompressps_zmmm512_k1z_zmm
				0x60030182,// EVEX_Vcompresspd_xmmm128_k1z_xmm
				0x60030182,// EVEX_Vcompresspd_ymmm256_k1z_ymm
				0x60030182,// EVEX_Vcompresspd_zmmm512_k1z_zmm
				0x60030102,// EVEX_Vpcompressd_xmmm128_k1z_xmm
				0x60030102,// EVEX_Vpcompressd_ymmm256_k1z_ymm
				0x60030102,// EVEX_Vpcompressd_zmmm512_k1z_zmm
				0x60030182,// EVEX_Vpcompressq_xmmm128_k1z_xmm
				0x60030182,// EVEX_Vpcompressq_ymmm256_k1z_ymm
				0x60030182,// EVEX_Vpcompressq_zmmm512_k1z_zmm
				0x00030001,// VEX_Vpmaskmovd_xmm_xmm_m128
				0x00030001,// VEX_Vpmaskmovd_ymm_ymm_m256
				0x00030001,// VEX_Vpmaskmovq_xmm_xmm_m128
				0x00030001,// VEX_Vpmaskmovq_ymm_ymm_m256
				0x60030202,// EVEX_Vpermb_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpermb_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpermb_zmm_k1z_zmm_zmmm512
				0x60030202,// EVEX_Vpermw_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vpermw_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vpermw_zmm_k1z_zmm_zmmm512
				0x00030001,// VEX_Vpmaskmovd_m128_xmm_xmm
				0x00030001,// VEX_Vpmaskmovd_m256_ymm_ymm
				0x00030001,// VEX_Vpmaskmovq_m128_xmm_xmm
				0x00030001,// VEX_Vpmaskmovq_m256_ymm_ymm
				0x20030202,// EVEX_Vpshufbitqmb_kr_k1_xmm_xmmm128
				0x20030282,// EVEX_Vpshufbitqmb_kr_k1_ymm_ymmm256
				0x20030302,// EVEX_Vpshufbitqmb_kr_k1_zmm_zmmm512
				0x00030001,// VEX_Vpgatherdd_xmm_vm32x_xmm
				0x00030001,// VEX_Vpgatherdd_ymm_vm32y_ymm
				0x00030001,// VEX_Vpgatherdq_xmm_vm32x_xmm
				0x00030001,// VEX_Vpgatherdq_ymm_vm32x_ymm
				0xA0030102,// EVEX_Vpgatherdd_xmm_k1_vm32x
				0xA0030102,// EVEX_Vpgatherdd_ymm_k1_vm32y
				0xA0030102,// EVEX_Vpgatherdd_zmm_k1_vm32z
				0xA0030182,// EVEX_Vpgatherdq_xmm_k1_vm32x
				0xA0030182,// EVEX_Vpgatherdq_ymm_k1_vm32x
				0xA0030182,// EVEX_Vpgatherdq_zmm_k1_vm32y
				0x00030001,// VEX_Vpgatherqd_xmm_vm64x_xmm
				0x00030001,// VEX_Vpgatherqd_xmm_vm64y_xmm
				0x00030001,// VEX_Vpgatherqq_xmm_vm64x_xmm
				0x00030001,// VEX_Vpgatherqq_ymm_vm64y_ymm
				0xA0030102,// EVEX_Vpgatherqd_xmm_k1_vm64x
				0xA0030102,// EVEX_Vpgatherqd_xmm_k1_vm64y
				0xA0030102,// EVEX_Vpgatherqd_ymm_k1_vm64z
				0xA0030182,// EVEX_Vpgatherqq_xmm_k1_vm64x
				0xA0030182,// EVEX_Vpgatherqq_ymm_k1_vm64y
				0xA0030182,// EVEX_Vpgatherqq_zmm_k1_vm64z
				0x00030001,// VEX_Vgatherdps_xmm_vm32x_xmm
				0x00030001,// VEX_Vgatherdps_ymm_vm32y_ymm
				0x00030001,// VEX_Vgatherdpd_xmm_vm32x_xmm
				0x00030001,// VEX_Vgatherdpd_ymm_vm32x_ymm
				0xA0030102,// EVEX_Vgatherdps_xmm_k1_vm32x
				0xA0030102,// EVEX_Vgatherdps_ymm_k1_vm32y
				0xA0030102,// EVEX_Vgatherdps_zmm_k1_vm32z
				0xA0030182,// EVEX_Vgatherdpd_xmm_k1_vm32x
				0xA0030182,// EVEX_Vgatherdpd_ymm_k1_vm32x
				0xA0030182,// EVEX_Vgatherdpd_zmm_k1_vm32y
				0x00030001,// VEX_Vgatherqps_xmm_vm64x_xmm
				0x00030001,// VEX_Vgatherqps_xmm_vm64y_xmm
				0x00030001,// VEX_Vgatherqpd_xmm_vm64x_xmm
				0x00030001,// VEX_Vgatherqpd_ymm_vm64y_ymm
				0xA0030102,// EVEX_Vgatherqps_xmm_k1_vm64x
				0xA0030102,// EVEX_Vgatherqps_xmm_k1_vm64y
				0xA0030102,// EVEX_Vgatherqps_ymm_k1_vm64z
				0xA0030182,// EVEX_Vgatherqpd_xmm_k1_vm64x
				0xA0030182,// EVEX_Vgatherqpd_ymm_k1_vm64y
				0xA0030182,// EVEX_Vgatherqpd_zmm_k1_vm64z
				0x00030001,// VEX_Vfmaddsub132ps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmaddsub132ps_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfmaddsub132pd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmaddsub132pd_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vfmaddsub132ps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vfmaddsub132ps_ymm_k1z_ymm_ymmm256b32
				0x6C030502,// EVEX_Vfmaddsub132ps_zmm_k1z_zmm_zmmm512b32_er
				0x64030582,// EVEX_Vfmaddsub132pd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vfmaddsub132pd_ymm_k1z_ymm_ymmm256b64
				0x6C030682,// EVEX_Vfmaddsub132pd_zmm_k1z_zmm_zmmm512b64_er
				0x00030001,// VEX_Vfmsubadd132ps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmsubadd132ps_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfmsubadd132pd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmsubadd132pd_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vfmsubadd132ps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vfmsubadd132ps_ymm_k1z_ymm_ymmm256b32
				0x6C030502,// EVEX_Vfmsubadd132ps_zmm_k1z_zmm_zmmm512b32_er
				0x64030582,// EVEX_Vfmsubadd132pd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vfmsubadd132pd_ymm_k1z_ymm_ymmm256b64
				0x6C030682,// EVEX_Vfmsubadd132pd_zmm_k1z_zmm_zmmm512b64_er
				0x00030001,// VEX_Vfmadd132ps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmadd132ps_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfmadd132pd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmadd132pd_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vfmadd132ps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vfmadd132ps_ymm_k1z_ymm_ymmm256b32
				0x6C030502,// EVEX_Vfmadd132ps_zmm_k1z_zmm_zmmm512b32_er
				0x64030582,// EVEX_Vfmadd132pd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vfmadd132pd_ymm_k1z_ymm_ymmm256b64
				0x6C030682,// EVEX_Vfmadd132pd_zmm_k1z_zmm_zmmm512b64_er
				0x00030001,// VEX_Vfmadd132ss_xmm_xmm_xmmm32
				0x00030001,// VEX_Vfmadd132sd_xmm_xmm_xmmm64
				0x68030102,// EVEX_Vfmadd132ss_xmm_k1z_xmm_xmmm32_er
				0x68030182,// EVEX_Vfmadd132sd_xmm_k1z_xmm_xmmm64_er
				0x00030001,// VEX_Vfmsub132ps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmsub132ps_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfmsub132pd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmsub132pd_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vfmsub132ps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vfmsub132ps_ymm_k1z_ymm_ymmm256b32
				0x6C030502,// EVEX_Vfmsub132ps_zmm_k1z_zmm_zmmm512b32_er
				0x64030582,// EVEX_Vfmsub132pd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vfmsub132pd_ymm_k1z_ymm_ymmm256b64
				0x6C030682,// EVEX_Vfmsub132pd_zmm_k1z_zmm_zmmm512b64_er
				0x60030202,// EVEX_V4fmaddps_zmm_k1z_zmmp3_m128
				0x00030001,// VEX_Vfmsub132ss_xmm_xmm_xmmm32
				0x00030001,// VEX_Vfmsub132sd_xmm_xmm_xmmm64
				0x68030102,// EVEX_Vfmsub132ss_xmm_k1z_xmm_xmmm32_er
				0x68030182,// EVEX_Vfmsub132sd_xmm_k1z_xmm_xmmm64_er
				0x60030202,// EVEX_V4fmaddss_xmm_k1z_xmmp3_m128
				0x00030001,// VEX_Vfnmadd132ps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfnmadd132ps_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfnmadd132pd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfnmadd132pd_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vfnmadd132ps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vfnmadd132ps_ymm_k1z_ymm_ymmm256b32
				0x6C030502,// EVEX_Vfnmadd132ps_zmm_k1z_zmm_zmmm512b32_er
				0x64030582,// EVEX_Vfnmadd132pd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vfnmadd132pd_ymm_k1z_ymm_ymmm256b64
				0x6C030682,// EVEX_Vfnmadd132pd_zmm_k1z_zmm_zmmm512b64_er
				0x00030001,// VEX_Vfnmadd132ss_xmm_xmm_xmmm32
				0x00030001,// VEX_Vfnmadd132sd_xmm_xmm_xmmm64
				0x68030102,// EVEX_Vfnmadd132ss_xmm_k1z_xmm_xmmm32_er
				0x68030182,// EVEX_Vfnmadd132sd_xmm_k1z_xmm_xmmm64_er
				0x00030001,// VEX_Vfnmsub132ps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfnmsub132ps_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfnmsub132pd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfnmsub132pd_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vfnmsub132ps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vfnmsub132ps_ymm_k1z_ymm_ymmm256b32
				0x6C030502,// EVEX_Vfnmsub132ps_zmm_k1z_zmm_zmmm512b32_er
				0x64030582,// EVEX_Vfnmsub132pd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vfnmsub132pd_ymm_k1z_ymm_ymmm256b64
				0x6C030682,// EVEX_Vfnmsub132pd_zmm_k1z_zmm_zmmm512b64_er
				0x00030001,// VEX_Vfnmsub132ss_xmm_xmm_xmmm32
				0x00030001,// VEX_Vfnmsub132sd_xmm_xmm_xmmm64
				0x68030102,// EVEX_Vfnmsub132ss_xmm_k1z_xmm_xmmm32_er
				0x68030182,// EVEX_Vfnmsub132sd_xmm_k1z_xmm_xmmm64_er
				0xA0030102,// EVEX_Vpscatterdd_vm32x_k1_xmm
				0xA0030102,// EVEX_Vpscatterdd_vm32y_k1_ymm
				0xA0030102,// EVEX_Vpscatterdd_vm32z_k1_zmm
				0xA0030182,// EVEX_Vpscatterdq_vm32x_k1_xmm
				0xA0030182,// EVEX_Vpscatterdq_vm32x_k1_ymm
				0xA0030182,// EVEX_Vpscatterdq_vm32y_k1_zmm
				0xA0030102,// EVEX_Vpscatterqd_vm64x_k1_xmm
				0xA0030102,// EVEX_Vpscatterqd_vm64y_k1_xmm
				0xA0030102,// EVEX_Vpscatterqd_vm64z_k1_ymm
				0xA0030182,// EVEX_Vpscatterqq_vm64x_k1_xmm
				0xA0030182,// EVEX_Vpscatterqq_vm64y_k1_ymm
				0xA0030182,// EVEX_Vpscatterqq_vm64z_k1_zmm
				0xA0030102,// EVEX_Vscatterdps_vm32x_k1_xmm
				0xA0030102,// EVEX_Vscatterdps_vm32y_k1_ymm
				0xA0030102,// EVEX_Vscatterdps_vm32z_k1_zmm
				0xA0030182,// EVEX_Vscatterdpd_vm32x_k1_xmm
				0xA0030182,// EVEX_Vscatterdpd_vm32x_k1_ymm
				0xA0030182,// EVEX_Vscatterdpd_vm32y_k1_zmm
				0xA0030102,// EVEX_Vscatterqps_vm64x_k1_xmm
				0xA0030102,// EVEX_Vscatterqps_vm64y_k1_xmm
				0xA0030102,// EVEX_Vscatterqps_vm64z_k1_ymm
				0xA0030182,// EVEX_Vscatterqpd_vm64x_k1_xmm
				0xA0030182,// EVEX_Vscatterqpd_vm64y_k1_ymm
				0xA0030182,// EVEX_Vscatterqpd_vm64z_k1_zmm
				0x00030001,// VEX_Vfmaddsub213ps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmaddsub213ps_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfmaddsub213pd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmaddsub213pd_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vfmaddsub213ps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vfmaddsub213ps_ymm_k1z_ymm_ymmm256b32
				0x6C030502,// EVEX_Vfmaddsub213ps_zmm_k1z_zmm_zmmm512b32_er
				0x64030582,// EVEX_Vfmaddsub213pd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vfmaddsub213pd_ymm_k1z_ymm_ymmm256b64
				0x6C030682,// EVEX_Vfmaddsub213pd_zmm_k1z_zmm_zmmm512b64_er
				0x00030001,// VEX_Vfmsubadd213ps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmsubadd213ps_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfmsubadd213pd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmsubadd213pd_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vfmsubadd213ps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vfmsubadd213ps_ymm_k1z_ymm_ymmm256b32
				0x6C030502,// EVEX_Vfmsubadd213ps_zmm_k1z_zmm_zmmm512b32_er
				0x64030582,// EVEX_Vfmsubadd213pd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vfmsubadd213pd_ymm_k1z_ymm_ymmm256b64
				0x6C030682,// EVEX_Vfmsubadd213pd_zmm_k1z_zmm_zmmm512b64_er
				0x00030001,// VEX_Vfmadd213ps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmadd213ps_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfmadd213pd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmadd213pd_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vfmadd213ps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vfmadd213ps_ymm_k1z_ymm_ymmm256b32
				0x6C030502,// EVEX_Vfmadd213ps_zmm_k1z_zmm_zmmm512b32_er
				0x64030582,// EVEX_Vfmadd213pd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vfmadd213pd_ymm_k1z_ymm_ymmm256b64
				0x6C030682,// EVEX_Vfmadd213pd_zmm_k1z_zmm_zmmm512b64_er
				0x00030001,// VEX_Vfmadd213ss_xmm_xmm_xmmm32
				0x00030001,// VEX_Vfmadd213sd_xmm_xmm_xmmm64
				0x68030102,// EVEX_Vfmadd213ss_xmm_k1z_xmm_xmmm32_er
				0x68030182,// EVEX_Vfmadd213sd_xmm_k1z_xmm_xmmm64_er
				0x00030001,// VEX_Vfmsub213ps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmsub213ps_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfmsub213pd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmsub213pd_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vfmsub213ps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vfmsub213ps_ymm_k1z_ymm_ymmm256b32
				0x6C030502,// EVEX_Vfmsub213ps_zmm_k1z_zmm_zmmm512b32_er
				0x64030582,// EVEX_Vfmsub213pd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vfmsub213pd_ymm_k1z_ymm_ymmm256b64
				0x6C030682,// EVEX_Vfmsub213pd_zmm_k1z_zmm_zmmm512b64_er
				0x60030202,// EVEX_V4fnmaddps_zmm_k1z_zmmp3_m128
				0x00030001,// VEX_Vfmsub213ss_xmm_xmm_xmmm32
				0x00030001,// VEX_Vfmsub213sd_xmm_xmm_xmmm64
				0x68030102,// EVEX_Vfmsub213ss_xmm_k1z_xmm_xmmm32_er
				0x68030182,// EVEX_Vfmsub213sd_xmm_k1z_xmm_xmmm64_er
				0x60030202,// EVEX_V4fnmaddss_xmm_k1z_xmmp3_m128
				0x00030001,// VEX_Vfnmadd213ps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfnmadd213ps_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfnmadd213pd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfnmadd213pd_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vfnmadd213ps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vfnmadd213ps_ymm_k1z_ymm_ymmm256b32
				0x6C030502,// EVEX_Vfnmadd213ps_zmm_k1z_zmm_zmmm512b32_er
				0x64030582,// EVEX_Vfnmadd213pd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vfnmadd213pd_ymm_k1z_ymm_ymmm256b64
				0x6C030682,// EVEX_Vfnmadd213pd_zmm_k1z_zmm_zmmm512b64_er
				0x00030001,// VEX_Vfnmadd213ss_xmm_xmm_xmmm32
				0x00030001,// VEX_Vfnmadd213sd_xmm_xmm_xmmm64
				0x68030102,// EVEX_Vfnmadd213ss_xmm_k1z_xmm_xmmm32_er
				0x68030182,// EVEX_Vfnmadd213sd_xmm_k1z_xmm_xmmm64_er
				0x00030001,// VEX_Vfnmsub213ps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfnmsub213ps_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfnmsub213pd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfnmsub213pd_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vfnmsub213ps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vfnmsub213ps_ymm_k1z_ymm_ymmm256b32
				0x6C030502,// EVEX_Vfnmsub213ps_zmm_k1z_zmm_zmmm512b32_er
				0x64030582,// EVEX_Vfnmsub213pd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vfnmsub213pd_ymm_k1z_ymm_ymmm256b64
				0x6C030682,// EVEX_Vfnmsub213pd_zmm_k1z_zmm_zmmm512b64_er
				0x00030001,// VEX_Vfnmsub213ss_xmm_xmm_xmmm32
				0x00030001,// VEX_Vfnmsub213sd_xmm_xmm_xmmm64
				0x68030102,// EVEX_Vfnmsub213ss_xmm_k1z_xmm_xmmm32_er
				0x68030182,// EVEX_Vfnmsub213sd_xmm_k1z_xmm_xmmm64_er
				0x64030582,// EVEX_Vpmadd52luq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpmadd52luq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpmadd52luq_zmm_k1z_zmm_zmmm512b64
				0x64030582,// EVEX_Vpmadd52huq_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vpmadd52huq_ymm_k1z_ymm_ymmm256b64
				0x64030682,// EVEX_Vpmadd52huq_zmm_k1z_zmm_zmmm512b64
				0x00030001,// VEX_Vfmaddsub231ps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmaddsub231ps_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfmaddsub231pd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmaddsub231pd_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vfmaddsub231ps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vfmaddsub231ps_ymm_k1z_ymm_ymmm256b32
				0x6C030502,// EVEX_Vfmaddsub231ps_zmm_k1z_zmm_zmmm512b32_er
				0x64030582,// EVEX_Vfmaddsub231pd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vfmaddsub231pd_ymm_k1z_ymm_ymmm256b64
				0x6C030682,// EVEX_Vfmaddsub231pd_zmm_k1z_zmm_zmmm512b64_er
				0x00030001,// VEX_Vfmsubadd231ps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmsubadd231ps_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfmsubadd231pd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmsubadd231pd_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vfmsubadd231ps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vfmsubadd231ps_ymm_k1z_ymm_ymmm256b32
				0x6C030502,// EVEX_Vfmsubadd231ps_zmm_k1z_zmm_zmmm512b32_er
				0x64030582,// EVEX_Vfmsubadd231pd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vfmsubadd231pd_ymm_k1z_ymm_ymmm256b64
				0x6C030682,// EVEX_Vfmsubadd231pd_zmm_k1z_zmm_zmmm512b64_er
				0x00030001,// VEX_Vfmadd231ps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmadd231ps_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfmadd231pd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmadd231pd_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vfmadd231ps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vfmadd231ps_ymm_k1z_ymm_ymmm256b32
				0x6C030502,// EVEX_Vfmadd231ps_zmm_k1z_zmm_zmmm512b32_er
				0x64030582,// EVEX_Vfmadd231pd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vfmadd231pd_ymm_k1z_ymm_ymmm256b64
				0x6C030682,// EVEX_Vfmadd231pd_zmm_k1z_zmm_zmmm512b64_er
				0x00030001,// VEX_Vfmadd231ss_xmm_xmm_xmmm32
				0x00030001,// VEX_Vfmadd231sd_xmm_xmm_xmmm64
				0x68030102,// EVEX_Vfmadd231ss_xmm_k1z_xmm_xmmm32_er
				0x68030182,// EVEX_Vfmadd231sd_xmm_k1z_xmm_xmmm64_er
				0x00030001,// VEX_Vfmsub231ps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmsub231ps_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfmsub231pd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmsub231pd_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vfmsub231ps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vfmsub231ps_ymm_k1z_ymm_ymmm256b32
				0x6C030502,// EVEX_Vfmsub231ps_zmm_k1z_zmm_zmmm512b32_er
				0x64030582,// EVEX_Vfmsub231pd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vfmsub231pd_ymm_k1z_ymm_ymmm256b64
				0x6C030682,// EVEX_Vfmsub231pd_zmm_k1z_zmm_zmmm512b64_er
				0x00030001,// VEX_Vfmsub231ss_xmm_xmm_xmmm32
				0x00030001,// VEX_Vfmsub231sd_xmm_xmm_xmmm64
				0x68030102,// EVEX_Vfmsub231ss_xmm_k1z_xmm_xmmm32_er
				0x68030182,// EVEX_Vfmsub231sd_xmm_k1z_xmm_xmmm64_er
				0x00030001,// VEX_Vfnmadd231ps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfnmadd231ps_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfnmadd231pd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfnmadd231pd_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vfnmadd231ps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vfnmadd231ps_ymm_k1z_ymm_ymmm256b32
				0x6C030502,// EVEX_Vfnmadd231ps_zmm_k1z_zmm_zmmm512b32_er
				0x64030582,// EVEX_Vfnmadd231pd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vfnmadd231pd_ymm_k1z_ymm_ymmm256b64
				0x6C030682,// EVEX_Vfnmadd231pd_zmm_k1z_zmm_zmmm512b64_er
				0x00030001,// VEX_Vfnmadd231ss_xmm_xmm_xmmm32
				0x00030001,// VEX_Vfnmadd231sd_xmm_xmm_xmmm64
				0x68030102,// EVEX_Vfnmadd231ss_xmm_k1z_xmm_xmmm32_er
				0x68030182,// EVEX_Vfnmadd231sd_xmm_k1z_xmm_xmmm64_er
				0x00030001,// VEX_Vfnmsub231ps_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfnmsub231ps_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfnmsub231pd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfnmsub231pd_ymm_ymm_ymmm256
				0x64030402,// EVEX_Vfnmsub231ps_xmm_k1z_xmm_xmmm128b32
				0x64030482,// EVEX_Vfnmsub231ps_ymm_k1z_ymm_ymmm256b32
				0x6C030502,// EVEX_Vfnmsub231ps_zmm_k1z_zmm_zmmm512b32_er
				0x64030582,// EVEX_Vfnmsub231pd_xmm_k1z_xmm_xmmm128b64
				0x64030602,// EVEX_Vfnmsub231pd_ymm_k1z_ymm_ymmm256b64
				0x6C030682,// EVEX_Vfnmsub231pd_zmm_k1z_zmm_zmmm512b64_er
				0x00030001,// VEX_Vfnmsub231ss_xmm_xmm_xmmm32
				0x00030001,// VEX_Vfnmsub231sd_xmm_xmm_xmmm64
				0x68030102,// EVEX_Vfnmsub231ss_xmm_k1z_xmm_xmmm32_er
				0x68030182,// EVEX_Vfnmsub231sd_xmm_k1z_xmm_xmmm64_er
				0x64030402,// EVEX_Vpconflictd_xmm_k1z_xmmm128b32
				0x64030482,// EVEX_Vpconflictd_ymm_k1z_ymmm256b32
				0x64030502,// EVEX_Vpconflictd_zmm_k1z_zmmm512b32
				0x64030582,// EVEX_Vpconflictq_xmm_k1z_xmmm128b64
				0x64030602,// EVEX_Vpconflictq_ymm_k1z_ymmm256b64
				0x64030682,// EVEX_Vpconflictq_zmm_k1z_zmmm512b64
				0xA0030102,// EVEX_Vgatherpf0dps_vm32z_k1
				0xA0030182,// EVEX_Vgatherpf0dpd_vm32y_k1
				0xA0030102,// EVEX_Vgatherpf1dps_vm32z_k1
				0xA0030182,// EVEX_Vgatherpf1dpd_vm32y_k1
				0xA0030102,// EVEX_Vscatterpf0dps_vm32z_k1
				0xA0030182,// EVEX_Vscatterpf0dpd_vm32y_k1
				0xA0030102,// EVEX_Vscatterpf1dps_vm32z_k1
				0xA0030182,// EVEX_Vscatterpf1dpd_vm32y_k1
				0xA0030102,// EVEX_Vgatherpf0qps_vm64z_k1
				0xA0030182,// EVEX_Vgatherpf0qpd_vm64z_k1
				0xA0030102,// EVEX_Vgatherpf1qps_vm64z_k1
				0xA0030182,// EVEX_Vgatherpf1qpd_vm64z_k1
				0xA0030102,// EVEX_Vscatterpf0qps_vm64z_k1
				0xA0030182,// EVEX_Vscatterpf0qpd_vm64z_k1
				0xA0030102,// EVEX_Vscatterpf1qps_vm64z_k1
				0xA0030182,// EVEX_Vscatterpf1qpd_vm64z_k1
				0x00030000,// Sha1nexte_xmm_xmmm128
				0x74030502,// EVEX_Vexp2ps_zmm_k1z_zmmm512b32_sae
				0x74030682,// EVEX_Vexp2pd_zmm_k1z_zmmm512b64_sae
				0x00030000,// Sha1msg1_xmm_xmmm128
				0x00030000,// Sha1msg2_xmm_xmmm128
				0x74030502,// EVEX_Vrcp28ps_zmm_k1z_zmmm512b32_sae
				0x74030682,// EVEX_Vrcp28pd_zmm_k1z_zmmm512b64_sae
				0x00030000,// Sha256rnds2_xmm_xmmm128
				0x70030102,// EVEX_Vrcp28ss_xmm_k1z_xmm_xmmm32_sae
				0x70030182,// EVEX_Vrcp28sd_xmm_k1z_xmm_xmmm64_sae
				0x00030000,// Sha256msg1_xmm_xmmm128
				0x74030502,// EVEX_Vrsqrt28ps_zmm_k1z_zmmm512b32_sae
				0x74030682,// EVEX_Vrsqrt28pd_zmm_k1z_zmmm512b64_sae
				0x00030000,// Sha256msg2_xmm_xmmm128
				0x70030102,// EVEX_Vrsqrt28ss_xmm_k1z_xmm_xmmm32_sae
				0x70030182,// EVEX_Vrsqrt28sd_xmm_k1z_xmm_xmmm64_sae
				0x00030000,// Gf2p8mulb_xmm_xmmm128
				0x00030001,// VEX_Vgf2p8mulb_xmm_xmm_xmmm128
				0x00030001,// VEX_Vgf2p8mulb_ymm_ymm_ymmm256
				0x60030202,// EVEX_Vgf2p8mulb_xmm_k1z_xmm_xmmm128
				0x60030282,// EVEX_Vgf2p8mulb_ymm_k1z_ymm_ymmm256
				0x60030302,// EVEX_Vgf2p8mulb_zmm_k1z_zmm_zmmm512
				0x00030000,// Aesimc_xmm_xmmm128
				0x00030001,// VEX_Vaesimc_xmm_xmmm128
				0x00030000,// Aesenc_xmm_xmmm128
				0x00030001,// VEX_Vaesenc_xmm_xmm_xmmm128
				0x00030001,// VEX_Vaesenc_ymm_ymm_ymmm256
				0x00030202,// EVEX_Vaesenc_xmm_xmm_xmmm128
				0x00030282,// EVEX_Vaesenc_ymm_ymm_ymmm256
				0x00030302,// EVEX_Vaesenc_zmm_zmm_zmmm512
				0x00030000,// Aesenclast_xmm_xmmm128
				0x00030001,// VEX_Vaesenclast_xmm_xmm_xmmm128
				0x00030001,// VEX_Vaesenclast_ymm_ymm_ymmm256
				0x00030202,// EVEX_Vaesenclast_xmm_xmm_xmmm128
				0x00030282,// EVEX_Vaesenclast_ymm_ymm_ymmm256
				0x00030302,// EVEX_Vaesenclast_zmm_zmm_zmmm512
				0x00030000,// Aesdec_xmm_xmmm128
				0x00030001,// VEX_Vaesdec_xmm_xmm_xmmm128
				0x00030001,// VEX_Vaesdec_ymm_ymm_ymmm256
				0x00030202,// EVEX_Vaesdec_xmm_xmm_xmmm128
				0x00030282,// EVEX_Vaesdec_ymm_ymm_ymmm256
				0x00030302,// EVEX_Vaesdec_zmm_zmm_zmmm512
				0x00030000,// Aesdeclast_xmm_xmmm128
				0x00030001,// VEX_Vaesdeclast_xmm_xmm_xmmm128
				0x00030001,// VEX_Vaesdeclast_ymm_ymm_ymmm256
				0x00030202,// EVEX_Vaesdeclast_xmm_xmm_xmmm128
				0x00030282,// EVEX_Vaesdeclast_ymm_ymm_ymmm256
				0x00030302,// EVEX_Vaesdeclast_zmm_zmm_zmmm512
				0x00030008,// Movbe_r16_m16
				0x00030010,// Movbe_r32_m32
				0x00020018,// Movbe_r64_m64
				0x00030000,// Crc32_r32_rm8
				0x00020018,// Crc32_r64_rm8
				0x00030008,// Movbe_m16_r16
				0x00030010,// Movbe_m32_r32
				0x00020018,// Movbe_m64_r64
				0x00030008,// Crc32_r32_rm16
				0x00030010,// Crc32_r32_rm32
				0x00020018,// Crc32_r64_rm64
				0x00030001,// VEX_Andn_r32_r32_rm32
				0x00020001,// VEX_Andn_r64_r64_rm64
				0x00030001,// VEX_Blsr_r32_rm32
				0x00020001,// VEX_Blsr_r64_rm64
				0x00030001,// VEX_Blsmsk_r32_rm32
				0x00020001,// VEX_Blsmsk_r64_rm64
				0x00030001,// VEX_Blsi_r32_rm32
				0x00020001,// VEX_Blsi_r64_rm64
				0x00030001,// VEX_Bzhi_r32_rm32_r32
				0x00020001,// VEX_Bzhi_r64_rm64_r64
				0x00030000,// Wrussd_m32_r32
				0x00020018,// Wrussq_m64_r64
				0x00030001,// VEX_Pext_r32_r32_rm32
				0x00020001,// VEX_Pext_r64_r64_rm64
				0x00030001,// VEX_Pdep_r32_r32_rm32
				0x00020001,// VEX_Pdep_r64_r64_rm64
				0x00030000,// Wrssd_m32_r32
				0x00020018,// Wrssq_m64_r64
				0x00030000,// Adcx_r32_rm32
				0x00020018,// Adcx_r64_rm64
				0x00030000,// Adox_r32_rm32
				0x00020018,// Adox_r64_rm64
				0x00030001,// VEX_Mulx_r32_r32_rm32
				0x00020001,// VEX_Mulx_r64_r64_rm64
				0x00030001,// VEX_Bextr_r32_rm32_r32
				0x00020001,// VEX_Bextr_r64_rm64_r64
				0x00030001,// VEX_Shlx_r32_rm32_r32
				0x00020001,// VEX_Shlx_r64_rm64_r64
				0x00030001,// VEX_Sarx_r32_rm32_r32
				0x00020001,// VEX_Sarx_r64_rm64_r64
				0x00030001,// VEX_Shrx_r32_rm32_r32
				0x00020001,// VEX_Shrx_r64_rm64_r64
				0x00010020,// Movdir64b_r16_m512
				0x00030040,// Movdir64b_r32_m512
				0x00020060,// Movdir64b_r64_m512
				0x00010020,// Enqcmds_r16_m512
				0x00030040,// Enqcmds_r32_m512
				0x00020060,// Enqcmds_r64_m512
				0x00010020,// Enqcmd_r16_m512
				0x00030040,// Enqcmd_r32_m512
				0x00020060,// Enqcmd_r64_m512
				0x00030000,// Movdiri_m32_r32
				0x00020018,// Movdiri_m64_r64
				0x00030001,// VEX_Vpermq_ymm_ymmm256_imm8
				0x64030602,// EVEX_Vpermq_ymm_k1z_ymmm256b64_imm8
				0x64030682,// EVEX_Vpermq_zmm_k1z_zmmm512b64_imm8
				0x00030001,// VEX_Vpermpd_ymm_ymmm256_imm8
				0x64030602,// EVEX_Vpermpd_ymm_k1z_ymmm256b64_imm8
				0x64030682,// EVEX_Vpermpd_zmm_k1z_zmmm512b64_imm8
				0x00030001,// VEX_Vpblendd_xmm_xmm_xmmm128_imm8
				0x00030001,// VEX_Vpblendd_ymm_ymm_ymmm256_imm8
				0x64030402,// EVEX_Valignd_xmm_k1z_xmm_xmmm128b32_imm8
				0x64030482,// EVEX_Valignd_ymm_k1z_ymm_ymmm256b32_imm8
				0x64030502,// EVEX_Valignd_zmm_k1z_zmm_zmmm512b32_imm8
				0x64030582,// EVEX_Valignq_xmm_k1z_xmm_xmmm128b64_imm8
				0x64030602,// EVEX_Valignq_ymm_k1z_ymm_ymmm256b64_imm8
				0x64030682,// EVEX_Valignq_zmm_k1z_zmm_zmmm512b64_imm8
				0x00030001,// VEX_Vpermilps_xmm_xmmm128_imm8
				0x00030001,// VEX_Vpermilps_ymm_ymmm256_imm8
				0x64030402,// EVEX_Vpermilps_xmm_k1z_xmmm128b32_imm8
				0x64030482,// EVEX_Vpermilps_ymm_k1z_ymmm256b32_imm8
				0x64030502,// EVEX_Vpermilps_zmm_k1z_zmmm512b32_imm8
				0x00030001,// VEX_Vpermilpd_xmm_xmmm128_imm8
				0x00030001,// VEX_Vpermilpd_ymm_ymmm256_imm8
				0x64030582,// EVEX_Vpermilpd_xmm_k1z_xmmm128b64_imm8
				0x64030602,// EVEX_Vpermilpd_ymm_k1z_ymmm256b64_imm8
				0x64030682,// EVEX_Vpermilpd_zmm_k1z_zmmm512b64_imm8
				0x00030001,// VEX_Vperm2f128_ymm_ymm_ymmm256_imm8
				0x00030000,// Roundps_xmm_xmmm128_imm8
				0x00030001,// VEX_Vroundps_xmm_xmmm128_imm8
				0x00030001,// VEX_Vroundps_ymm_ymmm256_imm8
				0x64030402,// EVEX_Vrndscaleps_xmm_k1z_xmmm128b32_imm8
				0x64030482,// EVEX_Vrndscaleps_ymm_k1z_ymmm256b32_imm8
				0x74030502,// EVEX_Vrndscaleps_zmm_k1z_zmmm512b32_imm8_sae
				0x00030000,// Roundpd_xmm_xmmm128_imm8
				0x00030001,// VEX_Vroundpd_xmm_xmmm128_imm8
				0x00030001,// VEX_Vroundpd_ymm_ymmm256_imm8
				0x64030582,// EVEX_Vrndscalepd_xmm_k1z_xmmm128b64_imm8
				0x64030602,// EVEX_Vrndscalepd_ymm_k1z_ymmm256b64_imm8
				0x74030682,// EVEX_Vrndscalepd_zmm_k1z_zmmm512b64_imm8_sae
				0x00030000,// Roundss_xmm_xmmm32_imm8
				0x00030001,// VEX_Vroundss_xmm_xmm_xmmm32_imm8
				0x70030102,// EVEX_Vrndscaless_xmm_k1z_xmm_xmmm32_imm8_sae
				0x00030000,// Roundsd_xmm_xmmm64_imm8
				0x00030001,// VEX_Vroundsd_xmm_xmm_xmmm64_imm8
				0x70030182,// EVEX_Vrndscalesd_xmm_k1z_xmm_xmmm64_imm8_sae
				0x00030000,// Blendps_xmm_xmmm128_imm8
				0x00030001,// VEX_Vblendps_xmm_xmm_xmmm128_imm8
				0x00030001,// VEX_Vblendps_ymm_ymm_ymmm256_imm8
				0x00030000,// Blendpd_xmm_xmmm128_imm8
				0x00030001,// VEX_Vblendpd_xmm_xmm_xmmm128_imm8
				0x00030001,// VEX_Vblendpd_ymm_ymm_ymmm256_imm8
				0x00030000,// Pblendw_xmm_xmmm128_imm8
				0x00030001,// VEX_Vpblendw_xmm_xmm_xmmm128_imm8
				0x00030001,// VEX_Vpblendw_ymm_ymm_ymmm256_imm8
				0x00030000,// Palignr_mm_mmm64_imm8
				0x00030000,// Palignr_xmm_xmmm128_imm8
				0x00030001,// VEX_Vpalignr_xmm_xmm_xmmm128_imm8
				0x00030001,// VEX_Vpalignr_ymm_ymm_ymmm256_imm8
				0x60030202,// EVEX_Vpalignr_xmm_k1z_xmm_xmmm128_imm8
				0x60030282,// EVEX_Vpalignr_ymm_k1z_ymm_ymmm256_imm8
				0x60030302,// EVEX_Vpalignr_zmm_k1z_zmm_zmmm512_imm8
				0x00030000,// Pextrb_r32m8_xmm_imm8
				0x00020018,// Pextrb_r64m8_xmm_imm8
				0x00030001,// VEX_Vpextrb_r32m8_xmm_imm8
				0x00020001,// VEX_Vpextrb_r64m8_xmm_imm8
				0x00030002,// EVEX_Vpextrb_r32m8_xmm_imm8
				0x00020002,// EVEX_Vpextrb_r64m8_xmm_imm8
				0x00030000,// Pextrw_r32m16_xmm_imm8
				0x00020018,// Pextrw_r64m16_xmm_imm8
				0x00030001,// VEX_Vpextrw_r32m16_xmm_imm8
				0x00020001,// VEX_Vpextrw_r64m16_xmm_imm8
				0x00030082,// EVEX_Vpextrw_r32m16_xmm_imm8
				0x00020082,// EVEX_Vpextrw_r64m16_xmm_imm8
				0x00030000,// Pextrd_rm32_xmm_imm8
				0x00020018,// Pextrq_rm64_xmm_imm8
				0x00030001,// VEX_Vpextrd_rm32_xmm_imm8
				0x00020001,// VEX_Vpextrq_rm64_xmm_imm8
				0x00030102,// EVEX_Vpextrd_rm32_xmm_imm8
				0x00020182,// EVEX_Vpextrq_rm64_xmm_imm8
				0x00030000,// Extractps_rm32_xmm_imm8
				0x00020018,// Extractps_r64m32_xmm_imm8
				0x00030001,// VEX_Vextractps_rm32_xmm_imm8
				0x00020001,// VEX_Vextractps_r64m32_xmm_imm8
				0x00030102,// EVEX_Vextractps_rm32_xmm_imm8
				0x00020102,// EVEX_Vextractps_r64m32_xmm_imm8
				0x00030001,// VEX_Vinsertf128_ymm_ymm_xmmm128_imm8
				0x60030202,// EVEX_Vinsertf32x4_ymm_k1z_ymm_xmmm128_imm8
				0x60030202,// EVEX_Vinsertf32x4_zmm_k1z_zmm_xmmm128_imm8
				0x60030202,// EVEX_Vinsertf64x2_ymm_k1z_ymm_xmmm128_imm8
				0x60030202,// EVEX_Vinsertf64x2_zmm_k1z_zmm_xmmm128_imm8
				0x00030001,// VEX_Vextractf128_xmmm128_ymm_imm8
				0x60030202,// EVEX_Vextractf32x4_xmmm128_k1z_ymm_imm8
				0x60030202,// EVEX_Vextractf32x4_xmmm128_k1z_zmm_imm8
				0x60030202,// EVEX_Vextractf64x2_xmmm128_k1z_ymm_imm8
				0x60030202,// EVEX_Vextractf64x2_xmmm128_k1z_zmm_imm8
				0x60030282,// EVEX_Vinsertf32x8_zmm_k1z_zmm_ymmm256_imm8
				0x60030282,// EVEX_Vinsertf64x4_zmm_k1z_zmm_ymmm256_imm8
				0x60030282,// EVEX_Vextractf32x8_ymmm256_k1z_zmm_imm8
				0x60030282,// EVEX_Vextractf64x4_ymmm256_k1z_zmm_imm8
				0x00030001,// VEX_Vcvtps2ph_xmmm64_xmm_imm8
				0x00030001,// VEX_Vcvtps2ph_xmmm128_ymm_imm8
				0x60030182,// EVEX_Vcvtps2ph_xmmm64_k1z_xmm_imm8
				0x60030202,// EVEX_Vcvtps2ph_xmmm128_k1z_ymm_imm8
				0x70030282,// EVEX_Vcvtps2ph_ymmm256_k1z_zmm_imm8_sae
				0x24030402,// EVEX_Vpcmpud_kr_k1_xmm_xmmm128b32_imm8
				0x24030482,// EVEX_Vpcmpud_kr_k1_ymm_ymmm256b32_imm8
				0x24030502,// EVEX_Vpcmpud_kr_k1_zmm_zmmm512b32_imm8
				0x24030582,// EVEX_Vpcmpuq_kr_k1_xmm_xmmm128b64_imm8
				0x24030602,// EVEX_Vpcmpuq_kr_k1_ymm_ymmm256b64_imm8
				0x24030682,// EVEX_Vpcmpuq_kr_k1_zmm_zmmm512b64_imm8
				0x24030402,// EVEX_Vpcmpd_kr_k1_xmm_xmmm128b32_imm8
				0x24030482,// EVEX_Vpcmpd_kr_k1_ymm_ymmm256b32_imm8
				0x24030502,// EVEX_Vpcmpd_kr_k1_zmm_zmmm512b32_imm8
				0x24030582,// EVEX_Vpcmpq_kr_k1_xmm_xmmm128b64_imm8
				0x24030602,// EVEX_Vpcmpq_kr_k1_ymm_ymmm256b64_imm8
				0x24030682,// EVEX_Vpcmpq_kr_k1_zmm_zmmm512b64_imm8
				0x00030000,// Pinsrb_xmm_r32m8_imm8
				0x00020018,// Pinsrb_xmm_r64m8_imm8
				0x00030001,// VEX_Vpinsrb_xmm_xmm_r32m8_imm8
				0x00020001,// VEX_Vpinsrb_xmm_xmm_r64m8_imm8
				0x00030002,// EVEX_Vpinsrb_xmm_xmm_r32m8_imm8
				0x00020002,// EVEX_Vpinsrb_xmm_xmm_r64m8_imm8
				0x00030000,// Insertps_xmm_xmmm32_imm8
				0x00030001,// VEX_Vinsertps_xmm_xmm_xmmm32_imm8
				0x00030102,// EVEX_Vinsertps_xmm_xmm_xmmm32_imm8
				0x00030000,// Pinsrd_xmm_rm32_imm8
				0x00020018,// Pinsrq_xmm_rm64_imm8
				0x00030001,// VEX_Vpinsrd_xmm_xmm_rm32_imm8
				0x00020001,// VEX_Vpinsrq_xmm_xmm_rm64_imm8
				0x00030102,// EVEX_Vpinsrd_xmm_xmm_rm32_imm8
				0x00020182,// EVEX_Vpinsrq_xmm_xmm_rm64_imm8
				0x64030482,// EVEX_Vshuff32x4_ymm_k1z_ymm_ymmm256b32_imm8
				0x64030502,// EVEX_Vshuff32x4_zmm_k1z_zmm_zmmm512b32_imm8
				0x64030602,// EVEX_Vshuff64x2_ymm_k1z_ymm_ymmm256b64_imm8
				0x64030682,// EVEX_Vshuff64x2_zmm_k1z_zmm_zmmm512b64_imm8
				0x64030402,// EVEX_Vpternlogd_xmm_k1z_xmm_xmmm128b32_imm8
				0x64030482,// EVEX_Vpternlogd_ymm_k1z_ymm_ymmm256b32_imm8
				0x64030502,// EVEX_Vpternlogd_zmm_k1z_zmm_zmmm512b32_imm8
				0x64030582,// EVEX_Vpternlogq_xmm_k1z_xmm_xmmm128b64_imm8
				0x64030602,// EVEX_Vpternlogq_ymm_k1z_ymm_ymmm256b64_imm8
				0x64030682,// EVEX_Vpternlogq_zmm_k1z_zmm_zmmm512b64_imm8
				0x64030402,// EVEX_Vgetmantps_xmm_k1z_xmmm128b32_imm8
				0x64030482,// EVEX_Vgetmantps_ymm_k1z_ymmm256b32_imm8
				0x74030502,// EVEX_Vgetmantps_zmm_k1z_zmmm512b32_imm8_sae
				0x64030582,// EVEX_Vgetmantpd_xmm_k1z_xmmm128b64_imm8
				0x64030602,// EVEX_Vgetmantpd_ymm_k1z_ymmm256b64_imm8
				0x74030682,// EVEX_Vgetmantpd_zmm_k1z_zmmm512b64_imm8_sae
				0x70030102,// EVEX_Vgetmantss_xmm_k1z_xmm_xmmm32_imm8_sae
				0x70030182,// EVEX_Vgetmantsd_xmm_k1z_xmm_xmmm64_imm8_sae
				0x00030001,// VEX_Kshiftrb_kr_kr_imm8
				0x00030001,// VEX_Kshiftrw_kr_kr_imm8
				0x00030001,// VEX_Kshiftrd_kr_kr_imm8
				0x00030001,// VEX_Kshiftrq_kr_kr_imm8
				0x00030001,// VEX_Kshiftlb_kr_kr_imm8
				0x00030001,// VEX_Kshiftlw_kr_kr_imm8
				0x00030001,// VEX_Kshiftld_kr_kr_imm8
				0x00030001,// VEX_Kshiftlq_kr_kr_imm8
				0x00030001,// VEX_Vinserti128_ymm_ymm_xmmm128_imm8
				0x60030202,// EVEX_Vinserti32x4_ymm_k1z_ymm_xmmm128_imm8
				0x60030202,// EVEX_Vinserti32x4_zmm_k1z_zmm_xmmm128_imm8
				0x60030202,// EVEX_Vinserti64x2_ymm_k1z_ymm_xmmm128_imm8
				0x60030202,// EVEX_Vinserti64x2_zmm_k1z_zmm_xmmm128_imm8
				0x00030001,// VEX_Vextracti128_xmmm128_ymm_imm8
				0x60030202,// EVEX_Vextracti32x4_xmmm128_k1z_ymm_imm8
				0x60030202,// EVEX_Vextracti32x4_xmmm128_k1z_zmm_imm8
				0x60030202,// EVEX_Vextracti64x2_xmmm128_k1z_ymm_imm8
				0x60030202,// EVEX_Vextracti64x2_xmmm128_k1z_zmm_imm8
				0x60030282,// EVEX_Vinserti32x8_zmm_k1z_zmm_ymmm256_imm8
				0x60030282,// EVEX_Vinserti64x4_zmm_k1z_zmm_ymmm256_imm8
				0x60030282,// EVEX_Vextracti32x8_ymmm256_k1z_zmm_imm8
				0x60030282,// EVEX_Vextracti64x4_ymmm256_k1z_zmm_imm8
				0x20030202,// EVEX_Vpcmpub_kr_k1_xmm_xmmm128_imm8
				0x20030282,// EVEX_Vpcmpub_kr_k1_ymm_ymmm256_imm8
				0x20030302,// EVEX_Vpcmpub_kr_k1_zmm_zmmm512_imm8
				0x20030202,// EVEX_Vpcmpuw_kr_k1_xmm_xmmm128_imm8
				0x20030282,// EVEX_Vpcmpuw_kr_k1_ymm_ymmm256_imm8
				0x20030302,// EVEX_Vpcmpuw_kr_k1_zmm_zmmm512_imm8
				0x20030202,// EVEX_Vpcmpb_kr_k1_xmm_xmmm128_imm8
				0x20030282,// EVEX_Vpcmpb_kr_k1_ymm_ymmm256_imm8
				0x20030302,// EVEX_Vpcmpb_kr_k1_zmm_zmmm512_imm8
				0x20030202,// EVEX_Vpcmpw_kr_k1_xmm_xmmm128_imm8
				0x20030282,// EVEX_Vpcmpw_kr_k1_ymm_ymmm256_imm8
				0x20030302,// EVEX_Vpcmpw_kr_k1_zmm_zmmm512_imm8
				0x00030000,// Dpps_xmm_xmmm128_imm8
				0x00030001,// VEX_Vdpps_xmm_xmm_xmmm128_imm8
				0x00030001,// VEX_Vdpps_ymm_ymm_ymmm256_imm8
				0x00030000,// Dppd_xmm_xmmm128_imm8
				0x00030001,// VEX_Vdppd_xmm_xmm_xmmm128_imm8
				0x00030000,// Mpsadbw_xmm_xmmm128_imm8
				0x00030001,// VEX_Vmpsadbw_xmm_xmm_xmmm128_imm8
				0x00030001,// VEX_Vmpsadbw_ymm_ymm_ymmm256_imm8
				0x60030202,// EVEX_Vdbpsadbw_xmm_k1z_xmm_xmmm128_imm8
				0x60030282,// EVEX_Vdbpsadbw_ymm_k1z_ymm_ymmm256_imm8
				0x60030302,// EVEX_Vdbpsadbw_zmm_k1z_zmm_zmmm512_imm8
				0x64030482,// EVEX_Vshufi32x4_ymm_k1z_ymm_ymmm256b32_imm8
				0x64030502,// EVEX_Vshufi32x4_zmm_k1z_zmm_zmmm512b32_imm8
				0x64030602,// EVEX_Vshufi64x2_ymm_k1z_ymm_ymmm256b64_imm8
				0x64030682,// EVEX_Vshufi64x2_zmm_k1z_zmm_zmmm512b64_imm8
				0x00030000,// Pclmulqdq_xmm_xmmm128_imm8
				0x00030001,// VEX_Vpclmulqdq_xmm_xmm_xmmm128_imm8
				0x00030001,// VEX_Vpclmulqdq_ymm_ymm_ymmm256_imm8
				0x00030202,// EVEX_Vpclmulqdq_xmm_xmm_xmmm128_imm8
				0x00030282,// EVEX_Vpclmulqdq_ymm_ymm_ymmm256_imm8
				0x00030302,// EVEX_Vpclmulqdq_zmm_zmm_zmmm512_imm8
				0x00030001,// VEX_Vperm2i128_ymm_ymm_ymmm256_imm8
				0x00030001,// VEX_Vpermil2ps_xmm_xmm_xmmm128_xmm_imm2
				0x00030001,// VEX_Vpermil2ps_ymm_ymm_ymmm256_ymm_imm2
				0x00030001,// VEX_Vpermil2ps_xmm_xmm_xmm_xmmm128_imm2
				0x00030001,// VEX_Vpermil2ps_ymm_ymm_ymm_ymmm256_imm2
				0x00030001,// VEX_Vpermil2pd_xmm_xmm_xmmm128_xmm_imm2
				0x00030001,// VEX_Vpermil2pd_ymm_ymm_ymmm256_ymm_imm2
				0x00030001,// VEX_Vpermil2pd_xmm_xmm_xmm_xmmm128_imm2
				0x00030001,// VEX_Vpermil2pd_ymm_ymm_ymm_ymmm256_imm2
				0x00030001,// VEX_Vblendvps_xmm_xmm_xmmm128_xmm
				0x00030001,// VEX_Vblendvps_ymm_ymm_ymmm256_ymm
				0x00030001,// VEX_Vblendvpd_xmm_xmm_xmmm128_xmm
				0x00030001,// VEX_Vblendvpd_ymm_ymm_ymmm256_ymm
				0x00030001,// VEX_Vpblendvb_xmm_xmm_xmmm128_xmm
				0x00030001,// VEX_Vpblendvb_ymm_ymm_ymmm256_ymm
				0x64030402,// EVEX_Vrangeps_xmm_k1z_xmm_xmmm128b32_imm8
				0x64030482,// EVEX_Vrangeps_ymm_k1z_ymm_ymmm256b32_imm8
				0x74030502,// EVEX_Vrangeps_zmm_k1z_zmm_zmmm512b32_imm8_sae
				0x64030582,// EVEX_Vrangepd_xmm_k1z_xmm_xmmm128b64_imm8
				0x64030602,// EVEX_Vrangepd_ymm_k1z_ymm_ymmm256b64_imm8
				0x74030682,// EVEX_Vrangepd_zmm_k1z_zmm_zmmm512b64_imm8_sae
				0x70030102,// EVEX_Vrangess_xmm_k1z_xmm_xmmm32_imm8_sae
				0x70030182,// EVEX_Vrangesd_xmm_k1z_xmm_xmmm64_imm8_sae
				0x64030402,// EVEX_Vfixupimmps_xmm_k1z_xmm_xmmm128b32_imm8
				0x64030482,// EVEX_Vfixupimmps_ymm_k1z_ymm_ymmm256b32_imm8
				0x74030502,// EVEX_Vfixupimmps_zmm_k1z_zmm_zmmm512b32_imm8_sae
				0x64030582,// EVEX_Vfixupimmpd_xmm_k1z_xmm_xmmm128b64_imm8
				0x64030602,// EVEX_Vfixupimmpd_ymm_k1z_ymm_ymmm256b64_imm8
				0x74030682,// EVEX_Vfixupimmpd_zmm_k1z_zmm_zmmm512b64_imm8_sae
				0x70030102,// EVEX_Vfixupimmss_xmm_k1z_xmm_xmmm32_imm8_sae
				0x70030182,// EVEX_Vfixupimmsd_xmm_k1z_xmm_xmmm64_imm8_sae
				0x64030402,// EVEX_Vreduceps_xmm_k1z_xmmm128b32_imm8
				0x64030482,// EVEX_Vreduceps_ymm_k1z_ymmm256b32_imm8
				0x74030502,// EVEX_Vreduceps_zmm_k1z_zmmm512b32_imm8_sae
				0x64030582,// EVEX_Vreducepd_xmm_k1z_xmmm128b64_imm8
				0x64030602,// EVEX_Vreducepd_ymm_k1z_ymmm256b64_imm8
				0x74030682,// EVEX_Vreducepd_zmm_k1z_zmmm512b64_imm8_sae
				0x70030102,// EVEX_Vreducess_xmm_k1z_xmm_xmmm32_imm8_sae
				0x70030182,// EVEX_Vreducesd_xmm_k1z_xmm_xmmm64_imm8_sae
				0x00030001,// VEX_Vfmaddsubps_xmm_xmm_xmmm128_xmm
				0x00030001,// VEX_Vfmaddsubps_ymm_ymm_ymmm256_ymm
				0x00030001,// VEX_Vfmaddsubps_xmm_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmaddsubps_ymm_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfmaddsubpd_xmm_xmm_xmmm128_xmm
				0x00030001,// VEX_Vfmaddsubpd_ymm_ymm_ymmm256_ymm
				0x00030001,// VEX_Vfmaddsubpd_xmm_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmaddsubpd_ymm_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfmsubaddps_xmm_xmm_xmmm128_xmm
				0x00030001,// VEX_Vfmsubaddps_ymm_ymm_ymmm256_ymm
				0x00030001,// VEX_Vfmsubaddps_xmm_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmsubaddps_ymm_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfmsubaddpd_xmm_xmm_xmmm128_xmm
				0x00030001,// VEX_Vfmsubaddpd_ymm_ymm_ymmm256_ymm
				0x00030001,// VEX_Vfmsubaddpd_xmm_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmsubaddpd_ymm_ymm_ymm_ymmm256
				0x00030000,// Pcmpestrm_xmm_xmmm128_imm8
				0x00020018,// Pcmpestrm64_xmm_xmmm128_imm8
				0x00030001,// VEX_Vpcmpestrm_xmm_xmmm128_imm8
				0x00020001,// VEX_Vpcmpestrm64_xmm_xmmm128_imm8
				0x00030000,// Pcmpestri_xmm_xmmm128_imm8
				0x00020018,// Pcmpestri64_xmm_xmmm128_imm8
				0x00030001,// VEX_Vpcmpestri_xmm_xmmm128_imm8
				0x00020001,// VEX_Vpcmpestri64_xmm_xmmm128_imm8
				0x00030000,// Pcmpistrm_xmm_xmmm128_imm8
				0x00030001,// VEX_Vpcmpistrm_xmm_xmmm128_imm8
				0x00030000,// Pcmpistri_xmm_xmmm128_imm8
				0x00030001,// VEX_Vpcmpistri_xmm_xmmm128_imm8
				0x24030402,// EVEX_Vfpclassps_kr_k1_xmmm128b32_imm8
				0x24030482,// EVEX_Vfpclassps_kr_k1_ymmm256b32_imm8
				0x24030502,// EVEX_Vfpclassps_kr_k1_zmmm512b32_imm8
				0x24030582,// EVEX_Vfpclasspd_kr_k1_xmmm128b64_imm8
				0x24030602,// EVEX_Vfpclasspd_kr_k1_ymmm256b64_imm8
				0x24030682,// EVEX_Vfpclasspd_kr_k1_zmmm512b64_imm8
				0x20030102,// EVEX_Vfpclassss_kr_k1_xmmm32_imm8
				0x20030182,// EVEX_Vfpclasssd_kr_k1_xmmm64_imm8
				0x00030001,// VEX_Vfmaddps_xmm_xmm_xmmm128_xmm
				0x00030001,// VEX_Vfmaddps_ymm_ymm_ymmm256_ymm
				0x00030001,// VEX_Vfmaddps_xmm_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmaddps_ymm_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfmaddpd_xmm_xmm_xmmm128_xmm
				0x00030001,// VEX_Vfmaddpd_ymm_ymm_ymmm256_ymm
				0x00030001,// VEX_Vfmaddpd_xmm_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmaddpd_ymm_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfmaddss_xmm_xmm_xmmm32_xmm
				0x00030001,// VEX_Vfmaddss_xmm_xmm_xmm_xmmm32
				0x00030001,// VEX_Vfmaddsd_xmm_xmm_xmmm64_xmm
				0x00030001,// VEX_Vfmaddsd_xmm_xmm_xmm_xmmm64
				0x00030001,// VEX_Vfmsubps_xmm_xmm_xmmm128_xmm
				0x00030001,// VEX_Vfmsubps_ymm_ymm_ymmm256_ymm
				0x00030001,// VEX_Vfmsubps_xmm_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmsubps_ymm_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfmsubpd_xmm_xmm_xmmm128_xmm
				0x00030001,// VEX_Vfmsubpd_ymm_ymm_ymmm256_ymm
				0x00030001,// VEX_Vfmsubpd_xmm_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfmsubpd_ymm_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfmsubss_xmm_xmm_xmmm32_xmm
				0x00030001,// VEX_Vfmsubss_xmm_xmm_xmm_xmmm32
				0x00030001,// VEX_Vfmsubsd_xmm_xmm_xmmm64_xmm
				0x00030001,// VEX_Vfmsubsd_xmm_xmm_xmm_xmmm64
				0x60030202,// EVEX_Vpshldw_xmm_k1z_xmm_xmmm128_imm8
				0x60030282,// EVEX_Vpshldw_ymm_k1z_ymm_ymmm256_imm8
				0x60030302,// EVEX_Vpshldw_zmm_k1z_zmm_zmmm512_imm8
				0x64030402,// EVEX_Vpshldd_xmm_k1z_xmm_xmmm128b32_imm8
				0x64030482,// EVEX_Vpshldd_ymm_k1z_ymm_ymmm256b32_imm8
				0x64030502,// EVEX_Vpshldd_zmm_k1z_zmm_zmmm512b32_imm8
				0x64030582,// EVEX_Vpshldq_xmm_k1z_xmm_xmmm128b64_imm8
				0x64030602,// EVEX_Vpshldq_ymm_k1z_ymm_ymmm256b64_imm8
				0x64030682,// EVEX_Vpshldq_zmm_k1z_zmm_zmmm512b64_imm8
				0x60030202,// EVEX_Vpshrdw_xmm_k1z_xmm_xmmm128_imm8
				0x60030282,// EVEX_Vpshrdw_ymm_k1z_ymm_ymmm256_imm8
				0x60030302,// EVEX_Vpshrdw_zmm_k1z_zmm_zmmm512_imm8
				0x64030402,// EVEX_Vpshrdd_xmm_k1z_xmm_xmmm128b32_imm8
				0x64030482,// EVEX_Vpshrdd_ymm_k1z_ymm_ymmm256b32_imm8
				0x64030502,// EVEX_Vpshrdd_zmm_k1z_zmm_zmmm512b32_imm8
				0x64030582,// EVEX_Vpshrdq_xmm_k1z_xmm_xmmm128b64_imm8
				0x64030602,// EVEX_Vpshrdq_ymm_k1z_ymm_ymmm256b64_imm8
				0x64030682,// EVEX_Vpshrdq_zmm_k1z_zmm_zmmm512b64_imm8
				0x00030001,// VEX_Vfnmaddps_xmm_xmm_xmmm128_xmm
				0x00030001,// VEX_Vfnmaddps_ymm_ymm_ymmm256_ymm
				0x00030001,// VEX_Vfnmaddps_xmm_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfnmaddps_ymm_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfnmaddpd_xmm_xmm_xmmm128_xmm
				0x00030001,// VEX_Vfnmaddpd_ymm_ymm_ymmm256_ymm
				0x00030001,// VEX_Vfnmaddpd_xmm_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfnmaddpd_ymm_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfnmaddss_xmm_xmm_xmmm32_xmm
				0x00030001,// VEX_Vfnmaddss_xmm_xmm_xmm_xmmm32
				0x00030001,// VEX_Vfnmaddsd_xmm_xmm_xmmm64_xmm
				0x00030001,// VEX_Vfnmaddsd_xmm_xmm_xmm_xmmm64
				0x00030001,// VEX_Vfnmsubps_xmm_xmm_xmmm128_xmm
				0x00030001,// VEX_Vfnmsubps_ymm_ymm_ymmm256_ymm
				0x00030001,// VEX_Vfnmsubps_xmm_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfnmsubps_ymm_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfnmsubpd_xmm_xmm_xmmm128_xmm
				0x00030001,// VEX_Vfnmsubpd_ymm_ymm_ymmm256_ymm
				0x00030001,// VEX_Vfnmsubpd_xmm_xmm_xmm_xmmm128
				0x00030001,// VEX_Vfnmsubpd_ymm_ymm_ymm_ymmm256
				0x00030001,// VEX_Vfnmsubss_xmm_xmm_xmmm32_xmm
				0x00030001,// VEX_Vfnmsubss_xmm_xmm_xmm_xmmm32
				0x00030001,// VEX_Vfnmsubsd_xmm_xmm_xmmm64_xmm
				0x00030001,// VEX_Vfnmsubsd_xmm_xmm_xmm_xmmm64
				0x00030000,// Sha1rnds4_xmm_xmmm128_imm8
				0x00030000,// Gf2p8affineqb_xmm_xmmm128_imm8
				0x00030001,// VEX_Vgf2p8affineqb_xmm_xmm_xmmm128_imm8
				0x00030001,// VEX_Vgf2p8affineqb_ymm_ymm_ymmm256_imm8
				0x64030582,// EVEX_Vgf2p8affineqb_xmm_k1z_xmm_xmmm128b64_imm8
				0x64030602,// EVEX_Vgf2p8affineqb_ymm_k1z_ymm_ymmm256b64_imm8
				0x64030682,// EVEX_Vgf2p8affineqb_zmm_k1z_zmm_zmmm512b64_imm8
				0x00030000,// Gf2p8affineinvqb_xmm_xmmm128_imm8
				0x00030001,// VEX_Vgf2p8affineinvqb_xmm_xmm_xmmm128_imm8
				0x00030001,// VEX_Vgf2p8affineinvqb_ymm_ymm_ymmm256_imm8
				0x64030582,// EVEX_Vgf2p8affineinvqb_xmm_k1z_xmm_xmmm128b64_imm8
				0x64030602,// EVEX_Vgf2p8affineinvqb_ymm_k1z_ymm_ymmm256b64_imm8
				0x64030682,// EVEX_Vgf2p8affineinvqb_zmm_k1z_zmm_zmmm512b64_imm8
				0x00030000,// Aeskeygenassist_xmm_xmmm128_imm8
				0x00030001,// VEX_Vaeskeygenassist_xmm_xmmm128_imm8
				0x00030001,// VEX_Rorx_r32_rm32_imm8
				0x00020001,// VEX_Rorx_r64_rm64_imm8
				0x00030003,// XOP_Vpmacssww_xmm_xmm_xmmm128_xmm
				0x00030003,// XOP_Vpmacsswd_xmm_xmm_xmmm128_xmm
				0x00030003,// XOP_Vpmacssdql_xmm_xmm_xmmm128_xmm
				0x00030003,// XOP_Vpmacssdd_xmm_xmm_xmmm128_xmm
				0x00030003,// XOP_Vpmacssdqh_xmm_xmm_xmmm128_xmm
				0x00030003,// XOP_Vpmacsww_xmm_xmm_xmmm128_xmm
				0x00030003,// XOP_Vpmacswd_xmm_xmm_xmmm128_xmm
				0x00030003,// XOP_Vpmacsdql_xmm_xmm_xmmm128_xmm
				0x00030003,// XOP_Vpmacsdd_xmm_xmm_xmmm128_xmm
				0x00030003,// XOP_Vpmacsdqh_xmm_xmm_xmmm128_xmm
				0x00030003,// XOP_Vpcmov_xmm_xmm_xmmm128_xmm
				0x00030003,// XOP_Vpcmov_ymm_ymm_ymmm256_ymm
				0x00030003,// XOP_Vpcmov_xmm_xmm_xmm_xmmm128
				0x00030003,// XOP_Vpcmov_ymm_ymm_ymm_ymmm256
				0x00030003,// XOP_Vpperm_xmm_xmm_xmmm128_xmm
				0x00030003,// XOP_Vpperm_xmm_xmm_xmm_xmmm128
				0x00030003,// XOP_Vpmadcsswd_xmm_xmm_xmmm128_xmm
				0x00030003,// XOP_Vpmadcswd_xmm_xmm_xmmm128_xmm
				0x00030003,// XOP_Vprotb_xmm_xmmm128_imm8
				0x00030003,// XOP_Vprotw_xmm_xmmm128_imm8
				0x00030003,// XOP_Vprotd_xmm_xmmm128_imm8
				0x00030003,// XOP_Vprotq_xmm_xmmm128_imm8
				0x00030003,// XOP_Vpcomb_xmm_xmm_xmmm128_imm8
				0x00030003,// XOP_Vpcomw_xmm_xmm_xmmm128_imm8
				0x00030003,// XOP_Vpcomd_xmm_xmm_xmmm128_imm8
				0x00030003,// XOP_Vpcomq_xmm_xmm_xmmm128_imm8
				0x00030003,// XOP_Vpcomub_xmm_xmm_xmmm128_imm8
				0x00030003,// XOP_Vpcomuw_xmm_xmm_xmmm128_imm8
				0x00030003,// XOP_Vpcomud_xmm_xmm_xmmm128_imm8
				0x00030003,// XOP_Vpcomuq_xmm_xmm_xmmm128_imm8
				0x00030003,// XOP_Blcfill_r32_rm32
				0x00020003,// XOP_Blcfill_r64_rm64
				0x00030003,// XOP_Blsfill_r32_rm32
				0x00020003,// XOP_Blsfill_r64_rm64
				0x00030003,// XOP_Blcs_r32_rm32
				0x00020003,// XOP_Blcs_r64_rm64
				0x00030003,// XOP_Tzmsk_r32_rm32
				0x00020003,// XOP_Tzmsk_r64_rm64
				0x00030003,// XOP_Blcic_r32_rm32
				0x00020003,// XOP_Blcic_r64_rm64
				0x00030003,// XOP_Blsic_r32_rm32
				0x00020003,// XOP_Blsic_r64_rm64
				0x00030003,// XOP_T1mskc_r32_rm32
				0x00020003,// XOP_T1mskc_r64_rm64
				0x00030003,// XOP_Blcmsk_r32_rm32
				0x00020003,// XOP_Blcmsk_r64_rm64
				0x00030003,// XOP_Blci_r32_rm32
				0x00020003,// XOP_Blci_r64_rm64
				0x00030003,// XOP_Llwpcb_r32
				0x00020003,// XOP_Llwpcb_r64
				0x00030003,// XOP_Slwpcb_r32
				0x00020003,// XOP_Slwpcb_r64
				0x00030003,// XOP_Vfrczps_xmm_xmmm128
				0x00030003,// XOP_Vfrczps_ymm_ymmm256
				0x00030003,// XOP_Vfrczpd_xmm_xmmm128
				0x00030003,// XOP_Vfrczpd_ymm_ymmm256
				0x00030003,// XOP_Vfrczss_xmm_xmmm32
				0x00030003,// XOP_Vfrczsd_xmm_xmmm64
				0x00030003,// XOP_Vprotb_xmm_xmmm128_xmm
				0x00030003,// XOP_Vprotb_xmm_xmm_xmmm128
				0x00030003,// XOP_Vprotw_xmm_xmmm128_xmm
				0x00030003,// XOP_Vprotw_xmm_xmm_xmmm128
				0x00030003,// XOP_Vprotd_xmm_xmmm128_xmm
				0x00030003,// XOP_Vprotd_xmm_xmm_xmmm128
				0x00030003,// XOP_Vprotq_xmm_xmmm128_xmm
				0x00030003,// XOP_Vprotq_xmm_xmm_xmmm128
				0x00030003,// XOP_Vpshlb_xmm_xmmm128_xmm
				0x00030003,// XOP_Vpshlb_xmm_xmm_xmmm128
				0x00030003,// XOP_Vpshlw_xmm_xmmm128_xmm
				0x00030003,// XOP_Vpshlw_xmm_xmm_xmmm128
				0x00030003,// XOP_Vpshld_xmm_xmmm128_xmm
				0x00030003,// XOP_Vpshld_xmm_xmm_xmmm128
				0x00030003,// XOP_Vpshlq_xmm_xmmm128_xmm
				0x00030003,// XOP_Vpshlq_xmm_xmm_xmmm128
				0x00030003,// XOP_Vpshab_xmm_xmmm128_xmm
				0x00030003,// XOP_Vpshab_xmm_xmm_xmmm128
				0x00030003,// XOP_Vpshaw_xmm_xmmm128_xmm
				0x00030003,// XOP_Vpshaw_xmm_xmm_xmmm128
				0x00030003,// XOP_Vpshad_xmm_xmmm128_xmm
				0x00030003,// XOP_Vpshad_xmm_xmm_xmmm128
				0x00030003,// XOP_Vpshaq_xmm_xmmm128_xmm
				0x00030003,// XOP_Vpshaq_xmm_xmm_xmmm128
				0x00030003,// XOP_Vphaddbw_xmm_xmmm128
				0x00030003,// XOP_Vphaddbd_xmm_xmmm128
				0x00030003,// XOP_Vphaddbq_xmm_xmmm128
				0x00030003,// XOP_Vphaddwd_xmm_xmmm128
				0x00030003,// XOP_Vphaddwq_xmm_xmmm128
				0x00030003,// XOP_Vphadddq_xmm_xmmm128
				0x00030003,// XOP_Vphaddubw_xmm_xmmm128
				0x00030003,// XOP_Vphaddubd_xmm_xmmm128
				0x00030003,// XOP_Vphaddubq_xmm_xmmm128
				0x00030003,// XOP_Vphadduwd_xmm_xmmm128
				0x00030003,// XOP_Vphadduwq_xmm_xmmm128
				0x00030003,// XOP_Vphaddudq_xmm_xmmm128
				0x00030003,// XOP_Vphsubbw_xmm_xmmm128
				0x00030003,// XOP_Vphsubwd_xmm_xmmm128
				0x00030003,// XOP_Vphsubdq_xmm_xmmm128
				0x00030003,// XOP_Bextr_r32_rm32_imm32
				0x00020003,// XOP_Bextr_r64_rm64_imm32
				0x00030003,// XOP_Lwpins_r32_rm32_imm32
				0x00020003,// XOP_Lwpins_r64_rm32_imm32
				0x00030003,// XOP_Lwpval_r32_rm32_imm32
				0x00020003,// XOP_Lwpval_r64_rm32_imm32
				0x00030004,// D3NOW_Pi2fw_mm_mmm64
				0x00030004,// D3NOW_Pi2fd_mm_mmm64
				0x00030004,// D3NOW_Pf2iw_mm_mmm64
				0x00030004,// D3NOW_Pf2id_mm_mmm64
				0x00030004,// D3NOW_Pfrcpv_mm_mmm64
				0x00030004,// D3NOW_Pfrsqrtv_mm_mmm64
				0x00030004,// D3NOW_Pfnacc_mm_mmm64
				0x00030004,// D3NOW_Pfpnacc_mm_mmm64
				0x00030004,// D3NOW_Pfcmpge_mm_mmm64
				0x00030004,// D3NOW_Pfmin_mm_mmm64
				0x00030004,// D3NOW_Pfrcp_mm_mmm64
				0x00030004,// D3NOW_Pfrsqrt_mm_mmm64
				0x00030004,// D3NOW_Pfsub_mm_mmm64
				0x00030004,// D3NOW_Pfadd_mm_mmm64
				0x00030004,// D3NOW_Pfcmpgt_mm_mmm64
				0x00030004,// D3NOW_Pfmax_mm_mmm64
				0x00030004,// D3NOW_Pfrcpit1_mm_mmm64
				0x00030004,// D3NOW_Pfrsqit1_mm_mmm64
				0x00030004,// D3NOW_Pfsubr_mm_mmm64
				0x00030004,// D3NOW_Pfacc_mm_mmm64
				0x00030004,// D3NOW_Pfcmpeq_mm_mmm64
				0x00030004,// D3NOW_Pfmul_mm_mmm64
				0x00030004,// D3NOW_Pfrcpit2_mm_mmm64
				0x00030004,// D3NOW_Pmulhrw_mm_mmm64
				0x00030004,// D3NOW_Pswapd_mm_mmm64
				0x00030004,// D3NOW_Pavgusb_mm_mmm64
				0x00020000,// Rmpadjust
				0x00020000,// Rmpupdate
				0x00020000,// Psmash
				0x00010020,// Pvalidatew
				0x00030040,// Pvalidated
				0x00020060,// Pvalidateq
				0x00030000,// Serialize
				0x00030000,// Xsusldtrk
				0x00030000,// Xresldtrk
				0x00010020,// Invlpgbw
				0x00030040,// Invlpgbd
				0x00020060,// Invlpgbq
				0x00030000,// Tlbsync
				0x00030000,// Prefetchreserved3_m8
				0x00030000,// Prefetchreserved4_m8
				0x00030000,// Prefetchreserved5_m8
				0x00030000,// Prefetchreserved6_m8
				0x00030000,// Prefetchreserved7_m8
				0x00030000,// Ud0
				0x00030000,// Vmgexit
				0x00020018,// Getsecq
				0x00020001,// VEX_Ldtilecfg_m512
				0x00020001,// VEX_Tilerelease
				0x00020001,// VEX_Sttilecfg_m512
				0x00020001,// VEX_Tilezero_tmm
				0x00020001,// VEX_Tileloaddt1_tmm_sibmem
				0x00020001,// VEX_Tilestored_sibmem_tmm
				0x00020001,// VEX_Tileloadd_tmm_sibmem
				0x00020001,// VEX_Tdpbf16ps_tmm_tmm_tmm
				0x00020001,// VEX_Tdpbuud_tmm_tmm_tmm
				0x00020001,// VEX_Tdpbusd_tmm_tmm_tmm
				0x00020001,// VEX_Tdpbsud_tmm_tmm_tmm
				0x00020001,// VEX_Tdpbssd_tmm_tmm_tmm
				0x00010000,// Fnstdw_AX
				0x00010000,// Fnstsg_AX
				0x00010000,// Rdshr_rm32
				0x00010000,// Wrshr_rm32
				0x00010000,// Smint
				0x00010000,// Dmint
				0x00010000,// Rdm
				0x00010000,// Svdc_m80_Sreg
				0x00010000,// Rsdc_Sreg_m80
				0x00010000,// Svldt_m80
				0x00010000,// Rsldt_m80
				0x00010000,// Svts_m80
				0x00010000,// Rsts_m80
				0x00010000,// Smint_0F7E
				0x00010000,// Bb0_reset
				0x00010000,// Bb1_reset
				0x00010000,// Cpu_write
				0x00010000,// Cpu_read
				0x00010000,// Altinst
				0x00010000,// Paveb_mm_mmm64
				0x00010000,// Paddsiw_mm_mmm64
				0x00010000,// Pmagw_mm_mmm64
				0x00010000,// Pdistib_mm_m64
				0x00010000,// Psubsiw_mm_mmm64
				0x00010000,// Pmvzb_mm_m64
				0x00010000,// Pmulhrw_mm_mmm64
				0x00010000,// Pmvnzb_mm_m64
				0x00010000,// Pmvlzb_mm_m64
				0x00010000,// Pmvgezb_mm_m64
				0x00010000,// Pmulhriw_mm_mmm64
				0x00010000,// Pmachriw_mm_m64
				0x00010000,// Cyrix_D9D7
				0x00010000,// Cyrix_D9E2
				0x00010000,// Ftstp
				0x00010000,// Cyrix_D9E7
				0x00010000,// Frint2
				0x00010000,// Frichop
				0x00010000,// Cyrix_DED8
				0x00010000,// Cyrix_DEDA
				0x00010000,// Cyrix_DEDC
				0x00010000,// Cyrix_DEDD
				0x00010000,// Cyrix_DEDE
				0x00010000,// Frinear
				0x00030000,// Tdcall
				0x00020000,// Seamret
				0x00020000,// Seamops
				0x00020000,// Seamcall
				0x00030000,// Aesencwide128kl_m384
				0x00030000,// Aesdecwide128kl_m384
				0x00030000,// Aesencwide256kl_m512
				0x00030000,// Aesdecwide256kl_m512
				0x00030000,// Loadiwkey_xmm_xmm
				0x00030000,// Aesenc128kl_xmm_m384
				0x00030000,// Aesdec128kl_xmm_m384
				0x00030000,// Aesenc256kl_xmm_m512
				0x00030000,// Aesdec256kl_xmm_m512
				0x00030000,// Encodekey128_r32_r32
				0x00030000,// Encodekey256_r32_r32
				0x00030001,// VEX_Vbroadcastss_xmm_xmm
				0x00030001,// VEX_Vbroadcastss_ymm_xmm
				0x00030001,// VEX_Vbroadcastsd_ymm_xmm
				0x00030000,// Vmgexit_F2
				0x00020000,// Uiret
				0x00020000,// Testui
				0x00020000,// Clui
				0x00020000,// Stui
				0x00022000,// Senduipi_r64
				0x00030000,// Hreset_imm8
				0x00030001,// VEX_Vpdpbusd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpdpbusd_ymm_ymm_ymmm256
				0x00030001,// VEX_Vpdpbusds_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpdpbusds_ymm_ymm_ymmm256
				0x00030001,// VEX_Vpdpwssd_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpdpwssd_ymm_ymm_ymmm256
				0x00030001,// VEX_Vpdpwssds_xmm_xmm_xmmm128
				0x00030001,// VEX_Vpdpwssds_ymm_ymm_ymmm256
			};
	}
}
#endif
